//  Persistance of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 2 lights, 5 materials and 5562 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.1 For Windows (c) 1991-1998 Lutz + Kretzschmar
//

//  Date : 06/20/2000    (20.06.2000)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera StdCam
  location  <    -11.150,      -6.400,      -5.500>
  direction <        0.0,         0.0,      1.8317> // Aperture is 0.53 degrees
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.33333,         0.0,         0.0> // Aspect ratio
  look_at   <      0.000,       0.000,       0.500>
}

//
// *******  L I G H T S *******
//

light_source {   // Light2
  <-3.850, 2.050, -3.100>
  color rgb <1.000, 1.000, 1.000>
}

light_source {   // Light1
  <0.000, -4.500, -3.900>
  color rgb <1.000, 1.000, 1.000>
  shadowless
}


//
// ********  MATERIALS  *******
//

#include "wilderness.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//

#include "D:\3dmodelle\tree_h_leafs.inc"

#declare Tree_h_Leaf23B2_Ref = object {
  Tree_h_Leaf23B1
  scale 0.235
  rotate <0.0, 39.17424, 199.414063>
  translate  <-3.23198, -0.85163, 12.62551>
}
#declare Tree_h_Leaf22B3_Ref = object {
  Tree_h_Leaf22B1
  scale 0.245
  rotate <0.0, 73.849503, 303.645508>
  translate  <-3.10539, -0.77485, 12.61045>
}
#declare Tree_h_Leaf22B4_Ref = object {
  Tree_h_Leaf22B2
  scale 0.265
  rotate <0.0, 71.54953, 143.991348>
  translate  <-3.09622, -0.74882, 12.60872>
}
#declare Tree_h_Leaf21B3_Ref = object {
  Tree_h_Leaf21B1
  scale 0.345
  rotate <0.0, 61.542782, 120.15007>
  translate  <-2.8638, -0.6598, 12.57904>
}
#declare Tree_h_Leaf21B4_Ref = object {
  Tree_h_Leaf21B2
  scale 0.295
  rotate <0.0, 52.960121, 260.356873>
  translate  <-2.84063, -0.67585, 12.57716>
}
#declare Tree_h_Leaf20B4_Ref = object {
  Tree_h_Leaf20B1
  scale 0.4
  rotate <0.0, 95.300323, 130.575058>
  translate  <-2.66568, -0.62023, 12.53404>
}
#declare Tree_h_Leaf20B5_Ref = object {
  Tree_h_Leaf20B2
  scale 0.335
  rotate <0.0, 74.364159, 272.51297>
  translate  <-2.65353, -0.64699, 12.5397>
}
#declare Tree_h_Leaf20B6_Ref = object {
  Tree_h_Leaf20B3
  scale 0.4
  rotate <0.0, 90.74762, 302.660858>
  translate  <-2.59765, -0.62648, 12.53058>
}
#declare Tree_h_Leaf19B5_Ref = object {
  Tree_h_Leaf19B1
  scale 0.4
  rotate <0.0, 76.426079, 287.575439>
  translate  <-2.35807, -0.5338, 12.51527>
}
#declare Tree_h_Leaf19B6_Ref = object {
  Tree_h_Leaf19B2
  scale 0.365
  rotate <0.0, 77.585419, 319.132507>
  translate  <-2.20435, -0.42233, 12.50578>
}
#declare Tree_h_Leaf19B7_Ref = object {
  Tree_h_Leaf19B3
  scale 0.4
  rotate <0.0, 93.750618, 128.089798>
  translate  <-2.39478, -0.48743, 12.50644>
}
#declare Tree_h_Leaf19B8_Ref = object {
  Tree_h_Leaf19B4
  scale 0.405
  rotate <0.0, 66.299141, 126.414139>
  translate  <-2.25414, -0.374, 12.51254>
}
#declare Tree_h_Leaf16B1_6B2_Ref = object {
  Tree_h_Leaf16B1_6B1
  scale 0.235
  rotate <0.0, 36.262192, 238.201935>
  translate  <-2.17038, -1.94545, 12.78575>
}
#declare Tree_h_Leaf16B1_5B3_Ref = object {
  Tree_h_Leaf16B1_5B1
  scale 0.245
  rotate <0.0, 70.946159, 348.807037>
  translate  <-2.13171, -1.80391, 12.76094>
}
#declare Tree_h_Leaf16B1_5B4_Ref = object {
  Tree_h_Leaf16B1_5B2
  scale 0.265
  rotate <0.0, 73.008301, 186.397797>
  translate  <-2.14304, -1.77902, 12.75686>
}
#declare Tree_h_Leaf16B1_4B3_Ref = object {
  Tree_h_Leaf16B1_4B1
  scale 0.345
  rotate <0.0, 64.783951, 162.188416>
  translate  <-2.03603, -1.55656, 12.71347>
}
#declare Tree_h_Leaf16B1_4B4_Ref = object {
  Tree_h_Leaf16B1_4B2
  scale 0.295
  rotate <0.0, 48.129349, 304.977142>
  translate  <-2.00815, -1.55218, 12.71224>
}
#declare Tree_h_Leaf16B1_3B4_Ref = object {
  Tree_h_Leaf16B1_3B1
  scale 0.4
  rotate <0.0, 97.733398, 174.967316>
  translate  <-1.88681, -1.31153, 12.64607>
}
#declare Tree_h_Leaf16B1_3B5_Ref = object {
  Tree_h_Leaf16B1_3B2
  scale 0.335
  rotate <0.0, 69.822479, 317.019867>
  translate  <-1.85432, -1.32394, 12.65501>
}
#declare Tree_h_Leaf16B1_3B6_Ref = object {
  Tree_h_Leaf16B1_3B3
  scale 0.4
  rotate <0.0, 87.735939, 346.617157>
  translate  <-1.80772, -1.22619, 12.63466>
}
#declare Tree_h_Leaf16B1_2B5_Ref = object {
  Tree_h_Leaf16B1_2B1
  scale 0.4
  rotate <0.0, 75.75676, 325.754486>
  translate  <-1.67054, -0.91306, 12.59249>
}
#declare Tree_h_Leaf16B1_2B6_Ref = object {
  Tree_h_Leaf16B1_2B2
  scale 0.365
  rotate <0.0, 79.452171, 357.034912>
  translate  <-1.5791, -0.67019, 12.56205>
}
#declare Tree_h_Leaf16B1_2B7_Ref = object {
  Tree_h_Leaf16B1_2B3
  scale 0.4
  rotate <0.0, 92.774559, 165.374191>
  translate  <-1.75973, -0.98283, 12.59525>
}
#declare Tree_h_Leaf16B1_2B8_Ref = object {
  Tree_h_Leaf16B1_2B4
  scale 0.405
  rotate <0.0, 65.55397, 161.350555>
  translate  <-1.69871, -0.64652, 12.5762>
}
#declare Tree_h_Leaf15B1_6B2_Ref = object {
  Tree_h_Leaf15B1_6B1
  scale 0.235
  rotate <0.0, 47.11924, 251.192276>
  translate  <-1.31129, -1.5934, 12.35151>
}
#declare Tree_h_Leaf15B1_5B3_Ref = object {
  Tree_h_Leaf15B1_5B1
  scale 0.245
  rotate <0.0, 80.400879, 344.921753>
  translate  <-1.2722, -1.45003, 12.35954>
}
#declare Tree_h_Leaf15B1_5B4_Ref = object {
  Tree_h_Leaf15B1_5B2
  scale 0.265
  rotate <0.0, 69.12056, 191.246552>
  translate  <-1.28332, -1.42498, 12.36318>
}
#declare Tree_h_Leaf15B1_4B3_Ref = object {
  Tree_h_Leaf15B1_4B1
  scale 0.345
  rotate <0.0, 55.041119, 169.131332>
  translate  <-1.17638, -1.19832, 12.36659>
}
#declare Tree_h_Leaf15B1_4B4_Ref = object {
  Tree_h_Leaf15B1_4B2
  scale 0.295
  rotate <0.0, 63.9067, 302.368896>
  translate  <-1.14869, -1.19364, 12.36351>
}
#declare Tree_h_Leaf15B1_3B4_Ref = object {
  Tree_h_Leaf15B1_3B1
  scale 0.4
  rotate <0.0, 90.027382, 173.4655>
  translate  <-1.0295, -0.9435, 12.3481>
}
#declare Tree_h_Leaf15B1_3B5_Ref = object {
  Tree_h_Leaf15B1_3B2
  scale 0.335
  rotate <0.0, 84.592148, 315.029572>
  translate  <-0.99653, -0.95763, 12.35002>
}
#declare Tree_h_Leaf15B1_3B6_Ref = object {
  Tree_h_Leaf15B1_3B3
  scale 0.4
  rotate <0.0, 97.239471, 346.64679>
  translate  <-0.9501, -0.85772, 12.35033>
}
#declare Tree_h_Leaf15B1_2B5_Ref = object {
  Tree_h_Leaf15B1_2B1
  scale 0.4
  rotate <0.0, 89.375633, 324.092224>
  translate  <-0.81095, -0.54357, 12.37474>
}
#declare Tree_h_Leaf15B1_2B6_Ref = object {
  Tree_h_Leaf15B1_2B2
  scale 0.365
  rotate <0.0, 86.741661, 354.749969>
  translate  <-0.71765, -0.30056, 12.39747>
}
#declare Tree_h_Leaf15B1_2B7_Ref = object {
  Tree_h_Leaf15B1_2B3
  scale 0.4
  rotate <0.0, 82.981651, 165.31221>
  translate  <-0.90093, -0.61214, 12.36926>
}
#declare Tree_h_Leaf15B1_2B8_Ref = object {
  Tree_h_Leaf15B1_2B4
  scale 0.405
  rotate <0.0, 55.59362, 167.999725>
  translate  <-0.8345, -0.28186, 12.43003>
}
#declare Tree_h_Leaf15B2_6B2_Ref = object {
  Tree_h_Leaf15B2_6B1
  scale 0.235
  rotate <0.0, 43.754429, 118.789513>
  translate  <-2.14923, 1.53153, 12.54249>
}
#declare Tree_h_Leaf15B2_5B3_Ref = object {
  Tree_h_Leaf15B2_5B1
  scale 0.245
  rotate <0.0, 62.121948, 235.133148>
  translate  <-2.0326, 1.43991, 12.53025>
}
#declare Tree_h_Leaf15B2_5B4_Ref = object {
  Tree_h_Leaf15B2_5B2
  scale 0.265
  rotate <0.0, 82.743767, 74.872398>
  translate  <-2.00539, 1.44043, 12.52537>
}
#declare Tree_h_Leaf15B2_4B3_Ref = object {
  Tree_h_Leaf15B2_4B1
  scale 0.345
  rotate <0.0, 73.225189, 52.32328>
  translate  <-1.83927, 1.25342, 12.50946>
}
#declare Tree_h_Leaf15B2_4B4_Ref = object {
  Tree_h_Leaf15B2_4B2
  scale 0.295
  rotate <0.0, 45.308891, 184.290237>
  translate  <-1.84552, 1.2261, 12.51304>
}
#declare Tree_h_Leaf15B2_3B4_Ref = object {
  Tree_h_Leaf15B2_3B1
  scale 0.4
  rotate <0.0, 107.000153, 62.456322>
  translate  <-1.66833, 1.01546, 12.47779>
}
#declare Tree_h_Leaf15B2_3B5_Ref = object {
  Tree_h_Leaf15B2_3B2
  scale 0.335
  rotate <0.0, 64.706161, 201.699738>
  translate  <-1.69165, 0.99182, 12.49147>
}
#declare Tree_h_Leaf15B2_3B6_Ref = object {
  Tree_h_Leaf15B2_3B3
  scale 0.4
  rotate <0.0, 79.029572, 234.291397>
  translate  <-1.61854, 0.90982, 12.48314>
}
#declare Tree_h_Leaf15B2_2B5_Ref = object {
  Tree_h_Leaf15B2_2B1
  scale 0.4
  rotate <0.0, 69.350723, 211.610809>
  translate  <-1.37929, 0.66208, 12.47714>
}
#declare Tree_h_Leaf15B2_2B6_Ref = object {
  Tree_h_Leaf15B2_2B2
  scale 0.365
  rotate <0.0, 70.07682, 244.441025>
  translate  <-1.18815, 0.48398, 12.47224>
}
#declare Tree_h_Leaf15B2_2B7_Ref = object {
  Tree_h_Leaf15B2_2B3
  scale 0.4
  rotate <0.0, 101.378151, 52.987469>
  translate  <-1.4111, 0.76976, 12.46223>
}
#declare Tree_h_Leaf15B2_2B8_Ref = object {
  Tree_h_Leaf15B2_2B4
  scale 0.405
  rotate <0.0, 73.919823, 51.458118>
  translate  <-1.12166, 0.58704, 12.46736>
}
#declare Tree_h_Leaf13B1_9B2_Ref = object {
  Tree_h_Leaf13B1_9B1
  scale 0.235
  rotate <0.0, 164.510452, 31.18989>
  translate  <3.05118, 2.17102, 10.52714>
}
#declare Tree_h_Leaf13B1_8B3_Ref = object {
  Tree_h_Leaf13B1_8B1
  scale 0.245
  rotate <0.0, 95.489647, 295.638702>
  translate  <2.93717, 2.10677, 10.598>
}
#declare Tree_h_Leaf13B1_8B4_Ref = object {
  Tree_h_Leaf13B1_8B2
  scale 0.265
  rotate <0.0, 124.004494, 109.074738>
  translate  <2.91094, 2.11169, 10.60522>
}
#declare Tree_h_Leaf13B1_7B3_Ref = object {
  Tree_h_Leaf13B1_7B1
  scale 0.345
  rotate <0.0, 123.886772, 138.090347>
  translate  <2.74815, 1.97059, 10.73333>
}
#declare Tree_h_Leaf13B1_7B4_Ref = object {
  Tree_h_Leaf13B1_7B2
  scale 0.295
  rotate <0.0, 131.360977, 323.182556>
  translate  <2.75373, 1.94475, 10.74328>
}
#declare Tree_h_Leaf13B1_6B4_Ref = object {
  Tree_h_Leaf13B1_6B1
  scale 0.4
  rotate <0.0, 97.103523, 113.323242>
  translate  <2.58266, 1.79372, 10.90119>
}
#declare Tree_h_Leaf13B1_6B5_Ref = object {
  Tree_h_Leaf13B1_6B2
  scale 0.335
  rotate <0.0, 107.400337, 323.70929>
  translate  <2.6037, 1.76473, 10.89857>
}
#declare Tree_h_Leaf13B1_6B6_Ref = object {
  Tree_h_Leaf13B1_6B3
  scale 0.4
  rotate <0.0, 80.245911, 303.022339>
  translate  <2.53224, 1.70356, 10.95594>
}
#declare Tree_h_Leaf13B1_5B5_Ref = object {
  Tree_h_Leaf13B1_5B1
  scale 0.4
  rotate <0.0, 99.35302, 311.029755>
  translate  <2.2827, 1.52291, 11.11141>
}
#declare Tree_h_Leaf13B1_5B6_Ref = object {
  Tree_h_Leaf13B1_5B2
  scale 0.365
  rotate <0.0, 86.696968, 282.907104>
  translate  <2.06699, 1.42652, 11.22008>
}
#declare Tree_h_Leaf13B1_5B7_Ref = object {
  Tree_h_Leaf13B1_5B3
  scale 0.4
  rotate <0.0, 97.644348, 116.218933>
  translate  <2.3329, 1.61072, 11.07032>
}
#declare Tree_h_Leaf13B1_5B8_Ref = object {
  Tree_h_Leaf13B1_5B4
  scale 0.405
  rotate <0.0, 122.19986, 129.534958>
  translate  <2.04085, 1.4895, 11.19653>
}
#declare Tree_h_Leaf13B1_2B1_6B2_Ref = object {
  Tree_h_Leaf13B1_2B1_6B1
  scale 0.235
  rotate <0.0, 141.683075, 354.087128>
  translate  <3.47045, 0.61863, 11.36369>
}
#declare Tree_h_Leaf13B1_2B1_5B3_Ref = object {
  Tree_h_Leaf13B1_2B1_5B1
  scale 0.245
  rotate <0.0, 104.776543, 251.207184>
  translate  <3.32857, 0.66033, 11.38032>
}
#declare Tree_h_Leaf13B1_2B1_5B4_Ref = object {
  Tree_h_Leaf13B1_2B1_5B2
  scale 0.265
  rotate <0.0, 109.930054, 51.02779>
  translate  <3.31299, 0.68312, 11.38186>
}
#declare Tree_h_Leaf13B1_2B1_4B3_Ref = object {
  Tree_h_Leaf13B1_2B1_4B1
  scale 0.345
  rotate <0.0, 119.792236, 75.211082>
  translate  <3.06598, 0.70956, 11.41519>
}
#declare Tree_h_Leaf13B1_2B1_4B4_Ref = object {
  Tree_h_Leaf13B1_2B1_4B2
  scale 0.295
  rotate <0.0, 126.407288, 293.64975>
  translate  <3.04779, 0.6881, 11.41779>
}
#declare Tree_h_Leaf13B1_2B1_3B4_Ref = object {
  Tree_h_Leaf13B1_2B1_3B1
  scale 0.4
  rotate <0.0, 86.129608, 64.399292>
  translate  <2.7771, 0.71367, 11.47332>
}
#declare Tree_h_Leaf13B1_2B1_3B5_Ref = object {
  Tree_h_Leaf13B1_2B1_3B2
  scale 0.335
  rotate <0.0, 104.74263, 282.1716>
  translate  <2.77122, 0.67875, 11.46731>
}
#declare Tree_h_Leaf13B1_2B1_3B6_Ref = object {
  Tree_h_Leaf13B1_2B1_3B3
  scale 0.4
  rotate <0.0, 87.888924, 252.358521>
  translate  <2.66287, 0.69084, 11.48321>
}
#declare Tree_h_Leaf13B1_2B1_2B5_Ref = object {
  Tree_h_Leaf13B1_2B1_2B1
  scale 0.4
  rotate <0.0, 98.976173, 273.527771>
  translate  <2.32273, 0.73784, 11.51048>
}
#declare Tree_h_Leaf13B1_2B1_2B6_Ref = object {
  Tree_h_Leaf13B1_2B1_2B2
  scale 0.365
  rotate <0.0, 96.819847, 242.550446>
  translate  <2.0667, 0.78686, 11.52847>
}
#declare Tree_h_Leaf13B1_2B1_2B7_Ref = object {
  Tree_h_Leaf13B1_2B1_2B3
  scale 0.4
  rotate <0.0, 91.671852, 73.627937>
  translate  <2.42858, 0.77804, 11.50745>
}
#declare Tree_h_Leaf13B1_2B1_2B8_Ref = object {
  Tree_h_Leaf13B1_2B1_2B4
  scale 0.405
  rotate <0.0, 119.067963, 76.134323>
  translate  <2.10867, 0.89987, 11.50537>
}
#declare Tree_h_Leaf13B1_1B1_6B2_Ref = object {
  Tree_h_Leaf13B1_1B1_6B1
  scale 0.235
  rotate <0.0, 126.859962, 327.258728>
  translate  <2.57918, -0.3515, 11.90784>
}
#declare Tree_h_Leaf13B1_1B1_5B3_Ref = object {
  Tree_h_Leaf13B1_1B1_5B1
  scale 0.245
  rotate <0.0, 99.119003, 235.184433>
  translate  <2.45971, -0.26599, 11.88418>
}
#declare Tree_h_Leaf13B1_1B1_5B4_Ref = object {
  Tree_h_Leaf13B1_1B1_5B2
  scale 0.265
  rotate <0.0, 108.476433, 25.86479>
  translate  <2.45293, -0.23986, 11.87818>
}
#declare Tree_h_Leaf13B1_1B1_4B3_Ref = object {
  Tree_h_Leaf13B1_1B1_4B1
  scale 0.345
  rotate <0.0, 124.715729, 45.749039>
  translate  <2.2283, -0.13254, 11.8491>
}
#declare Tree_h_Leaf13B1_1B1_4B4_Ref = object {
  Tree_h_Leaf13B1_1B1_4B2
  scale 0.295
  rotate <0.0, 111.614883, 278.554596>
  translate  <2.20365, -0.1462, 11.85111>
}
#declare Tree_h_Leaf13B1_1B1_3B4_Ref = object {
  Tree_h_Leaf13B1_1B1_3B1
  scale 0.4
  rotate <0.0, 89.496017, 45.670269>
  translate  <1.95328, -0.02721, 11.83805>
}
#declare Tree_h_Leaf13B1_1B1_3B5_Ref = object {
  Tree_h_Leaf13B1_1B1_3B2
  scale 0.335
  rotate <0.0, 92.002808, 264.404083>
  translate  <1.93674, -0.05907, 11.83694>
}
#declare Tree_h_Leaf13B1_1B1_3B6_Ref = object {
  Tree_h_Leaf13B1_1B1_3B3
  scale 0.4
  rotate <0.0, 82.557381, 231.678345>
  translate  <1.83817, -0.01123, 11.82532>
}
#declare Tree_h_Leaf13B1_1B1_2B5_Ref = object {
  Tree_h_Leaf13B1_1B1_2B1
  scale 0.4
  rotate <0.0, 88.072769, 254.952728>
  translate  <1.53546, 0.1419, 11.76561>
}
#declare Tree_h_Leaf13B1_1B1_2B6_Ref = object {
  Tree_h_Leaf13B1_1B1_2B2
  scale 0.365
  rotate <0.0, 93.85228, 224.733505>
  translate  <1.31273, 0.26915, 11.71589>
}
#declare Tree_h_Leaf13B1_1B1_2B7_Ref = object {
  Tree_h_Leaf13B1_1B1_2B3
  scale 0.4
  rotate <0.0, 97.363808, 53.029911>
  translate  <1.64773, 0.14613, 11.78001>
}
#declare Tree_h_Leaf13B1_1B1_2B8_Ref = object {
  Tree_h_Leaf13B1_1B1_2B4
  scale 0.405
  rotate <0.0, 124.287231, 46.954891>
  translate  <1.39424, 0.35518, 11.68395>
}
#declare Tree_h_Leaf13B1_1B2_6B2_Ref = object {
  Tree_h_Leaf13B1_1B2_6B1
  scale 0.235
  rotate <0.0, 140.753204, 95.708107>
  translate  <1.09662, 2.48838, 11.40756>
}
#declare Tree_h_Leaf13B1_1B2_5B3_Ref = object {
  Tree_h_Leaf13B1_1B2_5B1
  scale 0.245
  rotate <0.0, 112.298767, 342.850952>
  translate  <1.06262, 2.3448, 11.42688>
}
#declare Tree_h_Leaf13B1_1B2_5B4_Ref = object {
  Tree_h_Leaf13B1_1B2_5B2
  scale 0.265
  rotate <0.0, 103.312187, 144.314514>
  translate  <1.04081, 2.32835, 11.43112>
}
#declare Tree_h_Leaf13B1_1B2_4B3_Ref = object {
  Tree_h_Leaf13B1_1B2_4B1
  scale 0.345
  rotate <0.0, 112.18013, 167.764221>
  translate  <1.02792, 2.08007, 11.46299>
}
#declare Tree_h_Leaf13B1_1B2_4B4_Ref = object {
  Tree_h_Leaf13B1_1B2_4B2
  scale 0.295
  rotate <0.0, 132.800766, 29.28627>
  translate  <1.05018, 2.06268, 11.4624>
}
#declare Tree_h_Leaf13B1_1B2_3B4_Ref = object {
  Tree_h_Leaf13B1_1B2_3B1
  scale 0.4
  rotate <0.0, 78.828392, 156.223785>
  translate  <1.04195, 1.79046, 11.51572>
}
#declare Tree_h_Leaf13B1_1B2_3B5_Ref = object {
  Tree_h_Leaf13B1_1B2_3B2
  scale 0.335
  rotate <0.0, 111.909111, 15.20256>
  translate  <1.07595, 1.786, 11.50505>
}
#declare Tree_h_Leaf13B1_1B2_3B6_Ref = object {
  Tree_h_Leaf13B1_1B2_3B3
  scale 0.4
  rotate <0.0, 95.44371, 344.453064>
  translate  <1.06997, 1.67706, 11.52036>
}
#declare Tree_h_Leaf13B1_1B2_2B5_Ref = object {
  Tree_h_Leaf13B1_1B2_2B1
  scale 0.4
  rotate <0.0, 106.475227, 6.014>
  translate  <1.03926, 1.33503, 11.5472>
}
#declare Tree_h_Leaf13B1_1B2_2B6_Ref = object {
  Tree_h_Leaf13B1_1B2_2B2
  scale 0.365
  rotate <0.0, 104.038872, 334.208771>
  translate  <1.00229, 1.0771, 11.56668>
}
#declare Tree_h_Leaf13B1_1B2_2B7_Ref = object {
  Tree_h_Leaf13B1_1B2_2B3
  scale 0.4
  rotate <0.0, 84.090851, 165.718613>
  translate  <0.99524, 1.4393, 11.55149>
}
#declare Tree_h_Leaf13B1_1B2_2B8_Ref = object {
  Tree_h_Leaf13B1_1B2_2B4
  scale 0.405
  rotate <0.0, 111.44342, 168.618073>
  translate  <0.88578, 1.11504, 11.55949>
}
#declare Tree_h_Leaf12B1_9B2_Ref = object {
  Tree_h_Leaf12B1_9B1
  scale 0.235
  rotate <0.0, 153.170609, 319.099182>
  translate  <2.08529, -2.73276, 10.30552>
}
#declare Tree_h_Leaf12B1_8B3_Ref = object {
  Tree_h_Leaf12B1_8B1
  scale 0.245
  rotate <0.0, 106.200943, 204.196915>
  translate  <2.0135, -2.6116, 10.35361>
}
#declare Tree_h_Leaf12B1_8B4_Ref = object {
  Tree_h_Leaf12B1_8B2
  scale 0.265
  rotate <0.0, 112.05085, 12.33157>
  translate  <2.0182, -2.58523, 10.36043>
}
#declare Tree_h_Leaf12B1_7B3_Ref = object {
  Tree_h_Leaf12B1_7B1
  scale 0.345
  rotate <0.0, 116.398712, 38.249329>
  translate  <1.86157, -2.4082, 10.44383>
}
#declare Tree_h_Leaf12B1_7B4_Ref = object {
  Tree_h_Leaf12B1_7B2
  scale 0.295
  rotate <0.0, 135.681763, 242.561996>
  translate  <1.83385, -2.41193, 10.44779>
}
#declare Tree_h_Leaf12B1_6B4_Ref = object {
  Tree_h_Leaf12B1_6B1
  scale 0.4
  rotate <0.0, 85.923111, 20.00794>
  translate  <1.66125, -2.2243, 10.55741>
}
#declare Tree_h_Leaf12B1_6B5_Ref = object {
  Tree_h_Leaf12B1_6B2
  scale 0.335
  rotate <0.0, 112.465569, 235.264587>
  translate  <1.63242, -2.2441, 10.54922>
}
#declare Tree_h_Leaf12B1_6B6_Ref = object {
  Tree_h_Leaf12B1_6B3
  scale 0.4
  rotate <0.0, 89.976067, 209.084106>
  translate  <1.56415, -2.16635, 10.5871>
}
#declare Tree_h_Leaf12B1_5B5_Ref = object {
  Tree_h_Leaf12B1_5B1
  scale 0.4
  rotate <0.0, 107.298508, 220.599121>
  translate  <1.36805, -1.89928, 10.68347>
}
#declare Tree_h_Leaf12B1_5B6_Ref = object {
  Tree_h_Leaf12B1_5B2
  scale 0.365
  rotate <0.0, 99.107628, 190.105591>
  translate  <1.2625, -1.67282, 10.75565>
}
#declare Tree_h_Leaf12B1_5B7_Ref = object {
  Tree_h_Leaf12B1_5B3
  scale 0.4
  rotate <0.0, 86.871483, 22.777479>
  translate  <1.45975, -1.95602, 10.66648>
}
#declare Tree_h_Leaf12B1_5B8_Ref = object {
  Tree_h_Leaf12B1_5B4
  scale 0.405
  rotate <0.0, 113.19368, 30.94257>
  translate  <1.33064, -1.6512, 10.74604>
}
#declare Tree_h_Leaf12B1_2B1_6B2_Ref = object {
  Tree_h_Leaf12B1_2B1_6B1
  scale 0.235
  rotate <0.0, 138.195007, 276.928131>
  translate  <0.36038, -3.02509, 10.77958>
}
#declare Tree_h_Leaf12B1_2B1_5B3_Ref = object {
  Tree_h_Leaf12B1_2B1_5B1
  scale 0.245
  rotate <0.0, 118.421989, 157.469467>
  translate  <0.40561, -2.88454, 10.79815>
}
#declare Tree_h_Leaf12B1_2B1_5B4_Ref = object {
  Tree_h_Leaf12B1_2B1_5B2
  scale 0.265
  rotate <0.0, 97.549751, 319.394043>
  translate  <0.42834, -2.86998, 10.80414>
}
#declare Tree_h_Leaf12B1_2B1_4B3_Ref = object {
  Tree_h_Leaf12B1_2B1_4B1
  scale 0.345
  rotate <0.0, 106.065178, 342.336273>
  translate  <0.46123, -2.62285, 10.83>
}
#declare Tree_h_Leaf12B1_2B1_4B4_Ref = object {
  Tree_h_Leaf12B1_2B1_4B2
  scale 0.295
  rotate <0.0, 136.96962, 208.462997>
  translate  <0.44088, -2.60355, 10.82663>
}
#declare Tree_h_Leaf12B1_2B1_3B4_Ref = object {
  Tree_h_Leaf12B1_2B1_3B1
  scale 0.4
  rotate <0.0, 72.766006, 330.697937>
  translate  <0.46928, -2.33136, 10.87265>
}
#declare Tree_h_Leaf12B1_2B1_3B5_Ref = object {
  Tree_h_Leaf12B1_2B1_3B2
  scale 0.335
  rotate <0.0, 117.128799, 191.363876>
  translate  <0.43708, -2.32425, 10.85842>
}
#declare Tree_h_Leaf12B1_2B1_3B6_Ref = object {
  Tree_h_Leaf12B1_2B1_3B3
  scale 0.4
  rotate <0.0, 101.569122, 159.151184>
  translate  <0.45169, -2.21579, 10.87112>
}
#declare Tree_h_Leaf12B1_2B1_2B5_Ref = object {
  Tree_h_Leaf12B1_2B1_2B1
  scale 0.4
  rotate <0.0, 112.152718, 181.517822>
  translate  <0.51155, -1.87717, 10.89112>
}
#declare Tree_h_Leaf12B1_2B1_2B6_Ref = object {
  Tree_h_Leaf12B1_2B1_2B2
  scale 0.365
  rotate <0.0, 110.065651, 148.568695>
  translate  <0.57044, -1.62308, 10.90686>
}
#declare Tree_h_Leaf12B1_2B1_2B7_Ref = object {
  Tree_h_Leaf12B1_2B1_2B3
  scale 0.4
  rotate <0.0, 77.967209, 340.438385>
  translate  <0.54494, -1.98475, 10.90291>
}
#declare Tree_h_Leaf12B1_2B1_2B8_Ref = object {
  Tree_h_Leaf12B1_2B1_2B4
  scale 0.405
  rotate <0.0, 105.334381, 343.165375>
  translate  <0.68301, -1.67166, 10.91277>
}
#declare Tree_h_Leaf12B1_1B1_6B2_Ref = object {
  Tree_h_Leaf12B1_1B1_6B1
  scale 0.235
  rotate <0.0, 130.438431, 244.835815>
  translate  <-0.65319, -2.05673, 11.03761>
}
#declare Tree_h_Leaf12B1_1B1_5B3_Ref = object {
  Tree_h_Leaf12B1_1B1_5B1
  scale 0.245
  rotate <0.0, 111.762878, 140.584152>
  translate  <-0.55751, -1.94313, 11.02834>
}
#declare Tree_h_Leaf12B1_1B1_5B4_Ref = object {
  Tree_h_Leaf12B1_1B1_5B2
  scale 0.265
  rotate <0.0, 99.685883, 295.428711>
  translate  <-0.53035, -1.93797, 11.02823>
}
#declare Tree_h_Leaf12B1_1B1_4B3_Ref = object {
  Tree_h_Leaf12B1_1B1_4B1
  scale 0.345
  rotate <0.0, 112.789017, 316.425079>
  translate  <-0.40593, -1.72089, 11.01337>
}
#declare Tree_h_Leaf12B1_1B1_4B4_Ref = object {
  Tree_h_Leaf12B1_1B1_4B2
  scale 0.295
  rotate <0.0, 124.329323, 188.244385>
  translate  <-0.41818, -1.69556, 11.01091>
}
#declare Tree_h_Leaf12B1_1B1_3B4_Ref = object {
  Tree_h_Leaf12B1_1B1_3B1
  scale 0.4
  rotate <0.0, 77.868149, 311.750885>
  translate  <-0.28454, -1.45235, 11.013>
}
#declare Tree_h_Leaf12B1_1B1_3B5_Ref = object {
  Tree_h_Leaf12B1_1B1_3B2
  scale 0.335
  rotate <0.0, 105.639633, 171.561356>
  translate  <-0.31425, -1.43445, 11.00369>
}
#declare Tree_h_Leaf12B1_1B1_3B6_Ref = object {
  Tree_h_Leaf12B1_1B1_3B3
  scale 0.4
  rotate <0.0, 94.934799, 138.707199>
  translate  <-0.25919, -1.33915, 10.99845>
}
#declare Tree_h_Leaf12B1_1B1_2B5_Ref = object {
  Tree_h_Leaf12B1_1B1_2B1
  scale 0.4
  rotate <0.0, 101.795769, 161.795166>
  translate  <-0.07856, -1.04833, 10.96048>
}
#declare Tree_h_Leaf12B1_1B1_2B6_Ref = object {
  Tree_h_Leaf12B1_1B1_2B2
  scale 0.365
  rotate <0.0, 105.328873, 130.344376>
  translate  <0.06983, -0.83539, 10.9303>
}
#declare Tree_h_Leaf12B1_1B1_2B7_Ref = object {
  Tree_h_Leaf12B1_1B1_2B3
  scale 0.4
  rotate <0.0, 84.850723, 320.03772>
  translate  <-0.08449, -1.15953, 10.98119>
}
#declare Tree_h_Leaf12B1_1B1_2B8_Ref = object {
  Tree_h_Leaf12B1_1B1_2B4
  scale 0.405
  rotate <0.0, 112.231972, 317.429413>
  translate  <0.15584, -0.92269, 10.92339>
}
#declare Tree_h_Leaf12B1_1B2_6B2_Ref = object {
  Tree_h_Leaf12B1_1B2_6B1
  scale 0.235
  rotate <0.0, 127.553879, 358.850342>
  translate  <2.30961, -0.74308, 11.13437>
}
#declare Tree_h_Leaf12B1_1B2_5B3_Ref = object {
  Tree_h_Leaf12B1_1B2_5B1
  scale 0.245
  rotate <0.0, 112.744812, 255.47139>
  translate  <2.16772, -0.70126, 11.1181>
}
#declare Tree_h_Leaf12B1_1B2_5B4_Ref = object {
  Tree_h_Leaf12B1_1B2_5B2
  scale 0.265
  rotate <0.0, 97.611633, 48.890572>
  translate  <2.15208, -0.67848, 11.11729>
}
#declare Tree_h_Leaf12B1_1B2_4B3_Ref = object {
  Tree_h_Leaf12B1_1B2_4B1
  scale 0.345
  rotate <0.0, 111.56131, 69.124077>
  translate  <1.90432, -0.65203, 11.09002>
}
#declare Tree_h_Leaf12B1_1B2_4B4_Ref = object {
  Tree_h_Leaf12B1_1B2_4B2
  scale 0.295
  rotate <0.0, 122.959846, 303.716675>
  translate  <1.88623, -0.67344, 11.08655>
}
#declare Tree_h_Leaf12B1_1B2_3B4_Ref = object {
  Tree_h_Leaf12B1_1B2_3B1
  scale 0.4
  rotate <0.0, 76.466827, 66.099731>
  translate  <1.61003, -0.64914, 11.0748>
}
#declare Tree_h_Leaf12B1_1B2_3B5_Ref = object {
  Tree_h_Leaf12B1_1B2_3B2
  scale 0.335
  rotate <0.0, 105.084846, 286.113922>
  translate  <1.6061, -0.68351, 11.06513>
}
#declare Tree_h_Leaf12B1_1B2_3B6_Ref = object {
  Tree_h_Leaf12B1_1B2_3B3
  scale 0.4
  rotate <0.0, 96.025742, 252.735367>
  translate  <1.4971, -0.6715, 11.05444>
}
#declare Tree_h_Leaf12B1_1B2_2B5_Ref = object {
  Tree_h_Leaf12B1_1B2_2B1
  scale 0.4
  rotate <0.0, 101.736542, 276.169556>
  translate  <1.16048, -0.62322, 10.99962>
}
#declare Tree_h_Leaf12B1_1B2_2B6_Ref = object {
  Tree_h_Leaf12B1_1B2_2B2
  scale 0.365
  rotate <0.0, 106.788986, 244.836197>
  translate  <0.90763, -0.57309, 10.95684>
}
#declare Tree_h_Leaf12B1_1B2_2B7_Ref = object {
  Tree_h_Leaf12B1_1B2_2B3
  scale 0.4
  rotate <0.0, 83.822746, 74.076988>
  translate  <1.26345, -0.58392, 11.02572>
}
#declare Tree_h_Leaf12B1_1B2_2B8_Ref = object {
  Tree_h_Leaf12B1_1B2_2B4
  scale 0.405
  rotate <0.0, 111.050972, 70.148399>
  translate  <0.95314, -0.45918, 10.95269>
}
#declare Tree_h_Leaf11B1_9B2_Ref = object {
  Tree_h_Leaf11B1_9B1
  scale 0.235
  rotate <0.0, 144.603455, 136.774139>
  translate  <-2.5813, 2.82535, 10.33294>
}
#declare Tree_h_Leaf11B1_8B3_Ref = object {
  Tree_h_Leaf11B1_8B1
  scale 0.245
  rotate <0.0, 101.056892, 37.679272>
  translate  <-2.48653, 2.7129, 10.35577>
}
#declare Tree_h_Leaf11B1_8B4_Ref = object {
  Tree_h_Leaf11B1_8B2
  scale 0.265
  rotate <0.0, 114.190758, 198.365234>
  translate  <-2.48599, 2.68529, 10.35711>
}
#declare Tree_h_Leaf11B1_7B3_Ref = object {
  Tree_h_Leaf11B1_7B1
  scale 0.345
  rotate <0.0, 123.299767, 223.77713>
  translate  <-2.29626, 2.52819, 10.40344>
}
#declare Tree_h_Leaf11B1_7B4_Ref = object {
  Tree_h_Leaf11B1_7B2
  scale 0.295
  rotate <0.0, 125.090584, 77.654007>
  translate  <-2.2696, 2.53625, 10.40814>
}
#declare Tree_h_Leaf11B1_6B4_Ref = object {
  Tree_h_Leaf11B1_6B1
  scale 0.4
  rotate <0.0, 90.08239, 211.327759>
  translate  <-2.06126, 2.36677, 10.47804>
}
#declare Tree_h_Leaf11B1_6B5_Ref = object {
  Tree_h_Leaf11B1_6B2
  scale 0.335
  rotate <0.0, 102.696213, 68.223122>
  translate  <-2.03693, 2.3929, 10.47408>
}
#declare Tree_h_Leaf11B1_6B6_Ref = object {
  Tree_h_Leaf11B1_6B3
  scale 0.4
  rotate <0.0, 84.229042, 39.508541>
  translate  <-1.95407, 2.32356, 10.49566>
}
#declare Tree_h_Leaf11B1_5B5_Ref = object {
  Tree_h_Leaf11B1_5B1
  scale 0.4
  rotate <0.0, 99.447823, 53.592892>
  translate  <-1.70835, 2.08477, 10.53661>
}
#declare Tree_h_Leaf11B1_5B6_Ref = object {
  Tree_h_Leaf11B1_5B2
  scale 0.365
  rotate <0.0, 96.764511, 22.64031>
  translate  <-1.55997, 1.87269, 10.56185>
}
#declare Tree_h_Leaf11B1_5B7_Ref = object {
  Tree_h_Leaf11B1_5B3
  scale 0.4
  rotate <0.0, 91.531013, 213.865952>
  translate  <-1.80956, 2.12533, 10.53121>
}
#declare Tree_h_Leaf11B1_5B8_Ref = object {
  Tree_h_Leaf11B1_5B4
  scale 0.405
  rotate <0.0, 118.878983, 216.893982>
  translate  <-1.6232, 1.84089, 10.54792>
}
#declare Tree_h_Leaf11B1_2B1_6B2_Ref = object {
  Tree_h_Leaf11B1_2B1_6B1
  scale 0.235
  rotate <0.0, 126.63652, 106.575813>
  translate  <-0.925, 3.33924, 10.8603>
}
#declare Tree_h_Leaf11B1_2B1_5B3_Ref = object {
  Tree_h_Leaf11B1_2B1_5B1
  scale 0.245
  rotate <0.0, 122.158539, 354.878784>
  translate  <-0.94259, 3.19182, 10.85001>
}
#declare Tree_h_Leaf11B1_2B1_5B4_Ref = object {
  Tree_h_Leaf11B1_2B1_5B2
  scale 0.265
  rotate <0.0, 90.014397, 149.743576>
  translate  <-0.96198, 3.17233, 10.85289>
}
#declare Tree_h_Leaf11B1_2B1_4B3_Ref = object {
  Tree_h_Leaf11B1_2B1_4B1
  scale 0.345
  rotate <0.0, 102.377281, 170.465652>
  translate  <-0.94735, 2.92332, 10.82827>
}
#declare Tree_h_Leaf11B1_2B1_4B4_Ref = object {
  Tree_h_Leaf11B1_2B1_4B2
  scale 0.295
  rotate <0.0, 130.4599, 48.697041>
  translate  <-0.9239, 2.90929, 10.82112>
}
#declare Tree_h_Leaf11B1_2B1_3B4_Ref = object {
  Tree_h_Leaf11B1_2B1_3B1
  scale 0.4
  rotate <0.0, 67.508293, 165.406631>
  translate  <-0.89947, 2.63303, 10.81121>
}
#declare Tree_h_Leaf11B1_2B1_3B5_Ref = object {
  Tree_h_Leaf11B1_2B1_3B2
  scale 0.335
  rotate <0.0, 114.152969, 27.72818>
  translate  <-0.86704, 2.63513, 10.79591>
}
#declare Tree_h_Leaf11B1_2B1_3B6_Ref = object {
  Tree_h_Leaf11B1_2B1_3B3
  scale 0.4
  rotate <0.0, 105.345192, 352.736053>
  translate  <-0.86076, 2.52554, 10.78642>
}
#declare Tree_h_Leaf11B1_2B1_2B5_Ref = object {
  Tree_h_Leaf11B1_2B1_2B1
  scale 0.4
  rotate <0.0, 111.234962, 17.091619>
  translate  <-0.85579, 2.18461, 10.73754>
}
#declare Tree_h_Leaf11B1_2B1_2B6_Ref = object {
  Tree_h_Leaf11B1_2B1_2B2
  scale 0.365
  rotate <0.0, 115.657997, 343.833618>
  translate  <-0.86576, 1.926, 10.70155>
}
#declare Tree_h_Leaf11B1_2B1_2B7_Ref = object {
  Tree_h_Leaf11B1_2B1_2B3
  scale 0.4
  rotate <0.0, 74.448868, 174.112503>
  translate  <-0.90817, 2.27939, 10.77072>
}
#declare Tree_h_Leaf11B1_2B1_2B8_Ref = object {
  Tree_h_Leaf11B1_2B1_2B4
  scale 0.405
  rotate <0.0, 101.81881, 171.413666>
  translate  <-0.98512, 1.9502, 10.71687>
}
#declare Tree_h_Leaf11B1_1B1_6B2_Ref = object {
  Tree_h_Leaf11B1_1B1_6B1
  scale 0.235
  rotate <0.0, 119.703728, 78.967148>
  translate  <0.25969, 2.54894, 10.91999>
}
#declare Tree_h_Leaf11B1_1B1_5B3_Ref = object {
  Tree_h_Leaf11B1_1B1_5B1
  scale 0.245
  rotate <0.0, 118.714706, 335.949341>
  translate  <0.18656, 2.42341, 10.88776>
}
#declare Tree_h_Leaf11B1_1B1_5B4_Ref = object {
  Tree_h_Leaf11B1_1B1_5B2
  scale 0.265
  rotate <0.0, 89.205421, 125.971138>
  translate  <0.16084, 2.41332, 10.88654>
}
#declare Tree_h_Leaf11B1_1B1_4B3_Ref = object {
  Tree_h_Leaf11B1_1B1_4B1
  scale 0.345
  rotate <0.0, 104.637283, 144.532745>
  translate  <0.07854, 2.18395, 10.8279>
}
#declare Tree_h_Leaf11B1_1B1_4B4_Ref = object {
  Tree_h_Leaf11B1_1B1_4B2
  scale 0.295
  rotate <0.0, 121.771317, 26.60656>
  translate  <0.09519, 2.1624, 10.8204>
}
#declare Tree_h_Leaf11B1_1B1_3B4_Ref = object {
  Tree_h_Leaf11B1_1B1_3B1
  scale 0.4
  rotate <0.0, 69.421227, 145.054581>
  translate  <0.00931, 1.90279, 10.77306>
}
#declare Tree_h_Leaf11B1_1B1_3B5_Ref = object {
  Tree_h_Leaf11B1_1B1_3B2
  scale 0.335
  rotate <0.0, 106.87706, 5.88894>
  translate  <0.04148, 1.89306, 10.76039>
}
#declare Tree_h_Leaf11B1_1B1_3B6_Ref = object {
  Tree_h_Leaf11B1_1B1_3B3
  scale 0.4
  rotate <0.0, 102.42527, 331.013824>
  translate  <0.00497, 1.79203, 10.73591>
}
#declare Tree_h_Leaf11B1_1B1_2B5_Ref = object {
  Tree_h_Leaf11B1_1B1_2B1
  scale 0.4
  rotate <0.0, 105.055, 355.412567>
  translate  <-0.11963, 1.48568, 10.63961>
}
#declare Tree_h_Leaf11B1_1B1_2B6_Ref = object {
  Tree_h_Leaf11B1_1B1_2B2
  scale 0.365
  rotate <0.0, 113.940201, 324.095215>
  translate  <-0.2268, 1.25879, 10.56673>
}
#declare Tree_h_Leaf11B1_1B1_2B7_Ref = object {
  Tree_h_Leaf11B1_1B1_2B3
  scale 0.4
  rotate <0.0, 77.572884, 152.388626>
  translate  <-0.13376, 1.58962, 10.68234>
}
#declare Tree_h_Leaf11B1_1B1_2B8_Ref = object {
  Tree_h_Leaf11B1_1B1_2B4
  scale 0.405
  rotate <0.0, 104.22963, 145.567902>
  translate  <-0.32774, 1.32781, 10.57737>
}
#declare Tree_h_Leaf11B1_1B2_6B2_Ref = object {
  Tree_h_Leaf11B1_1B2_6B1
  scale 0.235
  rotate <0.0, 126.556732, 180.991425>
  translate  <-2.40145, 0.705, 10.74271>
}
#declare Tree_h_Leaf11B1_1B2_5B3_Ref = object {
  Tree_h_Leaf11B1_1B2_5B1
  scale 0.245
  rotate <0.0, 101.41877, 87.245232>
  translate  <-2.25494, 0.69491, 10.71867>
}
#declare Tree_h_Leaf11B1_1B2_5B4_Ref = object {
  Tree_h_Leaf11B1_1B2_5B2
  scale 0.265
  rotate <0.0, 106.377579, 238.192688>
  translate  <-2.23536, 0.67613, 10.71332>
}
#declare Tree_h_Leaf11B1_1B2_4B3_Ref = object {
  Tree_h_Leaf11B1_1B2_4B1
  scale 0.345
  rotate <0.0, 122.416328, 257.902802>
  translate  <-1.98816, 0.70306, 10.68185>
}
#declare Tree_h_Leaf11B1_1B2_4B4_Ref = object {
  Tree_h_Leaf11B1_1B2_4B2
  scale 0.295
  rotate <0.0, 113.148491, 131.291611>
  translate  <-1.9745, 0.72777, 10.68281>
}
#declare Tree_h_Leaf11B1_1B2_3B4_Ref = object {
  Tree_h_Leaf11B1_1B2_3B1
  scale 0.4
  rotate <0.0, 87.197098, 257.691559>
  translate  <-1.69921, 0.75909, 10.66705>
}
#declare Tree_h_Leaf11B1_1B2_3B5_Ref = object {
  Tree_h_Leaf11B1_1B2_3B2
  scale 0.335
  rotate <0.0, 93.918549, 116.497566>
  translate  <-1.7021, 0.7948, 10.66453>
}
#declare Tree_h_Leaf11B1_1B2_3B6_Ref = object {
  Tree_h_Leaf11B1_1B2_3B3
  scale 0.4
  rotate <0.0, 84.864281, 83.700394>
  translate  <-1.59322, 0.80603, 10.65189>
}
#declare Tree_h_Leaf11B1_1B2_2B5_Ref = object {
  Tree_h_Leaf11B1_1B2_2B1
  scale 0.4
  rotate <0.0, 90.174332, 106.965141>
  translate  <-1.2557, 0.8343, 10.58925>
}
#declare Tree_h_Leaf11B1_1B2_2B6_Ref = object {
  Tree_h_Leaf11B1_1B2_2B2
  scale 0.365
  rotate <0.0, 96.147636, 76.739937>
  translate  <-0.99964, 0.84251, 10.53783>
}
#declare Tree_h_Leaf11B1_1B2_2B7_Ref = object {
  Tree_h_Leaf11B1_1B2_2B3
  scale 0.4
  rotate <0.0, 95.058609, 265.046112>
  translate  <-1.34855, 0.77181, 10.60664>
}
#declare Tree_h_Leaf11B1_1B2_2B8_Ref = object {
  Tree_h_Leaf11B1_1B2_2B4
  scale 0.405
  rotate <0.0, 121.984352, 259.075409>
  translate  <-1.02327, 0.72517, 10.51067>
}
#declare Tree_h_Leaf10B1_11B2_Ref = object {
  Tree_h_Leaf10B1_11B1
  scale 0.235
  rotate <0.0, 140.831207, 64.631927>
  translate  <5.29503, 2.22685, 9.50339>
}
#declare Tree_h_Leaf10B1_10B3_Ref = object {
  Tree_h_Leaf10B1_10B1
  scale 0.245
  rotate <0.0, 115.594223, 306.515717>
  translate  <5.18502, 2.12929, 9.5263>
}
#declare Tree_h_Leaf10B1_10B4_Ref = object {
  Tree_h_Leaf10B1_10B2
  scale 0.265
  rotate <0.0, 100.685066, 109.265999>
  translate  <5.15799, 2.12846, 9.53209>
}
#declare Tree_h_Leaf10B1_9B3_Ref = object {
  Tree_h_Leaf10B1_9B1
  scale 0.345
  rotate <0.0, 108.74044, 132.662277>
  translate  <5.00492, 1.93312, 9.56726>
}
#declare Tree_h_Leaf10B1_9B4_Ref = object {
  Tree_h_Leaf10B1_9B2
  scale 0.295
  rotate <0.0, 136.250275, 354.972961>
  translate  <5.01282, 1.90606, 9.56543>
}
#declare Tree_h_Leaf10B1_8B4_Ref = object {
  Tree_h_Leaf10B1_8B1
  scale 0.4
  rotate <0.0, 75.741203, 120.169098>
  translate  <4.85084, 1.68794, 9.62196>
}
#declare Tree_h_Leaf10B1_8B5_Ref = object {
  Tree_h_Leaf10B1_8B2
  scale 0.335
  rotate <0.0, 115.576538, 339.776245>
  translate  <4.87522, 1.66486, 9.6092>
}
#declare Tree_h_Leaf10B1_8B6_Ref = object {
  Tree_h_Leaf10B1_8B3
  scale 0.4
  rotate <0.0, 98.791489, 308.660614>
  translate  <4.80787, 1.57929, 9.62597>
}
#declare Tree_h_Leaf10B1_7B5_Ref = object {
  Tree_h_Leaf10B1_7B1
  scale 0.4
  rotate <0.0, 110.157837, 330.346802>
  translate  <4.58136, 1.32339, 9.66047>
}
#declare Tree_h_Leaf10B1_7B6_Ref = object {
  Tree_h_Leaf10B1_7B2
  scale 0.365
  rotate <0.0, 107.050667, 298.017151>
  translate  <4.39046, 1.14952, 9.69139>
}
#declare Tree_h_Leaf10B1_7B7_Ref = object {
  Tree_h_Leaf10B1_7B3
  scale 0.4
  rotate <0.0, 80.709747, 129.922836>
  translate  <4.6107, 1.42848, 9.66423>
}
#declare Tree_h_Leaf10B1_7B8_Ref = object {
  Tree_h_Leaf10B1_7B4
  scale 0.405
  rotate <0.0, 107.984703, 133.478439>
  translate  <4.35101, 1.2099, 9.69065>
}
#declare Tree_h_Leaf10B1_5B1_6B2_Ref = object {
  Tree_h_Leaf10B1_5B1_6B1
  scale 0.235
  rotate <0.0, 131.717697, 10.55435>
  translate  <5.54126, 0.47062, 9.84928>
}
#declare Tree_h_Leaf10B1_5B1_5B3_Ref = object {
  Tree_h_Leaf10B1_5B1_5B1
  scale 0.245
  rotate <0.0, 116.31498, 260.582764>
  translate  <5.39432, 0.49404, 9.84715>
}
#declare Tree_h_Leaf10B1_5B1_5B4_Ref = object {
  Tree_h_Leaf10B1_5B1_5B2
  scale 0.265
  rotate <0.0, 96.657913, 57.276508>
  translate  <5.37587, 0.5145, 9.84945>
}
#declare Tree_h_Leaf10B1_5B1_4B3_Ref = object {
  Tree_h_Leaf10B1_5B1_4B1
  scale 0.345
  rotate <0.0, 108.385818, 78.762589>
  translate  <5.12536, 0.5093, 9.84289>
}
#declare Tree_h_Leaf10B1_5B1_4B4_Ref = object {
  Tree_h_Leaf10B1_5B1_4B2
  scale 0.295
  rotate <0.0, 129.385147, 310.686493>
  translate  <5.10993, 0.48597, 9.83895>
}
#declare Tree_h_Leaf10B1_5B1_3B4_Ref = object {
  Tree_h_Leaf10B1_5B1_3B1
  scale 0.4
  rotate <0.0, 73.779419, 72.114311>
  translate  <4.8329, 0.47364, 9.84973>
}
#declare Tree_h_Leaf10B1_5B1_3B5_Ref = object {
  Tree_h_Leaf10B1_5B1_3B2
  scale 0.335
  rotate <0.0, 110.95031, 292.799377>
  translate  <4.83261, 0.43988, 9.83748>
}
#declare Tree_h_Leaf10B1_5B1_3B6_Ref = object {
  Tree_h_Leaf10B1_5B1_3B3
  scale 0.4
  rotate <0.0, 99.416206, 259.568573>
  translate  <4.72246, 0.43786, 9.83592>
}
#declare Tree_h_Leaf10B1_5B1_2B5_Ref = object {
  Tree_h_Leaf10B1_5B1_2B1
  scale 0.4
  rotate <0.0, 107.036751, 282.794586>
  translate  <4.38001, 0.45085, 9.81272>
}
#declare Tree_h_Leaf10B1_5B1_2B6_Ref = object {
  Tree_h_Leaf10B1_5B1_2B2
  scale 0.365
  rotate <0.0, 109.32608, 250.472687>
  translate  <4.123, 0.48839, 9.7998>
}
#declare Tree_h_Leaf10B1_5B1_2B7_Ref = object {
  Tree_h_Leaf10B1_5B1_2B3
  scale 0.4
  rotate <0.0, 80.304329, 80.900238>
  translate  <4.47793, 0.49506, 9.8321>
}
#declare Tree_h_Leaf10B1_5B1_2B8_Ref = object {
  Tree_h_Leaf10B1_5B1_2B4
  scale 0.405
  rotate <0.0, 107.778976, 79.705193>
  translate  <4.14462, 0.5572, 9.80117>
}
#declare Tree_h_Leaf10B1_4B1_6B2_Ref = object {
  Tree_h_Leaf10B1_4B1_6B1
  scale 0.235
  rotate <0.0, 117.769859, 62.839481>
  translate  <4.10589, 2.68172, 10.07265>
}
#declare Tree_h_Leaf10B1_4B1_5B3_Ref = object {
  Tree_h_Leaf10B1_4B1_5B1
  scale 0.245
  rotate <0.0, 105.879868, 328.728546>
  translate  <4.02312, 2.5665, 10.02773>
}
#declare Tree_h_Leaf10B1_4B1_5B4_Ref = object {
  Tree_h_Leaf10B1_4B1_5B2
  scale 0.265
  rotate <0.0, 98.21138, 116.50647>
  translate  <3.99708, 2.56022, 10.02088>
}
#declare Tree_h_Leaf10B1_4B1_4B3_Ref = object {
  Tree_h_Leaf10B1_4B1_4B1
  scale 0.345
  rotate <0.0, 116.225578, 133.186127>
  translate  <3.89518, 2.3422, 9.95085>
}
#declare Tree_h_Leaf10B1_4B1_4B4_Ref = object {
  Tree_h_Leaf10B1_4B1_4B2
  scale 0.295
  rotate <0.0, 110.306358, 14.36775>
  translate  <3.90951, 2.31803, 9.94795>
}
#declare Tree_h_Leaf10B1_4B1_3B4_Ref = object {
  Tree_h_Leaf10B1_4B1_3B1
  scale 0.4
  rotate <0.0, 81.301231, 137.87117>
  translate  <3.79691, 2.07136, 9.88887>
}
#declare Tree_h_Leaf10B1_4B1_3B5_Ref = object {
  Tree_h_Leaf10B1_4B1_3B2
  scale 0.335
  rotate <0.0, 93.769783, 356.558655>
  translate  <3.82917, 2.05627, 9.88421>
}
#declare Tree_h_Leaf10B1_4B1_3B6_Ref = object {
  Tree_h_Leaf10B1_4B1_3B3
  scale 0.4
  rotate <0.0, 90.014839, 322.752533>
  translate  <3.78373, 1.96036, 9.85461>
}
#declare Tree_h_Leaf10B1_4B1_2B5_Ref = object {
  Tree_h_Leaf10B1_4B1_2B1
  scale 0.4
  rotate <0.0, 91.660568, 346.532379>
  translate  <3.63753, 1.67022, 9.74021>
}
#declare Tree_h_Leaf10B1_4B1_2B6_Ref = object {
  Tree_h_Leaf10B1_4B1_2B2
  scale 0.365
  rotate <0.0, 102.139572, 317.364685>
  translate  <3.51527, 1.45741, 9.65054>
}
#declare Tree_h_Leaf10B1_4B1_2B7_Ref = object {
  Tree_h_Leaf10B1_4B1_2B3
  scale 0.4
  rotate <0.0, 90.099152, 144.090302>
  translate  <3.63062, 1.77752, 9.77582>
}
#declare Tree_h_Leaf10B1_4B1_2B8_Ref = object {
  Tree_h_Leaf10B1_4B1_2B4
  scale 0.405
  rotate <0.0, 115.944481, 134.349686>
  translate  <3.42657, 1.54096, 9.63585>
}
#declare Tree_h_Leaf10B1_4B2_6B2_Ref = object {
  Tree_h_Leaf10B1_4B2_6B1
  scale 0.235
  rotate <0.0, 122.276291, 320.042999>
  translate  <4.02049, -0.96435, 9.64802>
}
#declare Tree_h_Leaf10B1_4B2_5B3_Ref = object {
  Tree_h_Leaf10B1_4B2_5B1
  scale 0.245
  rotate <0.0, 133.787888, 200.273697>
  translate  <3.97328, -0.82341, 9.6407>
}
#declare Tree_h_Leaf10B1_4B2_5B4_Ref = object {
  Tree_h_Leaf10B1_4B2_5B2
  scale 0.265
  rotate <0.0, 79.807892, 355.252319>
  translate  <3.98128, -0.79778, 9.64732>
}
#declare Tree_h_Leaf10B1_4B2_4B3_Ref = object {
  Tree_h_Leaf10B1_4B2_4B1
  scale 0.345
  rotate <0.0, 90.83123, 16.66473>
  translate  <3.86385, -0.57817, 9.6189>
}
#declare Tree_h_Leaf10B1_4B2_4B4_Ref = object {
  Tree_h_Leaf10B1_4B2_4B2
  scale 0.295
  rotate <0.0, 137.209167, 263.900757>
  translate  <3.83839, -0.57505, 9.60708>
}
#declare Tree_h_Leaf10B1_4B2_3B4_Ref = object {
  Tree_h_Leaf10B1_4B2_3B1
  scale 0.4
  rotate <0.0, 56.185452, 9.92752>
  translate  <3.69769, -0.33639, 9.59094>
}
#declare Tree_h_Leaf10B1_4B2_3B5_Ref = object {
  Tree_h_Leaf10B1_4B2_3B2
  scale 0.335
  rotate <0.0, 124.162079, 237.098068>
  translate  <3.67289, -0.35094, 9.56941>
}
#declare Tree_h_Leaf10B1_4B2_3B6_Ref = object {
  Tree_h_Leaf10B1_4B2_3B3
  scale 0.4
  rotate <0.0, 116.938637, 198.280212>
  translate  <3.62109, -0.25434, 9.55826>
}
#declare Tree_h_Leaf10B1_4B2_2B5_Ref = object {
  Tree_h_Leaf10B1_4B2_2B1
  scale 0.4
  rotate <0.0, 122.219299, 225.083176>
  translate  <3.47636, 0.05408, 9.50752>
}
#declare Tree_h_Leaf10B1_4B2_2B6_Ref = object {
  Tree_h_Leaf10B1_4B2_2B2
  scale 0.365
  rotate <0.0, 126.890213, 187.939484>
  translate  <3.37847, 0.29386, 9.47287>
}
#declare Tree_h_Leaf10B1_4B2_2B7_Ref = object {
  Tree_h_Leaf10B1_4B2_2B3
  scale 0.4
  rotate <0.0, 62.829079, 19.76506>
  translate  <3.55788, -0.01137, 9.55111>
}
#declare Tree_h_Leaf10B1_4B2_2B8_Ref = object {
  Tree_h_Leaf10B1_4B2_2B4
  scale 0.405
  rotate <0.0, 90.248459, 17.576651>
  translate  <3.49127, 0.32215, 9.51212>
}
#declare Tree_h_Leaf10B1_3B1_9B2_Ref = object {
  Tree_h_Leaf10B1_3B1_9B1
  scale 0.235
  rotate <0.0, 146.557175, 340.038879>
  translate  <5.0024, -1.48523, 9.03904>
}
#declare Tree_h_Leaf10B1_3B1_8B3_Ref = object {
  Tree_h_Leaf10B1_3B1_8B1
  scale 0.245
  rotate <0.0, 107.844757, 228.894699>
  translate  <4.88528, -1.39901, 9.07059>
}
#declare Tree_h_Leaf10B1_3B1_8B4_Ref = object {
  Tree_h_Leaf10B1_3B1_8B2
  scale 0.265
  rotate <0.0, 108.888977, 32.836102>
  translate  <4.87884, -1.37254, 9.07533>
}
#declare Tree_h_Leaf10B1_3B1_7B3_Ref = object {
  Tree_h_Leaf10B1_3B1_7B1
  scale 0.345
  rotate <0.0, 116.072052, 57.660519>
  translate  <4.65885, -1.26591, 9.13064>
}
#declare Tree_h_Leaf10B1_3B1_7B4_Ref = object {
  Tree_h_Leaf10B1_3B1_7B2
  scale 0.295
  rotate <0.0, 132.731827, 271.125854>
  translate  <4.6344, -1.27989, 9.13286>
}
#declare Tree_h_Leaf10B1_3B1_6B4_Ref = object {
  Tree_h_Leaf10B1_3B1_6B1
  scale 0.4
  rotate <0.0, 83.7313, 43.290321>
  translate  <4.39299, -1.16827, 9.21207>
}
#declare Tree_h_Leaf10B1_3B1_6B5_Ref = object {
  Tree_h_Leaf10B1_3B1_6B2
  scale 0.335
  rotate <0.0, 110.492073, 260.493164>
  translate  <4.37489, -1.19812, 9.20359>
}
#declare Tree_h_Leaf10B1_3B1_6B6_Ref = object {
  Tree_h_Leaf10B1_3B1_6B3
  scale 0.4
  rotate <0.0, 91.171204, 231.85939>
  translate  <4.27863, -1.15102, 9.22916>
}
#declare Tree_h_Leaf10B1_3B1_5B5_Ref = object {
  Tree_h_Leaf10B1_3B1_5B1
  scale 0.4
  rotate <0.0, 107.03672, 245.376556>
  translate  <3.98669, -0.97616, 9.28632>
}
#declare Tree_h_Leaf10B1_3B1_5B6_Ref = object {
  Tree_h_Leaf10B1_3B1_5B2
  scale 0.365
  rotate <0.0, 102.327377, 213.926743>
  translate  <3.79591, -0.80484, 9.32981>
}
#declare Tree_h_Leaf10B1_3B1_5B7_Ref = object {
  Tree_h_Leaf10B1_3B1_5B3
  scale 0.4
  rotate <0.0, 84.98156, 45.944481>
  translate  <4.09432, -0.9937, 9.28134>
}
#declare Tree_h_Leaf10B1_3B1_5B8_Ref = object {
  Tree_h_Leaf10B1_3B1_5B4
  scale 0.405
  rotate <0.0, 112.050018, 50.900951>
  translate  <3.85126, -0.75903, 9.32336>
}
#declare Tree_h_Leaf10B1_3B1_2B1_6B2_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 130.610123, 293.215485>
  translate  <3.27393, -2.34657, 9.53426>
}
#declare Tree_h_Leaf10B1_3B1_2B1_5B3_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 117.478958, 182.896927>
  translate  <3.26653, -2.198, 9.53017>
}
#declare Tree_h_Leaf10B1_3B1_2B1_5B4_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 95.290314, 339.185181>
  translate  <3.28268, -2.17569, 9.53253>
}
#declare Tree_h_Leaf10B1_3B1_2B1_4B3_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 107.19474, 0.46739>
  translate  <3.22598, -1.93177, 9.52182>
}
#declare Tree_h_Leaf10B1_3B1_2B1_4B4_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 129.545212, 233.752487>
  translate  <3.20005, -1.92155, 9.51721>
}
#declare Tree_h_Leaf10B1_3B1_2B1_3B4_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 72.516258, 354.219543>
  translate  <3.13054, -1.65296, 9.52327>
}
#declare Tree_h_Leaf10B1_3B1_2B1_3B5_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 111.532623, 215.220688>
  translate  <3.09771, -1.6598, 9.51041>
}
#declare Tree_h_Leaf10B1_3B1_2B1_3B6_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 100.594933, 181.629578>
  translate  <3.07301, -1.55248, 9.50703>
}
#declare Tree_h_Leaf10B1_3B1_2B1_2B5_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 107.830048, 205.083878>
  translate  <3.0089, -1.21547, 9.47608>
}
#declare Tree_h_Leaf10B1_3B1_2B1_2B6_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 110.60498, 172.599228>
  translate  <2.97388, -0.95759, 9.45264>
}
#declare Tree_h_Leaf10B1_3B1_2B1_2B7_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 79.142929, 2.96976>
  translate  <3.07852, -1.30147, 9.50028>
}
#declare Tree_h_Leaf10B1_3B1_2B1_2B8_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 106.599739, 1.41212>
  translate  <3.09644, -0.96229, 9.4575>
}
#declare Tree_h_Leaf10B1_3B1_1B1_6B2_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 128.044067, 274.108185>
  translate  <2.06909, -1.77045, 9.46942>
}
#declare Tree_h_Leaf10B1_3B1_1B1_5B3_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 115.49527, 167.868866>
  translate  <2.1043, -1.62644, 9.45655>
}
#declare Tree_h_Leaf10B1_3B1_1B1_5B4_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 95.687157, 322.111237>
  translate  <2.12625, -1.60964, 9.45706>
}
#declare Tree_h_Leaf10B1_3B1_1B1_4B3_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 108.949409, 342.629761>
  translate  <2.14123, -1.36057, 9.43332>
}
#declare Tree_h_Leaf10B1_3B1_1B1_4B4_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 125.696709, 217.530075>
  translate  <2.11912, -1.34355, 9.42889>
}
#declare Tree_h_Leaf10B1_3B1_1B1_3B4_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 73.952309, 338.610657>
  translate  <2.12968, -1.06636, 9.42078>
}
#declare Tree_h_Leaf10B1_3B1_1B1_3B5_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 108.078049, 199.170425>
  translate  <2.0957, -1.06408, 9.40938>
}
#declare Tree_h_Leaf10B1_3B1_1B1_3B6_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 98.71862, 165.510101>
  translate  <2.10259, -0.9545, 9.40026>
}
#declare Tree_h_Leaf10B1_3B1_1B1_2B5_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 104.746262, 189.079926>
  translate  <2.13616, -0.61526, 9.3509>
}
#declare Tree_h_Leaf10B1_3B1_1B1_2B6_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 109.264442, 157.226257>
  translate  <2.17528, -0.35971, 9.31295>
}
#declare Tree_h_Leaf10B1_3B1_1B1_2B7_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 81.098831, 346.85611>
  translate  <2.17933, -0.71637, 9.37812>
}
#declare Tree_h_Leaf10B1_3B1_1B1_2B8_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 108.413002, 343.621948>
  translate  <2.29146, -0.39928, 9.31432>
}
#declare Tree_h_Leaf10B1_3B2_6B2_Ref = object {
  Tree_h_Leaf10B1_3B2_6B1
  scale 0.235
  rotate <0.0, 129.027649, 91.260971>
  translate  <2.49455, 2.93585, 9.39762>
}
#declare Tree_h_Leaf10B1_3B2_5B3_Ref = object {
  Tree_h_Leaf10B1_3B2_5B1
  scale 0.245
  rotate <0.0, 106.240807, 352.808167>
  translate  <2.47323, 2.78945, 9.38154>
}
#declare Tree_h_Leaf10B1_3B2_5B4_Ref = object {
  Tree_h_Leaf10B1_3B2_5B2
  scale 0.265
  rotate <0.0, 103.528427, 145.806671>
  translate  <2.45286, 2.77096, 9.37877>
}
#declare Tree_h_Leaf10B1_3B2_4B3_Ref = object {
  Tree_h_Leaf10B1_3B2_4B1
  scale 0.345
  rotate <0.0, 118.051842, 166.322906>
  translate  <2.4614, 2.52142, 9.35688>
}
#declare Tree_h_Leaf10B1_3B2_4B4_Ref = object {
  Tree_h_Leaf10B1_3B2_4B2
  scale 0.295
  rotate <0.0, 118.683029, 38.207111>
  translate  <2.48519, 2.5062, 9.35635>
}
#declare Tree_h_Leaf10B1_3B2_3B4_Ref = object {
  Tree_h_Leaf10B1_3B2_3B1
  scale 0.4
  rotate <0.0, 82.925438, 163.669464>
  translate  <2.49774, 2.22902, 9.35104>
}
#declare Tree_h_Leaf10B1_3B2_3B5_Ref = object {
  Tree_h_Leaf10B1_3B2_3B2
  scale 0.335
  rotate <0.0, 99.59063, 22.77239>
  translate  <2.53319, 2.22942, 9.3453>
}
#declare Tree_h_Leaf10B1_3B2_3B6_Ref = object {
  Tree_h_Leaf10B1_3B2_3B3
  scale 0.4
  rotate <0.0, 89.517479, 350.161499>
  translate  <2.53643, 2.11961, 9.33692>
}
#declare Tree_h_Leaf10B1_3B2_2B5_Ref = object {
  Tree_h_Leaf10B1_3B2_2B1
  scale 0.4
  rotate <0.0, 95.730873, 13.20652>
  translate  <2.53786, 1.77863, 9.28819>
}
#declare Tree_h_Leaf10B1_3B2_2B6_Ref = object {
  Tree_h_Leaf10B1_3B2_2B2
  scale 0.365
  rotate <0.0, 100.348991, 342.487213>
  translate  <2.52545, 1.52066, 9.24849>
}
#declare Tree_h_Leaf10B1_3B2_2B7_Ref = object {
  Tree_h_Leaf10B1_3B2_2B3
  scale 0.4
  rotate <0.0, 90.330681, 171.495514>
  translate  <2.4831, 1.87607, 9.3065>
}
#declare Tree_h_Leaf10B1_3B2_2B8_Ref = object {
  Tree_h_Leaf10B1_3B2_2B4
  scale 0.405
  rotate <0.0, 117.549301, 167.406403>
  translate  <2.40785, 1.55087, 9.23052>
}
#declare Tree_h_Leaf10B1_2B1_6B2_Ref = object {
  Tree_h_Leaf10B1_2B1_6B1
  scale 0.235
  rotate <0.0, 97.129959, 356.29953>
  translate  <3.2871, 0.39751, 9.97715>
}
#declare Tree_h_Leaf10B1_2B1_5B3_Ref = object {
  Tree_h_Leaf10B1_2B1_5B1
  scale 0.245
  rotate <0.0, 107.567619, 268.401733>
  translate  <3.1433, 0.41101, 9.94131>
}
#declare Tree_h_Leaf10B1_2B1_5B4_Ref = object {
  Tree_h_Leaf10B1_2B1_5B2
  scale 0.265
  rotate <0.0, 98.607628, 57.81358>
  translate  <3.12423, 0.43037, 9.93621>
}
#declare Tree_h_Leaf10B1_2B1_4B3_Ref = object {
  Tree_h_Leaf10B1_2B1_4B1
  scale 0.345
  rotate <0.0, 115.446312, 75.772842>
  translate  <2.88091, 0.40847, 9.88019>
}
#declare Tree_h_Leaf10B1_2B1_4B4_Ref = object {
  Tree_h_Leaf10B1_2B1_4B2
  scale 0.295
  rotate <0.0, 114.01136, 314.595123>
  translate  <2.86728, 0.38389, 9.87737>
}
#declare Tree_h_Leaf10B1_2B1_3B4_Ref = object {
  Tree_h_Leaf10B1_2B1_3B1
  scale 0.4
  rotate <0.0, 75.466499, 66.927803>
  translate  <2.60176, 0.37534, 9.8274>
}
#declare Tree_h_Leaf10B1_2B1_3B5_Ref = object {
  Tree_h_Leaf10B1_2B1_3B2
  scale 0.335
  rotate <0.0, 98.106277, 285.954895>
  translate  <2.59828, 0.34051, 9.81936>
}
#declare Tree_h_Leaf10B1_2B1_3B6_Ref = object {
  Tree_h_Leaf10B1_2B1_3B3
  scale 0.4
  rotate <0.0, 95.800346, 251.782745>
  translate  <2.49423, 0.35514, 9.78622>
}
#declare Tree_h_Leaf10B1_2B1_2B5_Ref = object {
  Tree_h_Leaf10B1_2B1_2B1
  scale 0.4
  rotate <0.0, 100.00827, 277.356232>
  translate  <2.17882, 0.41038, 9.65941>
}
#declare Tree_h_Leaf10B1_2B1_2B6_Ref = object {
  Tree_h_Leaf10B1_2B1_2B2
  scale 0.365
  rotate <0.0, 110.084152, 247.147781>
  translate  <1.94194, 0.46516, 9.56368>
}
#declare Tree_h_Leaf10B1_2B1_2B7_Ref = object {
  Tree_h_Leaf10B1_2B1_2B3
  scale 0.4
  rotate <0.0, 90.672279, 70.799118>
  translate  <2.27633, 0.44748, 9.70223>
}
#declare Tree_h_Leaf10B1_2B1_2B8_Ref = object {
  Tree_h_Leaf10B1_2B1_2B4
  scale 0.405
  rotate <0.0, 89.028839, 71.400482>
  translate  <1.98489, 0.58351, 9.58684>
}
#declare Tree_h_Leaf10B1_2B2_6B2_Ref = object {
  Tree_h_Leaf10B1_2B2_6B1
  scale 0.235
  rotate <0.0, 134.194366, 325.983307>
  translate  <1.8669, -1.31575, 9.02385>
}
#declare Tree_h_Leaf10B1_2B2_5B3_Ref = object {
  Tree_h_Leaf10B1_2B2_5B1
  scale 0.245
  rotate <0.0, 126.600571, 198.639603>
  translate  <1.80507, -1.18161, 9.04202>
}
#declare Tree_h_Leaf10B1_2B2_5B4_Ref = object {
  Tree_h_Leaf10B1_2B2_5B2
  scale 0.265
  rotate <0.0, 89.948433, 1.16078>
  translate  <1.81147, -1.15605, 9.05037>
}
#declare Tree_h_Leaf10B1_2B2_4B3_Ref = object {
  Tree_h_Leaf10B1_2B2_4B1
  scale 0.345
  rotate <0.0, 97.864143, 23.87813>
  translate  <1.66917, -0.95058, 9.06929>
}
#declare Tree_h_Leaf10B1_2B2_4B4_Ref = object {
  Tree_h_Leaf10B1_2B2_4B2
  scale 0.295
  rotate <0.0, 142.191391, 257.487366>
  translate  <1.64183, -0.94935, 9.06232>
}
#declare Tree_h_Leaf10B1_2B2_3B4_Ref = object {
  Tree_h_Leaf10B1_2B2_3B1
  scale 0.4
  rotate <0.0, 64.719887, 11.64132>
  translate  <1.477, -0.7292, 9.09946>
}
#declare Tree_h_Leaf10B1_2B2_3B5_Ref = object {
  Tree_h_Leaf10B1_2B2_3B2
  scale 0.335
  rotate <0.0, 124.16172, 235.437454>
  translate  <1.45037, -0.74431, 9.08069>
}
#declare Tree_h_Leaf10B1_2B2_3B6_Ref = object {
  Tree_h_Leaf10B1_2B2_3B3
  scale 0.4
  rotate <0.0, 109.763138, 200.615417>
  translate  <1.38787, -0.65409, 9.09035>
}
#declare Tree_h_Leaf10B1_2B2_2B5_Ref = object {
  Tree_h_Leaf10B1_2B2_2B1
  scale 0.4
  rotate <0.0, 119.830467, 224.493713>
  translate  <1.20584, -0.36194, 9.10299>
}
#declare Tree_h_Leaf10B1_2B2_2B6_Ref = object {
  Tree_h_Leaf10B1_2B2_2B2
  scale 0.365
  rotate <0.0, 118.043488, 189.280167>
  translate  <1.0795, -0.13354, 9.11509>
}
#declare Tree_h_Leaf10B1_2B2_2B7_Ref = object {
  Tree_h_Leaf10B1_2B2_2B3
  scale 0.4
  rotate <0.0, 69.767212, 21.95392>
  translate  <1.30004, -0.42121, 9.12402>
}
#declare Tree_h_Leaf10B1_2B2_2B8_Ref = object {
  Tree_h_Leaf10B1_2B2_2B4
  scale 0.405
  rotate <0.0, 97.135674, 24.685341>
  translate  <1.19402, -0.09602, 9.13837>
}
#declare Tree_h_Leaf10B1_2B3_6B2_Ref = object {
  Tree_h_Leaf10B1_2B3_6B1
  scale 0.235
  rotate <0.0, 128.502335, 86.775261>
  translate  <1.90872, 2.5476, 9.3396>
}
#declare Tree_h_Leaf10B1_2B3_5B3_Ref = object {
  Tree_h_Leaf10B1_2B3_5B1
  scale 0.245
  rotate <0.0, 116.328568, 339.384888>
  translate  <1.85328, 2.40993, 9.32869>
}
#declare Tree_h_Leaf10B1_2B3_5B4_Ref = object {
  Tree_h_Leaf10B1_2B3_5B2
  scale 0.265
  rotate <0.0, 95.250099, 134.079681>
  translate  <1.82919, 2.39641, 9.32972>
}
#declare Tree_h_Leaf10B1_2B3_4B3_Ref = object {
  Tree_h_Leaf10B1_2B3_4B1
  scale 0.345
  rotate <0.0, 108.181931, 154.769226>
  translate  <1.77874, 2.1518, 9.30857>
}
#declare Tree_h_Leaf10B1_2B3_4B4_Ref = object {
  Tree_h_Leaf10B1_2B3_4B2
  scale 0.295
  rotate <0.0, 126.792259, 29.52334>
  translate  <1.79814, 2.1318, 9.30393>
}
#declare Tree_h_Leaf10B1_2B3_3B4_Ref = object {
  Tree_h_Leaf10B1_2B3_3B1
  scale 0.4
  rotate <0.0, 73.24662, 150.230133>
  translate  <1.74836, 1.85884, 9.29859>
}
#declare Tree_h_Leaf10B1_2B3_3B5_Ref = object {
  Tree_h_Leaf10B1_2B3_3B2
  scale 0.335
  rotate <0.0, 109.170082, 10.97785>
  translate  <1.78147, 1.8517, 9.28664>
}
#declare Tree_h_Leaf10B1_2B3_3B6_Ref = object {
  Tree_h_Leaf10B1_2B3_3B3
  scale 0.4
  rotate <0.0, 99.522697, 337.258606>
  translate  <1.759, 1.74414, 9.27866>
}
#declare Tree_h_Leaf10B1_2B3_2B5_Ref = object {
  Tree_h_Leaf10B1_2B3_2B1
  scale 0.4
  rotate <0.0, 105.788254, 0.84791>
  translate  <1.67694, 1.41273, 9.23305>
}
#declare Tree_h_Leaf10B1_2B3_2B6_Ref = object {
  Tree_h_Leaf10B1_2B3_2B2
  scale 0.365
  rotate <0.0, 109.94883, 328.786713>
  translate  <1.60142, 1.16503, 9.19816>
}
#declare Tree_h_Leaf10B1_2B3_2B7_Ref = object {
  Tree_h_Leaf10B1_2B3_2B3
  scale 0.4
  rotate <0.0, 80.277061, 158.605164>
  translate  <1.64899, 1.51911, 9.26005>
}
#declare Tree_h_Leaf10B1_2B3_2B8_Ref = object {
  Tree_h_Leaf10B1_2B3_2B4
  scale 0.405
  rotate <0.0, 107.631882, 155.748657>
  translate  <1.49204, 1.22064, 9.20113>
}
#declare Tree_h_Leaf10B1_1B1_6B2_Ref = object {
  Tree_h_Leaf10B1_1B1_6B1
  scale 0.235
  rotate <0.0, 117.75872, 76.671478>
  translate  <0.9609, 2.2544, 9.74902>
}
#declare Tree_h_Leaf10B1_1B1_5B3_Ref = object {
  Tree_h_Leaf10B1_1B1_5B1
  scale 0.245
  rotate <0.0, 112.899643, 338.578796>
  translate  <0.89451, 2.12784, 9.70756>
}
#declare Tree_h_Leaf10B1_1B1_5B4_Ref = object {
  Tree_h_Leaf10B1_1B1_5B2
  scale 0.265
  rotate <0.0, 92.638748, 127.029488>
  translate  <0.86931, 2.11727, 9.70333>
}
#declare Tree_h_Leaf10B1_1B1_4B3_Ref = object {
  Tree_h_Leaf10B1_1B1_4B1
  scale 0.345
  rotate <0.0, 109.629768, 144.362869>
  translate  <0.79895, 1.88701, 9.63364>
}
#declare Tree_h_Leaf10B1_1B1_4B4_Ref = object {
  Tree_h_Leaf10B1_1B1_4B2
  scale 0.295
  rotate <0.0, 115.658401, 26.43461>
  translate  <0.81679, 1.86588, 9.6279>
}
#declare Tree_h_Leaf10B1_1B1_3B4_Ref = object {
  Tree_h_Leaf10B1_1B1_3B1
  scale 0.4
  rotate <0.0, 74.548927, 147.540924>
  translate  <0.74221, 1.6052, 9.56878>
}
#declare Tree_h_Leaf10B1_1B1_3B5_Ref = object {
  Tree_h_Leaf10B1_1B1_3B2
  scale 0.335
  rotate <0.0, 100.310249, 6.99796>
  translate  <0.77581, 1.59623, 9.55978>
}
#declare Tree_h_Leaf10B1_1B1_3B6_Ref = object {
  Tree_h_Leaf10B1_1B1_3B3
  scale 0.4
  rotate <0.0, 96.921951, 332.774963>
  translate  <0.7444, 1.49479, 9.53039>
}
#declare Tree_h_Leaf10B1_1B1_2B5_Ref = object {
  Tree_h_Leaf10B1_1B1_2B1
  scale 0.4
  rotate <0.0, 98.565483, 356.774475>
  translate  <0.6379, 1.18717, 9.4178>
}
#declare Tree_h_Leaf10B1_1B1_2B6_Ref = object {
  Tree_h_Leaf10B1_1B1_2B2
  scale 0.365
  rotate <0.0, 108.87072, 326.884552>
  translate  <0.54441, 0.95907, 9.33117>
}
#declare Tree_h_Leaf10B1_1B1_2B7_Ref = object {
  Tree_h_Leaf10B1_1B1_2B3
  scale 0.4
  rotate <0.0, 83.159866, 154.124786>
  translate  <0.61686, 1.29034, 9.45957>
}
#declare Tree_h_Leaf10B1_1B1_2B8_Ref = object {
  Tree_h_Leaf10B1_1B1_2B4
  scale 0.405
  rotate <0.0, 109.300507, 145.456253>
  translate  <0.44152, 1.02599, 9.33084>
}
#declare Tree_h_Leaf10B2_11B2_Ref = object {
  Tree_h_Leaf10B2_11B1
  scale 0.235
  rotate <0.0, 139.816055, 250.441437>
  translate  <-5.07972, -1.83681, 9.14749>
}
#declare Tree_h_Leaf10B2_10B3_Ref = object {
  Tree_h_Leaf10B2_10B1
  scale 0.245
  rotate <0.0, 117.949127, 129.672516>
  translate  <-4.97604, -1.7325, 9.17027>
}
#declare Tree_h_Leaf10B2_10B4_Ref = object {
  Tree_h_Leaf10B2_10B2
  scale 0.265
  rotate <0.0, 98.482971, 292.64917>
  translate  <-4.94929, -1.72997, 9.17675>
}
#declare Tree_h_Leaf10B2_9B3_Ref = object {
  Tree_h_Leaf10B2_9B1
  scale 0.345
  rotate <0.0, 106.381554, 315.87323>
  translate  <-4.80847, -1.52528, 9.20986>
}
#declare Tree_h_Leaf10B2_9B4_Ref = object {
  Tree_h_Leaf10B2_9B2
  scale 0.295
  rotate <0.0, 137.907516, 180.020874>
  translate  <-4.81782, -1.49878, 9.20697>
}
#declare Tree_h_Leaf10B2_8B4_Ref = object {
  Tree_h_Leaf10B2_8B1
  scale 0.4
  rotate <0.0, 73.418968, 303.291656>
  translate  <-4.66999, -1.2702, 9.26095>
}
#declare Tree_h_Leaf10B2_8B5_Ref = object {
  Tree_h_Leaf10B2_8B2
  scale 0.335
  rotate <0.0, 117.628952, 163.600021>
  translate  <-4.69525, -1.24893, 9.24682>
}
#declare Tree_h_Leaf10B2_8B6_Ref = object {
  Tree_h_Leaf10B2_8B3
  scale 0.4
  rotate <0.0, 101.150932, 131.887085>
  translate  <-4.63331, -1.15921, 9.2627>
}
#declare Tree_h_Leaf10B2_7B5_Ref = object {
  Tree_h_Leaf10B2_7B1
  scale 0.4
  rotate <0.0, 112.375473, 153.901321>
  translate  <-4.42258, -0.88992, 9.29519>
}
#declare Tree_h_Leaf10B2_7B6_Ref = object {
  Tree_h_Leaf10B2_7B2
  scale 0.365
  rotate <0.0, 109.355118, 121.08831>
  translate  <-4.24268, -0.70462, 9.32575>
}
#declare Tree_h_Leaf10B2_7B7_Ref = object {
  Tree_h_Leaf10B2_7B3
  scale 0.4
  rotate <0.0, 78.349243, 313.158264>
  translate  <-4.44608, -0.99635, 9.30146>
}
#declare Tree_h_Leaf10B2_7B8_Ref = object {
  Tree_h_Leaf10B2_7B4
  scale 0.405
  rotate <0.0, 105.627319, 316.680603>
  translate  <-4.1999, -0.76266, 9.32795>
}
#declare Tree_h_Leaf10B2_5B1_6B2_Ref = object {
  Tree_h_Leaf10B2_5B1_6B1
  scale 0.235
  rotate <0.0, 132.861084, 195.672867>
  translate  <-5.43377, -0.08792, 9.43146>
}
#declare Tree_h_Leaf10B2_5B1_5B3_Ref = object {
  Tree_h_Leaf10B2_5B1_5B1
  scale 0.245
  rotate <0.0, 117.821808, 82.893471>
  translate  <-5.28574, -0.10299, 9.434>
}
#declare Tree_h_Leaf10B2_5B1_5B4_Ref = object {
  Tree_h_Leaf10B2_5B1_5B2
  scale 0.265
  rotate <0.0, 95.969833, 240.765915>
  translate  <-5.26624, -0.12229, 9.43743>
}
#declare Tree_h_Leaf10B2_5B1_4B3_Ref = object {
  Tree_h_Leaf10B2_5B1_4B1
  scale 0.345
  rotate <0.0, 106.912971, 262.589172>
  translate  <-5.01633, -0.10304, 9.43741>
}
#declare Tree_h_Leaf10B2_5B1_4B4_Ref = object {
  Tree_h_Leaf10B2_5B1_4B2
  scale 0.295
  rotate <0.0, 131.745743, 133.934265>
  translate  <-5.00213, -0.079, 9.43315>
}
#declare Tree_h_Leaf10B2_5B1_3B4_Ref = object {
  Tree_h_Leaf10B2_5B1_3B1
  scale 0.4
  rotate <0.0, 72.551064, 254.743774>
  translate  <-4.72665, -0.05061, 9.45094>
}
#declare Tree_h_Leaf10B2_5B1_3B5_Ref = object {
  Tree_h_Leaf10B2_5B1_3B2
  scale 0.335
  rotate <0.0, 113.197899, 115.74617>
  translate  <-4.72791, -0.01726, 9.43765>
}
#declare Tree_h_Leaf10B2_5B1_3B6_Ref = object {
  Tree_h_Leaf10B2_5B1_3B3
  scale 0.4
  rotate <0.0, 100.90023, 82.479088>
  translate  <-4.61804, -0.00903, 9.43898>
}
#declare Tree_h_Leaf10B2_5B1_2B5_Ref = object {
  Tree_h_Leaf10B2_5B1_2B1
  scale 0.4
  rotate <0.0, 109.124161, 105.674133>
  translate  <-4.27488, -0.00319, 9.42535>
}
#declare Tree_h_Leaf10B2_5B1_2B6_Ref = object {
  Tree_h_Leaf10B2_5B1_2B2
  scale 0.365
  rotate <0.0, 110.493813, 72.969009>
  translate  <-4.0159, -0.02642, 9.42049>
}
#declare Tree_h_Leaf10B2_5B1_2B7_Ref = object {
  Tree_h_Leaf10B2_5B1_2B3
  scale 0.4
  rotate <0.0, 78.778099, 263.807281>
  translate  <-4.37068, -0.05231, 9.44349>
}
#declare Tree_h_Leaf10B2_5B1_2B8_Ref = object {
  Tree_h_Leaf10B2_5B1_2B4
  scale 0.405
  rotate <0.0, 106.276451, 263.502441>
  translate  <-4.03367, -0.09627, 9.42344>
}
#declare Tree_h_Leaf10B2_4B1_6B2_Ref = object {
  Tree_h_Leaf10B2_4B1_6B1
  scale 0.235
  rotate <0.0, 116.84948, 247.20166>
  translate  <-3.94539, -2.20143, 9.7949>
}
#declare Tree_h_Leaf10B2_4B1_5B3_Ref = object {
  Tree_h_Leaf10B2_4B1_5B1
  scale 0.245
  rotate <0.0, 108.120018, 152.195724>
  translate  <-3.86797, -2.08307, 9.74862>
}
#declare Tree_h_Leaf10B2_4B1_5B4_Ref = object {
  Tree_h_Leaf10B2_4B1_5B2
  scale 0.265
  rotate <0.0, 95.920029, 299.816345>
  translate  <-3.84214, -2.07553, 9.74228>
}
#declare Tree_h_Leaf10B2_4B1_4B3_Ref = object {
  Tree_h_Leaf10B2_4B1_4B1
  scale 0.345
  rotate <0.0, 113.867599, 316.373596>
  translate  <-3.75067, -1.85424, 9.66819>
}
#declare Tree_h_Leaf10B2_4B1_4B4_Ref = object {
  Tree_h_Leaf10B2_4B1_4B2
  scale 0.295
  rotate <0.0, 111.329643, 198.416275>
  translate  <-3.76625, -1.83103, 9.66416>
}
#declare Tree_h_Leaf10B2_4B1_3B4_Ref = object {
  Tree_h_Leaf10B2_4B1_3B1
  scale 0.4
  rotate <0.0, 78.960487, 321.163879>
  translate  <-3.66602, -1.58022, 9.60041>
}
#declare Tree_h_Leaf10B2_4B1_3B5_Ref = object {
  Tree_h_Leaf10B2_4B1_3B2
  scale 0.335
  rotate <0.0, 95.404678, 179.934845>
  translate  <-3.69893, -1.56714, 9.59442>
}
#declare Tree_h_Leaf10B2_4B1_3B6_Ref = object {
  Tree_h_Leaf10B2_4B1_3B3
  scale 0.4
  rotate <0.0, 92.321274, 146.002319>
  translate  <-3.65811, -1.46972, 9.56305>
}
#declare Tree_h_Leaf10B2_4B1_2B5_Ref = object {
  Tree_h_Leaf10B2_4B1_2B1
  scale 0.4
  rotate <0.0, 93.567841, 169.835403>
  translate  <-3.52521, -1.17526, 9.44356>
}
#declare Tree_h_Leaf10B2_4B1_2B6_Ref = object {
  Tree_h_Leaf10B2_4B1_2B2
  scale 0.365
  rotate <0.0, 104.482887, 140.671722>
  translate  <-3.41258, -0.9586, 9.35056>
}
#declare Tree_h_Leaf10B2_4B1_2B7_Ref = object {
  Tree_h_Leaf10B2_4B1_2B3
  scale 0.4
  rotate <0.0, 87.805077, 327.339996>
  translate  <-3.51331, -1.28089, 9.48269>
}
#declare Tree_h_Leaf10B2_4B1_2B8_Ref = object {
  Tree_h_Leaf10B2_4B1_2B4
  scale 0.405
  rotate <0.0, 113.589211, 317.515961>
  translate  <-3.31894, -1.03737, 9.34088>
}
#declare Tree_h_Leaf10B2_4B2_6B2_Ref = object {
  Tree_h_Leaf10B2_4B2_6B1
  scale 0.235
  rotate <0.0, 124.60305, 143.545685>
  translate  <-4.18486, 1.43936, 9.3285>
}
#declare Tree_h_Leaf10B2_4B2_5B3_Ref = object {
  Tree_h_Leaf10B2_4B2_5B1
  scale 0.245
  rotate <0.0, 132.933105, 21.43475>
  translate  <-4.12964, 1.30118, 9.32686>
}
#declare Tree_h_Leaf10B2_4B2_5B4_Ref = object {
  Tree_h_Leaf10B2_4B2_5B2
  scale 0.265
  rotate <0.0, 81.487129, 178.218536>
  translate  <-4.13637, 1.27536, 9.33407>
}
#declare Tree_h_Leaf10B2_4B2_4B3_Ref = object {
  Tree_h_Leaf10B2_4B2_4B1
  scale 0.345
  rotate <0.0, 91.782738, 199.953552>
  translate  <-4.00605, 1.06203, 9.31569>
}
#declare Tree_h_Leaf10B2_4B2_4B4_Ref = object {
  Tree_h_Leaf10B2_4B2_4B2
  scale 0.295
  rotate <0.0, 138.803604, 85.205833>
  translate  <-3.98013, 1.06001, 9.30466>
}
#declare Tree_h_Leaf10B2_4B2_3B4_Ref = object {
  Tree_h_Leaf10B2_4B2_3B1
  scale 0.4
  rotate <0.0, 57.40818, 191.845215>
  translate  <-3.82587, 0.82938, 9.29977>
}
#declare Tree_h_Leaf10B2_4B2_3B5_Ref = object {
  Tree_h_Leaf10B2_4B2_3B2
  scale 0.335
  rotate <0.0, 124.807388, 58.77758>
  translate  <-3.80132, 0.84467, 9.27847>
}
#declare Tree_h_Leaf10B2_4B2_3B6_Ref = object {
  Tree_h_Leaf10B2_4B2_3B3
  scale 0.4
  rotate <0.0, 116.026779, 20.43475>
  translate  <-3.7439, 0.75088, 9.27174>
}
#declare Tree_h_Leaf10B2_4B2_2B5_Ref = object {
  Tree_h_Leaf10B2_4B2_2B1
  scale 0.4
  rotate <0.0, 122.379128, 46.833599>
  translate  <-3.58071, 0.44982, 9.23457>
}
#declare Tree_h_Leaf10B2_4B2_2B6_Ref = object {
  Tree_h_Leaf10B2_4B2_2B2
  scale 0.365
  rotate <0.0, 125.59597, 9.73148>
  translate  <-3.46859, 0.21508, 9.21009>
}
#declare Tree_h_Leaf10B2_4B2_2B7_Ref = object {
  Tree_h_Leaf10B2_4B2_2B3
  scale 0.4
  rotate <0.0, 63.684669, 201.895767>
  translate  <-3.66698, 0.51179, 9.2739>
}
#declare Tree_h_Leaf10B2_4B2_2B8_Ref = object {
  Tree_h_Leaf10B2_4B2_2B4
  scale 0.405
  rotate <0.0, 91.165894, 200.843018>
  translate  <-3.5807, 0.18159, 9.24717>
}
#declare Tree_h_Leaf10B2_3B1_9B2_Ref = object {
  Tree_h_Leaf10B2_3B1_9B1
  scale 0.235
  rotate <0.0, 148.590973, 165.166199>
  translate  <-5.06299, 1.70158, 8.63863>
}
#declare Tree_h_Leaf10B2_3B1_8B3_Ref = object {
  Tree_h_Leaf10B2_3B1_8B1
  scale 0.245
  rotate <0.0, 108.17569, 51.37421>
  translate  <-4.94217, 1.62314, 8.67598>
}
#declare Tree_h_Leaf10B2_3B1_8B4_Ref = object {
  Tree_h_Leaf10B2_3B1_8B2
  scale 0.265
  rotate <0.0, 109.185593, 216.883835>
  translate  <-4.9344, 1.59724, 8.68172>
}
#declare Tree_h_Leaf10B2_3B1_7B3_Ref = object {
  Tree_h_Leaf10B2_3B1_7B1
  scale 0.345
  rotate <0.0, 115.35247, 241.982834>
  translate  <-4.71044, 1.505, 8.74621>
}
#declare Tree_h_Leaf10B2_3B1_7B4_Ref = object {
  Tree_h_Leaf10B2_3B1_7B2
  scale 0.295
  rotate <0.0, 134.538925, 92.916679>
  translate  <-4.68688, 1.5204, 8.74864>
}
#declare Tree_h_Leaf10B2_3B1_6B4_Ref = object {
  Tree_h_Leaf10B2_3B1_6B1
  scale 0.4
  rotate <0.0, 83.619987, 226.268463>
  translate  <-4.44194, 1.42511, 8.83773>
}
#declare Tree_h_Leaf10B2_3B1_6B5_Ref = object {
  Tree_h_Leaf10B2_3B1_6B2
  scale 0.335
  rotate <0.0, 111.999557, 83.02626>
  translate  <-4.42531, 1.45567, 8.8288>
}
#declare Tree_h_Leaf10B2_3B1_6B6_Ref = object {
  Tree_h_Leaf10B2_3B1_6B3
  scale 0.4
  rotate <0.0, 91.636803, 55.042179>
  translate  <-4.32733, 1.41491, 8.8584>
}
#declare Tree_h_Leaf10B2_3B1_5B5_Ref = object {
  Tree_h_Leaf10B2_3B1_5B1
  scale 0.4
  rotate <0.0, 108.018791, 67.937981>
  translate  <-4.02779, 1.25873, 8.9288>
}
#declare Tree_h_Leaf10B2_3B1_5B6_Ref = object {
  Tree_h_Leaf10B2_3B1_5B2
  scale 0.365
  rotate <0.0, 102.048508, 36.659889>
  translate  <-3.82902, 1.09992, 8.98272>
}
#declare Tree_h_Leaf10B2_3B1_5B7_Ref = object {
  Tree_h_Leaf10B2_3B1_5B3
  scale 0.4
  rotate <0.0, 84.760117, 228.973007>
  translate  <-4.13605, 1.26996, 8.9204>
}
#declare Tree_h_Leaf10B2_3B1_5B8_Ref = object {
  Tree_h_Leaf10B2_3B1_5B4
  scale 0.405
  rotate <0.0, 111.603241, 235.068985>
  translate  <-3.88151, 1.05086, 8.97623>
}
#declare Tree_h_Leaf10B2_3B1_2B1_6B2_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 132.860794, 115.81958>
  translate  <-3.52226, 2.73848, 9.17727>
}
#declare Tree_h_Leaf10B2_3B1_2B1_5B3_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 116.024498, 5.199>
  translate  <-3.50643, 2.59051, 9.17804>
}
#declare Tree_h_Leaf10B2_3B1_2B1_5B4_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 97.359177, 162.550735>
  translate  <-3.52137, 2.56739, 9.18067>
}
#declare Tree_h_Leaf10B2_3B1_2B1_4B3_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 108.702629, 184.295364>
  translate  <-3.4508, 2.32689, 9.17912>
}
#declare Tree_h_Leaf10B2_3B1_2B1_4B4_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 130.049622, 55.070438>
  translate  <-3.42422, 2.31803, 9.17553>
}
#declare Tree_h_Leaf10B2_3B1_2B1_3B4_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 74.228157, 176.973541>
  translate  <-3.33996, 2.05413, 9.19186>
}
#declare Tree_h_Leaf10B2_3B1_2B1_3B5_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 111.298241, 37.538799>
  translate  <-3.30721, 2.06245, 9.17968>
}
#declare Tree_h_Leaf10B2_3B1_2B1_3B6_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 99.109642, 4.55039>
  translate  <-3.27645, 1.95665, 9.18033>
}
#declare Tree_h_Leaf10B2_3B1_2B1_2B5_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 107.189911, 27.60644>
  translate  <-3.19269, 1.62306, 9.16168>
}
#declare Tree_h_Leaf10B2_3B1_2B1_2B6_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 108.846703, 355.273865>
  translate  <-3.14261, 1.36701, 9.14727>
}
#declare Tree_h_Leaf10B2_3B1_2B1_2B7_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 80.585159, 185.875122>
  translate  <-3.26768, 1.70564, 9.1813>
}
#declare Tree_h_Leaf10B2_3B1_2B1_2B8_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 108.077698, 185.22644>
  translate  <-3.26533, 1.36487, 9.14871>
}
#declare Tree_h_Leaf10B2_3B1_1B1_6B2_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 129.931442, 96.199661>
  translate  <-2.37734, 2.30427, 9.18522>
}
#declare Tree_h_Leaf10B2_3B1_1B1_5B3_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 113.612022, 350.457947>
  translate  <-2.40405, 2.15817, 9.17594>
}
#declare Tree_h_Leaf10B2_3B1_1B1_5B4_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 97.998894, 145.408127>
  translate  <-2.42503, 2.14017, 9.17639>
}
#declare Tree_h_Leaf10B2_3B1_1B1_4B3_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 110.942589, 166.328415>
  translate  <-2.42534, 1.89005, 9.16007>
}
#declare Tree_h_Leaf10B2_3B1_1B1_4B4_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 125.54142, 39.081741>
  translate  <-2.40219, 1.8742, 9.15677>
}
#declare Tree_h_Leaf10B2_3B1_1B1_3B4_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 76.036583, 161.553024>
  translate  <-2.39696, 1.59674, 9.15707>
}
#declare Tree_h_Leaf10B2_3B1_1B1_3B5_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 107.207558, 21.711969>
  translate  <-2.36259, 1.59606, 9.14666>
}
#declare Tree_h_Leaf10B2_3B1_1B1_3B6_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 96.783913, 348.56546>
  translate  <-2.36307, 1.48604, 9.14079>
}
#declare Tree_h_Leaf10B2_3B1_1B1_2B5_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 103.508141, 11.81351>
  translate  <-2.37614, 1.14412, 9.10122>
}
#declare Tree_h_Leaf10B2_3B1_1B1_2B6_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 107.153526, 340.118073>
  translate  <-2.39978, 0.88574, 9.07026>
}
#declare Tree_h_Leaf10B2_3B1_1B1_2B7_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 83.001381, 169.900436>
  translate  <-2.42568, 1.24337, 9.12409>
}
#declare Tree_h_Leaf10B2_3B1_1B1_2B8_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 110.384003, 167.319046>
  translate  <-2.51799, 0.91866, 9.06729>
}
#declare Tree_h_Leaf10B2_3B2_6B2_Ref = object {
  Tree_h_Leaf10B2_3B2_6B1
  scale 0.235
  rotate <0.0, 127.18306, 275.656128>
  translate  <-2.37258, -2.34459, 9.23605>
}
#declare Tree_h_Leaf10B2_3B2_5B3_Ref = object {
  Tree_h_Leaf10B2_3B2_5B1
  scale 0.245
  rotate <0.0, 107.978661, 176.539597>
  translate  <-2.35905, -2.19776, 9.21597>
}
#declare Tree_h_Leaf10B2_3B2_5B4_Ref = object {
  Tree_h_Leaf10B2_3B2_5B2
  scale 0.265
  rotate <0.0, 101.251251, 328.909485>
  translate  <-2.33968, -2.17823, 9.21317>
}
#declare Tree_h_Leaf10B2_3B2_4B3_Ref = object {
  Tree_h_Leaf10B2_3B2_4B1
  scale 0.345
  rotate <0.0, 116.130257, 348.86087>
  translate  <-2.36156, -1.93034, 9.18325>
}
#declare Tree_h_Leaf10B2_3B2_4B4_Ref = object {
  Tree_h_Leaf10B2_3B2_4B2
  scale 0.295
  rotate <0.0, 118.7491, 222.739594>
  translate  <-2.38615, -1.91653, 9.1816>
}
#declare Tree_h_Leaf10B2_3B2_3B4_Ref = object {
  Tree_h_Leaf10B2_3B2_3B1
  scale 0.4
  rotate <0.0, 80.952431, 347.09259>
  translate  <-2.41406, -1.64079, 9.16728>
}
#declare Tree_h_Leaf10B2_3B2_3B5_Ref = object {
  Tree_h_Leaf10B2_3B2_3B2
  scale 0.335
  rotate <0.0, 100.300079, 206.406754>
  translate  <-2.44926, -1.64338, 9.1606>
}
#declare Tree_h_Leaf10B2_3B2_3B6_Ref = object {
  Tree_h_Leaf10B2_3B2_3B3
  scale 0.4
  rotate <0.0, 91.333572, 173.412216>
  translate  <-2.45841, -1.53423, 9.1487>
}
#declare Tree_h_Leaf10B2_3B2_2B5_Ref = object {
  Tree_h_Leaf10B2_3B2_2B1
  scale 0.4
  rotate <0.0, 96.807648, 196.676865>
  translate  <-2.47757, -1.19548, 9.0893>
}
#declare Tree_h_Leaf10B2_3B2_2B6_Ref = object {
  Tree_h_Leaf10B2_3B2_2B2
  scale 0.365
  rotate <0.0, 102.347572, 165.978928>
  translate  <-2.47851, -0.93853, 9.04187>
}
#declare Tree_h_Leaf10B2_3B2_2B7_Ref = object {
  Tree_h_Leaf10B2_3B2_2B3
  scale 0.4
  rotate <0.0, 88.55024, 354.750183>
  translate  <-2.41797, -1.28906, 9.1121>
}
#declare Tree_h_Leaf10B2_3B2_2B8_Ref = object {
  Tree_h_Leaf10B2_3B2_2B4
  scale 0.405
  rotate <0.0, 115.653954, 349.94104>
  translate  <-2.35894, -0.96251, 9.028>
}
#declare Tree_h_Leaf10B2_2B1_6B2_Ref = object {
  Tree_h_Leaf10B2_2B1_6B1
  scale 0.235
  rotate <0.0, 98.771057, 179.776093>
  translate  <-3.56369, 0.07004, 9.71977>
}
#declare Tree_h_Leaf10B2_2B1_5B3_Ref = object {
  Tree_h_Leaf10B2_2B1_5B1
  scale 0.245
  rotate <0.0, 109.313171, 91.111229>
  translate  <-3.4184, 0.06369, 9.68823>
}
#declare Tree_h_Leaf10B2_2B1_5B4_Ref = object {
  Tree_h_Leaf10B2_2B1_5B2
  scale 0.265
  rotate <0.0, 97.896912, 241.379639>
  translate  <-3.39814, 0.0453, 9.68425>
}
#declare Tree_h_Leaf10B2_2B1_4B3_Ref = object {
  Tree_h_Leaf10B2_2B1_4B1
  scale 0.345
  rotate <0.0, 114.066704, 259.895874>
  translate  <-3.15493, 0.07933, 9.63409>
}
#declare Tree_h_Leaf10B2_2B1_4B4_Ref = object {
  Tree_h_Leaf10B2_2B1_4B2
  scale 0.295
  rotate <0.0, 116.3657, 137.915527>
  translate  <-3.14263, 0.10456, 9.63086>
}
#declare Tree_h_Leaf10B2_2B1_3B4_Ref = object {
  Tree_h_Leaf10B2_2B1_3B1
  scale 0.4
  rotate <0.0, 74.424683, 249.597473>
  translate  <-2.8767, 0.12671, 9.58776>
}
#declare Tree_h_Leaf10B2_2B1_3B5_Ref = object {
  Tree_h_Leaf10B2_2B1_3B2
  scale 0.335
  rotate <0.0, 100.252998, 109.035698>
  translate  <-2.87494, 0.16143, 9.57874>
}
#declare Tree_h_Leaf10B2_2B1_3B6_Ref = object {
  Tree_h_Leaf10B2_2B1_3B3
  scale 0.4
  rotate <0.0, 97.023773, 74.795341>
  translate  <-2.76933, 0.15177, 9.54886>
}
#declare Tree_h_Leaf10B2_2B1_2B5_Ref = object {
  Tree_h_Leaf10B2_2B1_2B1
  scale 0.4
  rotate <0.0, 101.98304, 100.344383>
  translate  <-2.44785, 0.11081, 9.43232>
}
#declare Tree_h_Leaf10B2_2B1_2B6_Ref = object {
  Tree_h_Leaf10B2_2B1_2B2
  scale 0.365
  rotate <0.0, 111.129936, 69.591393>
  translate  <-2.20564, 0.06677, 9.34472>
}
#declare Tree_h_Leaf10B2_2B1_2B7_Ref = object {
  Tree_h_Leaf10B2_2B1_2B3
  scale 0.4
  rotate <0.0, 89.479622, 254.041336>
  translate  <-2.5443, 0.06952, 9.47366>
}
#declare Tree_h_Leaf10B2_2B1_2B8_Ref = object {
  Tree_h_Leaf10B2_2B1_2B4
  scale 0.405
  rotate <0.0, 87.815903, 254.584213>
  translate  <-2.24252, -0.05309, 9.37042>
}
#declare Tree_h_Leaf10B2_2B2_6B2_Ref = object {
  Tree_h_Leaf10B2_2B2_6B1
  scale 0.235
  rotate <0.0, 136.465271, 149.875214>
  translate  <-2.21523, 1.8322, 8.75154>
}
#declare Tree_h_Leaf10B2_2B2_5B3_Ref = object {
  Tree_h_Leaf10B2_2B2_5B1
  scale 0.245
  rotate <0.0, 125.692688, 20.2871>
  translate  <-2.14652, 1.7024, 8.77555>
}
#declare Tree_h_Leaf10B2_2B2_5B4_Ref = object {
  Tree_h_Leaf10B2_2B2_5B2
  scale 0.265
  rotate <0.0, 91.443253, 184.422501>
  translate  <-2.15171, 1.67677, 8.78452>
}
#declare Tree_h_Leaf10B2_2B2_4B3_Ref = object {
  Tree_h_Leaf10B2_2B2_4B1
  scale 0.345
  rotate <0.0, 98.531349, 207.443924>
  translate  <-1.99871, 1.48038, 8.81367>
}
#declare Tree_h_Leaf10B2_2B2_4B4_Ref = object {
  Tree_h_Leaf10B2_2B2_4B2
  scale 0.295
  rotate <0.0, 143.571518, 78.195351>
  translate  <-1.97115, 1.48051, 8.80747>
}
#declare Tree_h_Leaf10B2_2B2_3B4_Ref = object {
  Tree_h_Leaf10B2_2B2_3B1
  scale 0.4
  rotate <0.0, 65.874924, 193.933624>
  translate  <-1.79537, 1.2713, 8.85589>
}
#declare Tree_h_Leaf10B2_2B2_3B5_Ref = object {
  Tree_h_Leaf10B2_2B2_3B2
  scale 0.335
  rotate <0.0, 124.74073, 57.10672>
  translate  <-1.7691, 1.28734, 8.83737>
}
#declare Tree_h_Leaf10B2_2B2_3B6_Ref = object {
  Tree_h_Leaf10B2_2B2_3B3
  scale 0.4
  rotate <0.0, 108.946709, 23.076771>
  translate  <-1.70195, 1.20115, 8.85152>
}
#declare Tree_h_Leaf10B2_2B2_2B5_Ref = object {
  Tree_h_Leaf10B2_2B2_2B1
  scale 0.4
  rotate <0.0, 119.968803, 46.37796>
  translate  <-1.50426, 0.92034, 8.87817>
}
#declare Tree_h_Leaf10B2_2B2_2B6_Ref = object {
  Tree_h_Leaf10B2_2B2_2B2
  scale 0.365
  rotate <0.0, 116.80294, 11.47739>
  translate  <-1.3657, 0.69996, 8.9008>
}
#declare Tree_h_Leaf10B2_2B2_2B7_Ref = object {
  Tree_h_Leaf10B2_2B2_2B3
  scale 0.4
  rotate <0.0, 70.532219, 204.387085>
  translate  <-1.60219, 0.97475, 8.89481>
}
#declare Tree_h_Leaf10B2_2B2_2B8_Ref = object {
  Tree_h_Leaf10B2_2B2_2B4
  scale 0.405
  rotate <0.0, 97.771477, 208.222336>
  translate  <-1.47856, 0.6567, 8.92217>
}
#declare Tree_h_Leaf10B2_2B3_6B2_Ref = object {
  Tree_h_Leaf10B2_2B3_6B1
  scale 0.235
  rotate <0.0, 126.777382, 271.257965>
  translate  <-2.04936, -2.01615, 9.18699>
}
#declare Tree_h_Leaf10B2_2B3_5B3_Ref = object {
  Tree_h_Leaf10B2_2B3_5B1
  scale 0.245
  rotate <0.0, 118.388779, 163.220886>
  translate  <-2.00144, -1.87593, 9.17325>
}
#declare Tree_h_Leaf10B2_2B3_5B4_Ref = object {
  Tree_h_Leaf10B2_2B3_5B2
  scale 0.265
  rotate <0.0, 92.894188, 317.308594>
  translate  <-1.97818, -1.86104, 9.1745>
}
#declare Tree_h_Leaf10B2_2B3_4B3_Ref = object {
  Tree_h_Leaf10B2_2B3_4B1
  scale 0.345
  rotate <0.0, 106.028091, 337.711365>
  translate  <-1.94094, -1.6147, 9.14704>
}
#declare Tree_h_Leaf10B2_2B3_4B4_Ref = object {
  Tree_h_Leaf10B2_2B3_4B2
  scale 0.295
  rotate <0.0, 127.204628, 214.514587>
  translate  <-1.96129, -1.59598, 9.14127>
}
#declare Tree_h_Leaf10B2_2B3_3B4_Ref = object {
  Tree_h_Leaf10B2_2B3_3B1
  scale 0.4
  rotate <0.0, 71.026962, 333.728668>
  translate  <-1.92677, -1.32091, 9.12871>
}
#declare Tree_h_Leaf10B2_2B3_3B5_Ref = object {
  Tree_h_Leaf10B2_2B3_3B2
  scale 0.335
  rotate <0.0, 110.318611, 194.957748>
  translate  <-1.95987, -1.31603, 9.11566>
}
#declare Tree_h_Leaf10B2_2B3_3B6_Ref = object {
  Tree_h_Leaf10B2_2B3_3B3
  scale 0.4
  rotate <0.0, 101.62793, 160.697586>
  translate  <-1.94324, -1.20764, 9.10491>
}
#declare Tree_h_Leaf10B2_2B3_2B5_Ref = object {
  Tree_h_Leaf10B2_2B3_2B1
  scale 0.4
  rotate <0.0, 107.284767, 184.629578>
  translate  <-1.87863, -0.8736, 9.05115>
}
#declare Tree_h_Leaf10B2_2B3_2B6_Ref = object {
  Tree_h_Leaf10B2_2B3_2B2
  scale 0.365
  rotate <0.0, 112.187828, 152.314423>
  translate  <-1.81615, -0.62316, 9.01054>
}
#declare Tree_h_Leaf10B2_2B3_2B7_Ref = object {
  Tree_h_Leaf10B2_2B3_2B3
  scale 0.4
  rotate <0.0, 78.197632, 342.057129>
  translate  <-1.84554, -0.97738, 9.08221>
}
#declare Tree_h_Leaf10B2_2B3_2B8_Ref = object {
  Tree_h_Leaf10B2_2B3_2B4
  scale 0.405
  rotate <0.0, 105.494873, 338.68985>
  translate  <-1.70395, -0.67234, 9.01818>
}
#declare Tree_h_Leaf10B2_1B1_6B2_Ref = object {
  Tree_h_Leaf10B2_1B1_6B1
  scale 0.235
  rotate <0.0, 116.347862, 260.877777>
  translate  <-1.22913, -1.67782, 9.61945>
}
#declare Tree_h_Leaf10B2_1B1_5B3_Ref = object {
  Tree_h_Leaf10B2_1B1_5B1
  scale 0.245
  rotate <0.0, 114.976807, 162.31636>
  translate  <-1.16878, -1.54897, 9.57582>
}
#declare Tree_h_Leaf10B2_1B1_5B4_Ref = object {
  Tree_h_Leaf10B2_1B1_5B2
  scale 0.265
  rotate <0.0, 90.282356, 310.272614>
  translate  <-1.14411, -1.53712, 9.57194>
}
#declare Tree_h_Leaf10B2_1B1_4B3_Ref = object {
  Tree_h_Leaf10B2_1B1_4B1
  scale 0.345
  rotate <0.0, 107.337387, 327.414001>
  translate  <-1.08482, -1.3054, 9.49698>
}
#declare Tree_h_Leaf10B2_1B1_4B4_Ref = object {
  Tree_h_Leaf10B2_1B1_4B2
  scale 0.295
  rotate <0.0, 116.208138, 210.790695>
  translate  <-1.10364, -1.2855, 9.49011>
}
#declare Tree_h_Leaf10B2_1B1_3B4_Ref = object {
  Tree_h_Leaf10B2_1B1_3B1
  scale 0.4
  rotate <0.0, 72.293709, 330.988129>
  translate  <-1.04214, -1.02287, 9.42485>
}
#declare Tree_h_Leaf10B2_1B1_3B5_Ref = object {
  Tree_h_Leaf10B2_1B1_3B2
  scale 0.335
  rotate <0.0, 101.605324, 190.61969>
  translate  <-1.07592, -1.0161, 9.41468>
}
#declare Tree_h_Leaf10B2_1B1_3B6_Ref = object {
  Tree_h_Leaf10B2_1B1_3B3
  scale 0.4
  rotate <0.0, 99.10479, 156.141037>
  translate  <-1.04943, -0.91396, 9.38299>
}
#declare Tree_h_Leaf10B2_1B1_2B5_Ref = object {
  Tree_h_Leaf10B2_1B1_2B1
  scale 0.4
  rotate <0.0, 100.19178, 180.296661>
  translate  <-0.95718, -0.60427, 9.26369>
}
#declare Tree_h_Leaf10B2_1B1_2B6_Ref = object {
  Tree_h_Leaf10B2_1B1_2B2
  scale 0.365
  rotate <0.0, 111.13356, 150.368866>
  translate  <-0.8742, -0.3739, 9.17248>
}
#declare Tree_h_Leaf10B2_1B1_2B7_Ref = object {
  Tree_h_Leaf10B2_1B1_2B3
  scale 0.4
  rotate <0.0, 80.998848, 337.496521>
  translate  <-0.93159, -0.70478, 9.30922>
}
#declare Tree_h_Leaf10B2_1B1_2B8_Ref = object {
  Tree_h_Leaf10B2_1B1_2B4
  scale 0.405
  rotate <0.0, 107.019249, 328.496674>
  translate  <-0.76775, -0.43484, 9.17701>
}
#declare Tree_h_Leaf9B1_11B2_Ref = object {
  Tree_h_Leaf9B1_11B1
  scale 0.235
  rotate <0.0, 144.304825, 198.518234>
  translate  <-5.46255, 4.46524, 6.89656>
}
#declare Tree_h_Leaf9B1_10B3_Ref = object {
  Tree_h_Leaf9B1_10B1
  scale 0.245
  rotate <0.0, 121.366562, 62.86927>
  translate  <-5.23252, 4.39864, 6.97954>
}
#declare Tree_h_Leaf9B1_10B4_Ref = object {
  Tree_h_Leaf9B1_10B2
  scale 0.265
  rotate <0.0, 97.199722, 231.854004>
  translate  <-5.22371, 4.35958, 6.99548>
}
#declare Tree_h_Leaf9B1_9B3_Ref = object {
  Tree_h_Leaf9B1_9B1
  scale 0.345
  rotate <0.0, 101.62513, 255.764374>
  translate  <-4.8792, 4.31571, 7.0839>
}
#declare Tree_h_Leaf9B1_9B4_Ref = object {
  Tree_h_Leaf9B1_9B2
  scale 0.295
  rotate <0.0, 146.56041, 114.618217>
  translate  <-4.85979, 4.35294, 7.07325>
}
#declare Tree_h_Leaf9B1_8B4_Ref = object {
  Tree_h_Leaf9B1_8B1
  scale 0.4
  rotate <0.0, 70.805977, 238.465408>
  translate  <-4.50002, 4.32897, 7.19932>
}
#declare Tree_h_Leaf9B1_8B5_Ref = object {
  Tree_h_Leaf9B1_8B2
  scale 0.335
  rotate <0.0, 125.209457, 98.55751>
  translate  <-4.48412, 4.38529, 7.16808>
}
#declare Tree_h_Leaf9B1_8B6_Ref = object {
  Tree_h_Leaf9B1_8B3
  scale 0.4
  rotate <0.0, 105.092361, 67.958733>
  translate  <-4.37875, 4.3773, 7.20017>
}
#declare Tree_h_Leaf9B1_7B5_Ref = object {
  Tree_h_Leaf9B1_7B1
  scale 0.4
  rotate <0.0, 119.022942, 88.918457>
  translate  <-3.94362, 4.30934, 7.29697>
}
#declare Tree_h_Leaf9B1_7B6_Ref = object {
  Tree_h_Leaf9B1_7B2
  scale 0.365
  rotate <0.0, 111.596779, 55.78429>
  translate  <-3.70284, 4.23808, 7.36443>
}
#declare Tree_h_Leaf9B1_7B7_Ref = object {
  Tree_h_Leaf9B1_7B3
  scale 0.4
  rotate <0.0, 74.23291, 249.162888>
  translate  <-4.06227, 4.24749, 7.30825>
}
#declare Tree_h_Leaf9B1_7B8_Ref = object {
  Tree_h_Leaf9B1_7B4
  scale 0.405
  rotate <0.0, 100.771729, 256.442749>
  translate  <-3.74181, 4.15153, 7.37354>
}
#declare Tree_h_Leaf9B1_5B1_6B2_Ref = object {
  Tree_h_Leaf9B1_5B1_6B1
  scale 0.235
  rotate <0.0, 141.892914, 133.748444>
  translate  <-3.47166, 5.40706, 7.38178>
}
#declare Tree_h_Leaf9B1_5B1_5B3_Ref = object {
  Tree_h_Leaf9B1_5B1_5B1
  scale 0.245
  rotate <0.0, 114.10598, 16.84445>
  translate  <-3.417, 5.2708, 7.40611>
}
#declare Tree_h_Leaf9B1_5B1_5B4_Ref = object {
  Tree_h_Leaf9B1_5B1_5B2
  scale 0.265
  rotate <0.0, 102.231522, 179.782837>
  translate  <-3.42538, 5.24505, 7.41166>
}
#declare Tree_h_Leaf9B1_5B1_4B3_Ref = object {
  Tree_h_Leaf9B1_5B1_4B1
  scale 0.345
  rotate <0.0, 110.17292, 203.392639>
  translate  <-3.29325, 5.03559, 7.4503>
}
#declare Tree_h_Leaf9B1_5B1_4B4_Ref = object {
  Tree_h_Leaf9B1_5B1_4B2
  scale 0.295
  rotate <0.0, 135.56398, 64.066002>
  translate  <-3.26507, 5.03402, 7.44923>
}
#declare Tree_h_Leaf9B1_5B1_3B4_Ref = object {
  Tree_h_Leaf9B1_5B1_3B1
  scale 0.4
  rotate <0.0, 77.266647, 190.631638>
  translate  <-3.11501, 4.80854, 7.50972>
}
#declare Tree_h_Leaf9B1_5B1_3B5_Ref = object {
  Tree_h_Leaf9B1_5B1_3B2
  scale 0.335
  rotate <0.0, 114.55986, 49.754971>
  translate  <-3.08479, 4.82384, 7.49777>
}
#declare Tree_h_Leaf9B1_5B1_3B6_Ref = object {
  Tree_h_Leaf9B1_5B1_3B3
  scale 0.4
  rotate <0.0, 97.32061, 19.11694>
  translate  <-3.02705, 4.7318, 7.51606>
}
#declare Tree_h_Leaf9B1_5B1_2B5_Ref = object {
  Tree_h_Leaf9B1_5B1_2B1
  scale 0.4
  rotate <0.0, 108.965584, 40.520672>
  translate  <-2.8623, 4.43292, 7.55486>
}
#declare Tree_h_Leaf9B1_5B1_2B6_Ref = object {
  Tree_h_Leaf9B1_5B1_2B2
  scale 0.365
  rotate <0.0, 105.51667, 8.48308>
  translate  <-2.76289, 4.19495, 7.58835>
}
#declare Tree_h_Leaf9B1_5B1_2B7_Ref = object {
  Tree_h_Leaf9B1_5B1_2B3
  scale 0.4
  rotate <0.0, 82.169762, 200.37001>
  translate  <-2.95166, 4.49561, 7.55624>
}
#declare Tree_h_Leaf9B1_5B1_2B8_Ref = object {
  Tree_h_Leaf9B1_5B1_2B4
  scale 0.405
  rotate <0.0, 109.40873, 204.207016>
  translate  <-2.83293, 4.17789, 7.58571>
}
#declare Tree_h_Leaf9B1_4B1_6B2_Ref = object {
  Tree_h_Leaf9B1_4B1_6B1
  scale 0.235
  rotate <0.0, 122.148514, 189.324677>
  translate  <-4.6171, 3.00105, 7.82221>
}
#declare Tree_h_Leaf9B1_4B1_5B3_Ref = object {
  Tree_h_Leaf9B1_4B1_5B1
  scale 0.245
  rotate <0.0, 114.608582, 87.70018>
  translate  <-4.47218, 2.98384, 7.79308>
}
#declare Tree_h_Leaf9B1_4B1_5B4_Ref = object {
  Tree_h_Leaf9B1_4B1_5B2
  scale 0.265
  rotate <0.0, 93.568024, 238.512604>
  translate  <-4.45296, 2.96407, 7.79105>
}
#declare Tree_h_Leaf9B1_4B1_4B3_Ref = object {
  Tree_h_Leaf9B1_4B1_4B1
  scale 0.345
  rotate <0.0, 108.972321, 257.331116>
  translate  <-4.20791, 2.97991, 7.7408>
}
#declare Tree_h_Leaf9B1_4B1_4B4_Ref = object {
  Tree_h_Leaf9B1_4B1_4B2
  scale 0.295
  rotate <0.0, 120.345863, 136.649567>
  translate  <-4.1942, 3.00401, 7.7354>
}
#declare Tree_h_Leaf9B1_4B1_3B4_Ref = object {
  Tree_h_Leaf9B1_4B1_3B1
  scale 0.4
  rotate <0.0, 73.752533, 257.338379>
  translate  <-3.92022, 3.02728, 7.69791>
}
#declare Tree_h_Leaf9B1_4B1_3B5_Ref = object {
  Tree_h_Leaf9B1_4B1_3B2
  scale 0.335
  rotate <0.0, 104.114563, 117.492668>
  translate  <-3.92322, 3.06154, 7.68754>
}
#declare Tree_h_Leaf9B1_4B1_3B6_Ref = object {
  Tree_h_Leaf9B1_4B1_3B3
  scale 0.4
  rotate <0.0, 98.202827, 83.340019>
  translate  <-3.81522, 3.06817, 7.66673>
}
#declare Tree_h_Leaf9B1_4B1_2B5_Ref = object {
  Tree_h_Leaf9B1_4B1_2B1
  scale 0.4
  rotate <0.0, 101.720657, 107.282547>
  translate  <-3.48175, 3.07706, 7.58092>
}
#declare Tree_h_Leaf9B1_4B1_2B6_Ref = object {
  Tree_h_Leaf9B1_4B1_2B2
  scale 0.365
  rotate <0.0, 109.595627, 76.353973>
  translate  <-3.229, 3.07004, 7.51502>
}
#declare Tree_h_Leaf9B1_4B1_2B7_Ref = object {
  Tree_h_Leaf9B1_4B1_2B3
  scale 0.4
  rotate <0.0, 81.763969, 264.696136>
  translate  <-3.57352, 3.02135, 7.61705>
}
#declare Tree_h_Leaf9B1_4B1_2B8_Ref = object {
  Tree_h_Leaf9B1_4B1_2B4
  scale 0.405
  rotate <0.0, 108.549393, 258.383148>
  translate  <-3.2542, 2.94992, 7.51642>
}
#declare Tree_h_Leaf9B1_4B2_6B2_Ref = object {
  Tree_h_Leaf9B1_4B2_6B1
  scale 0.235
  rotate <0.0, 129.878693, 75.92231>
  translate  <-1.41034, 4.74471, 7.42501>
}
#declare Tree_h_Leaf9B1_4B2_5B3_Ref = object {
  Tree_h_Leaf9B1_4B2_5B1
  scale 0.245
  rotate <0.0, 123.948997, 318.661285>
  translate  <-1.50645, 4.63109, 7.42611>
}
#declare Tree_h_Leaf9B1_4B2_5B4_Ref = object {
  Tree_h_Leaf9B1_4B2_5B2
  scale 0.265
  rotate <0.0, 90.135406, 116.381073>
  translate  <-1.53307, 4.62563, 7.43115>
}
#declare Tree_h_Leaf9B1_4B2_4B3_Ref = object {
  Tree_h_Leaf9B1_4B2_4B1
  scale 0.345
  rotate <0.0, 100.782448, 138.009247>
  translate  <-1.65898, 4.40901, 7.42402>
}
#declare Tree_h_Leaf9B1_4B2_4B4_Ref = object {
  Tree_h_Leaf9B1_4B2_4B2
  scale 0.295
  rotate <0.0, 135.06543, 14.3439>
  translate  <-1.64763, 4.38412, 7.41697>
}
#declare Tree_h_Leaf9B1_4B2_3B4_Ref = object {
  Tree_h_Leaf9B1_4B2_3B1
  scale 0.4
  rotate <0.0, 66.42704, 130.080505>
  translate  <-1.7792, 4.13996, 7.42608>
}
#declare Tree_h_Leaf9B1_4B2_3B5_Ref = object {
  Tree_h_Leaf9B1_4B2_3B2
  scale 0.335
  rotate <0.0, 118.066139, 353.058838>
  translate  <-1.75214, 4.12325, 7.40939>
}
#declare Tree_h_Leaf9B1_4B2_3B6_Ref = object {
  Tree_h_Leaf9B1_4B2_3B3
  scale 0.4
  rotate <0.0, 107.030853, 318.084625>
  translate  <-1.80757, 4.02806, 7.4076>
}
#declare Tree_h_Leaf9B1_4B2_2B5_Ref = object {
  Tree_h_Leaf9B1_4B2_2B1
  scale 0.4
  rotate <0.0, 114.588463, 342.313812>
  translate  <-1.99361, 3.73919, 7.38331>
}
#declare Tree_h_Leaf9B1_4B2_2B6_Ref = object {
  Tree_h_Leaf9B1_4B2_2B2
  scale 0.365
  rotate <0.0, 116.599731, 308.191467>
  translate  <-2.14612, 3.52768, 7.36651>
}
#declare Tree_h_Leaf9B1_4B2_2B7_Ref = object {
  Tree_h_Leaf9B1_4B2_2B3
  scale 0.4
  rotate <0.0, 72.657928, 139.451706>
  translate  <-1.98299, 3.84834, 7.41161>
}
#declare Tree_h_Leaf9B1_4B2_2B8_Ref = object {
  Tree_h_Leaf9B1_4B2_2B4
  scale 0.405
  rotate <0.0, 100.152603, 138.904144>
  translate  <-2.23126, 3.61418, 7.38477>
}
#declare Tree_h_Leaf9B1_3B1_9B2_Ref = object {
  Tree_h_Leaf9B1_3B1_9B1
  scale 0.235
  rotate <0.0, 156.032486, 93.259239>
  translate  <-1.32201, 5.68357, 6.6584>
}
#declare Tree_h_Leaf9B1_3B1_8B3_Ref = object {
  Tree_h_Leaf9B1_3B1_8B1
  scale 0.245
  rotate <0.0, 100.823799, 347.983246>
  translate  <-1.33944, 5.54523, 6.71039>
}
#declare Tree_h_Leaf9B1_3B1_8B4_Ref = object {
  Tree_h_Leaf9B1_3B1_8B2
  scale 0.265
  rotate <0.0, 117.532593, 156.351807>
  translate  <-1.35929, 5.52688, 6.71617>
}
#declare Tree_h_Leaf9B1_3B1_7B3_Ref = object {
  Tree_h_Leaf9B1_3B1_7B1
  scale 0.345
  rotate <0.0, 121.323692, 183.621582>
  translate  <-1.34426, 5.29495, 6.81003>
}
#declare Tree_h_Leaf9B1_3B1_7B4_Ref = object {
  Tree_h_Leaf9B1_3B1_7B2
  scale 0.295
  rotate <0.0, 131.993896, 22.7034>
  translate  <-1.32009, 5.28189, 6.81663>
}
#declare Tree_h_Leaf9B1_3B1_6B4_Ref = object {
  Tree_h_Leaf9B1_3B1_6B1
  scale 0.4
  rotate <0.0, 91.36235, 164.034836>
  translate  <-1.30071, 5.033, 6.93784>
}
#declare Tree_h_Leaf9B1_3B1_6B5_Ref = object {
  Tree_h_Leaf9B1_3B1_6B2
  scale 0.335
  rotate <0.0, 108.373878, 17.947701>
  translate  <-1.26517, 5.03185, 6.93279>
}
#declare Tree_h_Leaf9B1_3B1_6B6_Ref = object {
  Tree_h_Leaf9B1_3B1_6B3
  scale 0.4
  rotate <0.0, 84.713676, 353.198517>
  translate  <-1.2591, 4.93034, 6.97521>
}
#declare Tree_h_Leaf9B1_3B1_5B5_Ref = object {
  Tree_h_Leaf9B1_3B1_5B1
  scale 0.4
  rotate <0.0, 102.431847, 3.97148>
  translate  <-1.2662, 4.60286, 7.08374>
}
#declare Tree_h_Leaf9B1_3B1_5B6_Ref = object {
  Tree_h_Leaf9B1_3B1_5B2
  scale 0.365
  rotate <0.0, 93.631828, 334.177734>
  translate  <-1.32029, 4.36038, 7.1606>
}
#declare Tree_h_Leaf9B1_3B1_5B7_Ref = object {
  Tree_h_Leaf9B1_3B1_5B3
  scale 0.4
  rotate <0.0, 92.271332, 166.813492>
  translate  <-1.3053, 4.70186, 7.05949>
}
#declare Tree_h_Leaf9B1_3B1_5B8_Ref = object {
  Tree_h_Leaf9B1_3B1_5B4
  scale 0.405
  rotate <0.0, 118.392082, 175.828094>
  translate  <-1.387, 4.3824, 7.14423>
}
#declare Tree_h_Leaf9B1_3B1_2B1_6B2_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 133.880676, 45.286419>
  translate  <0.24601, 4.7471, 7.45783>
}
#declare Tree_h_Leaf9B1_3B1_2B1_5B3_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 107.118492, 303.767761>
  translate  <0.12287, 4.6636, 7.45493>
}
#declare Tree_h_Leaf9B1_3B1_2B1_5B4_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 104.934868, 99.548973>
  translate  <0.09534, 4.66606, 7.45432>
}
#declare Tree_h_Leaf9B1_3B1_2B1_4B3_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 117.563957, 121.515511>
  translate  <-0.08386, 4.49081, 7.45364>
}
#declare Tree_h_Leaf9B1_3B1_2B1_4B4_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 122.912102, 348.929291>
  translate  <-0.07902, 4.46298, 7.45376>
}
#declare Tree_h_Leaf9B1_3B1_2B1_3B4_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 82.826973, 115.507843>
  translate  <-0.27444, 4.26677, 7.47186>
}
#declare Tree_h_Leaf9B1_3B1_2B1_3B5_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 102.915192, 334.47052>
  translate  <-0.25071, 4.24065, 7.46513>
}
#declare Tree_h_Leaf9B1_3B1_2B1_3B6_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 90.227882, 302.655975>
  translate  <-0.32981, 4.16396, 7.4661>
}
#declare Tree_h_Leaf9B1_3B1_2B1_2B5_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 98.363121, 325.141083>
  translate  <-0.58309, 3.93133, 7.44672>
}
#declare Tree_h_Leaf9B1_3B1_2B1_2B6_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 100.327652, 294.029083>
  translate  <-0.78404, 3.76519, 7.4296>
}
#declare Tree_h_Leaf9B1_3B1_2B1_2B7_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 89.502327, 123.97123>
  translate  <-0.54701, 4.03809, 7.45811>
}
#declare Tree_h_Leaf9B1_3B1_2B1_2B8_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 116.967377, 122.531288>
  translate  <-0.84263, 3.87166, 7.41233>
}
#declare Tree_h_Leaf9B1_3B1_1B1_6B2_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 127.970367, 27.022511>
  translate  <0.36966, 3.4245, 7.6101>
}
#declare Tree_h_Leaf9B1_3B1_1B1_5B3_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 105.357613, 289.73175>
  translate  <0.22963, 3.37791, 7.5909>
}
#declare Tree_h_Leaf9B1_3B1_1B1_5B4_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 103.76651, 82.038651>
  translate  <0.20406, 3.38783, 7.58743>
}
#declare Tree_h_Leaf9B1_3B1_1B1_4B3_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 118.783463, 102.212852>
  translate  <-0.01468, 3.26833, 7.56102>
}
#declare Tree_h_Leaf9B1_3B1_1B1_4B4_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 117.216454, 334.905151>
  translate  <-0.01763, 3.24023, 7.56063>
}
#declare Tree_h_Leaf9B1_3B1_1B1_3B4_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 83.606438, 100.411842>
  translate  <-0.25969, 3.1049, 7.55036>
}
#declare Tree_h_Leaf9B1_3B1_1B1_3B5_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 98.232712, 319.452271>
  translate  <-0.24333, 3.07333, 7.54526>
}
#declare Tree_h_Leaf9B1_3B1_1B1_3B6_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 88.69397, 286.729279>
  translate  <-0.33985, 3.02122, 7.53489>
}
#declare Tree_h_Leaf9B1_3B1_1B1_2B5_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 94.490372, 309.865967>
  translate  <-0.64285, 2.86694, 7.47982>
}
#declare Tree_h_Leaf9B1_3B1_1B1_2B6_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 99.694359, 279.309113>
  translate  <-0.87805, 2.76226, 7.43508>
}
#declare Tree_h_Leaf9B1_3B1_1B1_2B7_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 91.182671, 108.066521>
  translate  <-0.58069, 2.95966, 7.49897>
}
#declare Tree_h_Leaf9B1_3B1_1B1_2B8_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 118.305389, 103.318069>
  translate  <-0.90321, 2.88081, 7.41558>
}
#declare Tree_h_Leaf9B1_3B2_6B2_Ref = object {
  Tree_h_Leaf9B1_3B2_6B1
  scale 0.235
  rotate <0.0, 128.128372, 220.57756>
  translate  <-3.8712, 1.34436, 7.45628>
}
#declare Tree_h_Leaf9B1_3B2_5B3_Ref = object {
  Tree_h_Leaf9B1_3B2_5B1
  scale 0.245
  rotate <0.0, 116.51178, 113.293999>
  translate  <-3.73345, 1.39943, 7.44451>
}
#declare Tree_h_Leaf9B1_3B2_5B4_Ref = object {
  Tree_h_Leaf9B1_3B2_5B2
  scale 0.265
  rotate <0.0, 94.941101, 267.802612>
  translate  <-3.70702, 1.39138, 7.44548>
}
#declare Tree_h_Leaf9B1_3B2_4B3_Ref = object {
  Tree_h_Leaf9B1_3B2_4B1
  scale 0.345
  rotate <0.0, 107.971642, 288.408234>
  translate  <-3.49551, 1.52394, 7.42276>
}
#declare Tree_h_Leaf9B1_3B2_4B4_Ref = object {
  Tree_h_Leaf9B1_3B2_4B2
  scale 0.295
  rotate <0.0, 126.652557, 163.531021>
  translate  <-3.49449, 1.55176, 7.41797>
}
#declare Tree_h_Leaf9B1_3B2_3B4_Ref = object {
  Tree_h_Leaf9B1_3B2_3B1
  scale 0.4
  rotate <0.0, 73.012321, 284.064301>
  translate  <-3.26291, 1.7045, 7.41088>
}
#declare Tree_h_Leaf9B1_3B2_3B5_Ref = object {
  Tree_h_Leaf9B1_3B2_3B2
  scale 0.335
  rotate <0.0, 109.15097, 144.853119>
  translate  <-3.28069, 1.7333, 7.39885>
}
#declare Tree_h_Leaf9B1_3B2_3B6_Ref = object {
  Tree_h_Leaf9B1_3B2_3B3
  scale 0.4
  rotate <0.0, 99.718513, 111.056992>
  translate  <-3.18748, 1.79139, 7.39018>
}
#declare Tree_h_Leaf9B1_3B2_2B5_Ref = object {
  Tree_h_Leaf9B1_3B2_2B1
  scale 0.4
  rotate <0.0, 105.836517, 134.697968>
  translate  <-2.8915, 1.96101, 7.34247>
}
#declare Tree_h_Leaf9B1_3B2_2B6_Ref = object {
  Tree_h_Leaf9B1_3B2_2B2
  scale 0.365
  rotate <0.0, 110.190598, 102.637398>
  translate  <-2.66048, 2.07752, 7.30602>
}
#declare Tree_h_Leaf9B1_3B2_2B7_Ref = object {
  Tree_h_Leaf9B1_3B2_2B3
  scale 0.4
  rotate <0.0, 80.088997, 292.405457>
  translate  <-2.94892, 1.8674, 7.3702>
}
#declare Tree_h_Leaf9B1_3B2_2B8_Ref = object {
  Tree_h_Leaf9B1_3B2_2B4
  scale 0.405
  rotate <0.0, 107.427071, 289.389893>
  translate  <-2.62502, 1.96007, 7.30946>
}
#declare Tree_h_Leaf9B1_2B1_6B2_Ref = object {
  Tree_h_Leaf9B1_2B1_6B1
  scale 0.235
  rotate <0.0, 107.471077, 117.17881>
  translate  <-2.08805, 3.33278, 7.9142>
}
#declare Tree_h_Leaf9B1_2B1_5B3_Ref = object {
  Tree_h_Leaf9B1_2B1_5B1
  scale 0.245
  rotate <0.0, 106.904488, 26.228661>
  translate  <-2.02331, 3.19911, 7.90481>
}
#declare Tree_h_Leaf9B1_2B1_5B4_Ref = object {
  Tree_h_Leaf9B1_2B1_5B2
  scale 0.265
  rotate <0.0, 104.075012, 180.633636>
  translate  <-2.02974, 3.17228, 7.9032>
}
#declare Tree_h_Leaf9B1_2B1_4B3_Ref = object {
  Tree_h_Leaf9B1_2B1_4B1
  scale 0.345
  rotate <0.0, 117.633919, 201.898163>
  translate  <-1.8823, 2.96989, 7.89192>
}
#declare Tree_h_Leaf9B1_2B1_4B4_Ref = object {
  Tree_h_Leaf9B1_2B1_4B2
  scale 0.295
  rotate <0.0, 120.983383, 71.627831>
  translate  <-1.85407, 2.97066, 7.89162>
}
#declare Tree_h_Leaf9B1_2B1_3B4_Ref = object {
  Tree_h_Leaf9B1_2B1_3B1
  scale 0.4
  rotate <0.0, 79.786362, 185.899536>
  translate  <-1.70737, 2.74361, 7.89027>
}
#declare Tree_h_Leaf9B1_2B1_3B5_Ref = object {
  Tree_h_Leaf9B1_2B1_3B2
  scale 0.335
  rotate <0.0, 100.73983, 45.33205>
  translate  <-1.67501, 2.75741, 7.88304>
}
#declare Tree_h_Leaf9B1_2B1_3B6_Ref = object {
  Tree_h_Leaf9B1_2B1_3B3
  scale 0.4
  rotate <0.0, 92.41317, 12.12349>
  translate  <-1.63165, 2.65708, 7.86915>
}
#declare Tree_h_Leaf9B1_2B1_2B5_Ref = object {
  Tree_h_Leaf9B1_2B1_2B1
  scale 0.4
  rotate <0.0, 101.085541, 36.477219>
  translate  <-1.50708, 2.34329, 7.8011>
}
#declare Tree_h_Leaf9B1_2B1_2B6_Ref = object {
  Tree_h_Leaf9B1_2B1_2B2
  scale 0.365
  rotate <0.0, 105.719513, 5.14561>
  translate  <-1.42486, 2.10069, 7.74949>
}
#declare Tree_h_Leaf9B1_2B1_2B7_Ref = object {
  Tree_h_Leaf9B1_2B1_2B3
  scale 0.4
  rotate <0.0, 94.132187, 192.257004>
  translate  <-1.59234, 2.41291, 7.82562>
}
#declare Tree_h_Leaf9B1_2B1_2B8_Ref = object {
  Tree_h_Leaf9B1_2B1_2B4
  scale 0.405
  rotate <0.0, 92.410408, 192.570526>
  translate  <-1.55021, 2.07939, 7.76438>
}
#declare Tree_h_Leaf9B1_2B2_6B2_Ref = object {
  Tree_h_Leaf9B1_2B2_6B1
  scale 0.235
  rotate <0.0, 142.383057, 79.833229>
  translate  <0.18963, 2.87327, 7.23449>
}
#declare Tree_h_Leaf9B1_2B2_5B3_Ref = object {
  Tree_h_Leaf9B1_2B2_5B1
  scale 0.245
  rotate <0.0, 116.693642, 317.786499>
  translate  <0.10437, 2.75475, 7.2633>
}
#declare Tree_h_Leaf9B1_2B2_5B4_Ref = object {
  Tree_h_Leaf9B1_2B2_5B2
  scale 0.265
  rotate <0.0, 100.316833, 122.21907>
  translate  <0.07844, 2.74824, 7.27032>
}
#declare Tree_h_Leaf9B1_2B2_4B3_Ref = object {
  Tree_h_Leaf9B1_2B2_4B1
  scale 0.345
  rotate <0.0, 107.34864, 145.866882>
  translate  <-0.02719, 2.52522, 7.31426>
}
#declare Tree_h_Leaf9B1_2B2_4B4_Ref = object {
  Tree_h_Leaf9B1_2B2_4B2
  scale 0.295
  rotate <0.0, 138.799957, 6.58336>
  translate  <-0.01371, 2.50046, 7.31232>
}
#declare Tree_h_Leaf9B1_2B2_3B4_Ref = object {
  Tree_h_Leaf9B1_2B2_3B1
  scale 0.4
  rotate <0.0, 74.905434, 131.969238>
  translate  <-0.12221, 2.25368, 7.37821>
}
#declare Tree_h_Leaf9B1_2B2_3B5_Ref = object {
  Tree_h_Leaf9B1_2B2_3B2
  scale 0.335
  rotate <0.0, 117.834167, 351.525635>
  translate  <-0.09398, 2.23615, 7.36456>
}
#declare Tree_h_Leaf9B1_2B2_3B6_Ref = object {
  Tree_h_Leaf9B1_2B2_3B3
  scale 0.4
  rotate <0.0, 99.997643, 320.73053>
  translate  <-0.14048, 2.13842, 7.38519>
}
#declare Tree_h_Leaf9B1_2B2_2B5_Ref = object {
  Tree_h_Leaf9B1_2B2_2B1
  scale 0.4
  rotate <0.0, 112.152946, 342.125458>
  translate  <-0.29963, 1.83624, 7.42997>
}
#declare Tree_h_Leaf9B1_2B2_2B6_Ref = object {
  Tree_h_Leaf9B1_2B2_2B2
  scale 0.365
  rotate <0.0, 107.787613, 309.676422>
  translate  <-0.43235, 1.61379, 7.4643>
}
#declare Tree_h_Leaf9B1_2B2_2B7_Ref = object {
  Tree_h_Leaf9B1_2B2_2B3
  scale 0.4
  rotate <0.0, 79.451859, 141.975052>
  translate  <-0.29861, 1.94943, 7.43379>
}
#declare Tree_h_Leaf9B1_2B2_2B8_Ref = object {
  Tree_h_Leaf9B1_2B2_2B4
  scale 0.405
  rotate <0.0, 106.561432, 146.643219>
  translate  <-0.52477, 1.69454, 7.46653>
}
#declare Tree_h_Leaf9B1_2B3_6B2_Ref = object {
  Tree_h_Leaf9B1_2B3_6B1
  scale 0.235
  rotate <0.0, 128.418472, 216.087616>
  translate  <-3.17093, 0.96409, 7.53213>
}
#declare Tree_h_Leaf9B1_2B3_5B3_Ref = object {
  Tree_h_Leaf9B1_2B3_5B1
  scale 0.245
  rotate <0.0, 125.931419, 98.053352>
  translate  <-3.02385, 0.98671, 7.53156>
}
#declare Tree_h_Leaf9B1_2B3_5B4_Ref = object {
  Tree_h_Leaf9B1_2B3_5B2
  scale 0.265
  rotate <0.0, 88.070549, 255.343979>
  translate  <-3.00014, 0.97353, 7.53694>
}
#declare Tree_h_Leaf9B1_2B3_4B3_Ref = object {
  Tree_h_Leaf9B1_2B3_4B1
  scale 0.345
  rotate <0.0, 98.790573, 276.875488>
  translate  <-2.76301, 1.05394, 7.52555>
}
#declare Tree_h_Leaf9B1_2B3_4B4_Ref = object {
  Tree_h_Leaf9B1_2B3_4B2
  scale 0.295
  rotate <0.0, 135.652023, 155.324677>
  translate  <-2.75528, 1.0799, 7.51752>
}
#declare Tree_h_Leaf9B1_2B3_3B4_Ref = object {
  Tree_h_Leaf9B1_2B3_3B1
  scale 0.4
  rotate <0.0, 64.375092, 269.184784>
  translate  <-2.4957, 1.17793, 7.52162>
}
#declare Tree_h_Leaf9B1_2B3_3B5_Ref = object {
  Tree_h_Leaf9B1_2B3_3B2
  scale 0.335
  rotate <0.0, 119.350899, 132.916702>
  translate  <-2.50525, 1.20769, 7.50391>
}
#declare Tree_h_Leaf9B1_2B3_3B6_Ref = object {
  Tree_h_Leaf9B1_2B3_3B3
  scale 0.4
  rotate <0.0, 109.0205, 97.241211>
  translate  <-2.40095, 1.24301, 7.50025>
}
#declare Tree_h_Leaf9B1_2B3_2B5_Ref = object {
  Tree_h_Leaf9B1_2B3_2B1
  scale 0.4
  rotate <0.0, 116.157188, 121.923347>
  translate  <-2.07113, 1.33781, 7.47063>
}
#declare Tree_h_Leaf9B1_2B3_2B6_Ref = object {
  Tree_h_Leaf9B1_2B3_2B2
  scale 0.365
  rotate <0.0, 118.660553, 87.279907>
  translate  <-1.81734, 1.39657, 7.45025>
}
#declare Tree_h_Leaf9B1_2B3_2B7_Ref = object {
  Tree_h_Leaf9B1_2B3_2B3
  scale 0.4
  rotate <0.0, 70.682922, 278.627533>
  translate  <-2.15063, 1.26351, 7.50207>
}
#declare Tree_h_Leaf9B1_2B3_2B8_Ref = object {
  Tree_h_Leaf9B1_2B3_2B4
  scale 0.405
  rotate <0.0, 98.169991, 277.771881>
  translate  <-1.80979, 1.27615, 7.47278>
}
#declare Tree_h_Leaf9B1_1B1_6B2_Ref = object {
  Tree_h_Leaf9B1_1B1_6B1
  scale 0.235
  rotate <0.0, 119.740334, 203.32016>
  translate  <-2.4106, 0.2989, 8.11477>
}
#declare Tree_h_Leaf9B1_1B1_5B3_Ref = object {
  Tree_h_Leaf9B1_1B1_5B1
  scale 0.245
  rotate <0.0, 122.455017, 97.500389>
  translate  <-2.2646, 0.30187, 8.08611>
}
#declare Tree_h_Leaf9B1_1B1_5B4_Ref = object {
  Tree_h_Leaf9B1_1B1_5B2
  scale 0.265
  rotate <0.0, 86.45285, 248.009827>
  translate  <-2.24237, 0.28543, 8.08649>
}
#declare Tree_h_Leaf9B1_1B1_4B3_Ref = object {
  Tree_h_Leaf9B1_1B1_4B1
  scale 0.345
  rotate <0.0, 101.154114, 267.061829>
  translate  <-2.00287, 0.33422, 8.03094>
}
#declare Tree_h_Leaf9B1_1B1_4B4_Ref = object {
  Tree_h_Leaf9B1_1B1_4B2
  scale 0.295
  rotate <0.0, 124.873802, 150.272156>
  translate  <-1.99327, 0.35928, 8.02211>
}
#declare Tree_h_Leaf9B1_1B1_3B4_Ref = object {
  Tree_h_Leaf9B1_1B1_3B1
  scale 0.4
  rotate <0.0, 65.938568, 266.501862>
  translate  <-1.72656, 0.42181, 7.97774>
}
#declare Tree_h_Leaf9B1_1B1_3B5_Ref = object {
  Tree_h_Leaf9B1_1B1_3B2
  scale 0.335
  rotate <0.0, 110.608673, 128.380966>
  translate  <-1.73507, 0.45337, 7.96285>
}
#declare Tree_h_Leaf9B1_1B1_3B6_Ref = object {
  Tree_h_Leaf9B1_1B1_3B3
  scale 0.4
  rotate <0.0, 106.068733, 92.823196>
  translate  <-1.62948, 0.47472, 7.93974>
}
#declare Tree_h_Leaf9B1_1B1_2B5_Ref = object {
  Tree_h_Leaf9B1_1B1_2B1
  scale 0.4
  rotate <0.0, 108.912552, 117.654503>
  translate  <-1.30135, 0.52636, 7.84859>
}
#declare Tree_h_Leaf9B1_1B1_2B6_Ref = object {
  Tree_h_Leaf9B1_1B1_2B2
  scale 0.365
  rotate <0.0, 117.391823, 85.39399>
  translate  <-1.05037, 0.55194, 7.78052>
}
#declare Tree_h_Leaf9B1_1B1_2B7_Ref = object {
  Tree_h_Leaf9B1_1B1_2B3
  scale 0.4
  rotate <0.0, 73.898842, 274.220093>
  translate  <-1.38298, 0.46182, 7.89331>
}
#declare Tree_h_Leaf9B1_1B1_2B8_Ref = object {
  Tree_h_Leaf9B1_1B1_2B4
  scale 0.405
  rotate <0.0, 100.716881, 268.070099>
  translate  <-1.05549, 0.43065, 7.79862>
}
#declare Tree_h_Leaf8B1_11B2_Ref = object {
  Tree_h_Leaf8B1_11B1
  scale 0.235
  rotate <0.0, 137.624115, 327.209351>
  translate  <1.0443, -5.341, 7.83566>
}
#declare Tree_h_Leaf8B1_10B3_Ref = object {
  Tree_h_Leaf8B1_10B1
  scale 0.245
  rotate <0.0, 117.213829, 210.290375>
  translate  <0.96121, -5.21851, 7.85113>
}
#declare Tree_h_Leaf8B1_10B4_Ref = object {
  Tree_h_Leaf8B1_10B2
  scale 0.265
  rotate <0.0, 98.283707, 11.30743>
  translate  <0.96371, -5.19146, 7.85629>
}
#declare Tree_h_Leaf8B1_9B3_Ref = object {
  Tree_h_Leaf8B1_9B1
  scale 0.345
  rotate <0.0, 107.367958, 34.11343>
  translate  <0.78896, -5.01309, 7.87802>
}
#declare Tree_h_Leaf8B1_9B4_Ref = object {
  Tree_h_Leaf8B1_9B2
  scale 0.295
  rotate <0.0, 135.202087, 260.484863>
  translate  <0.76121, -5.01741, 7.87496>
}
#declare Tree_h_Leaf8B1_8B4_Ref = object {
  Tree_h_Leaf8B1_8B1
  scale 0.4
  rotate <0.0, 73.80986, 23.265079>
  translate  <0.56405, -4.82661, 7.91664>
}
#declare Tree_h_Leaf8B1_8B5_Ref = object {
  Tree_h_Leaf8B1_8B2
  scale 0.335
  rotate <0.0, 115.40551, 243.703033>
  translate  <0.53858, -4.84809, 7.90323>
}
#declare Tree_h_Leaf8B1_8B6_Ref = object {
  Tree_h_Leaf8B1_8B3
  scale 0.4
  rotate <0.0, 100.328331, 211.533218>
  translate  <0.46201, -4.76962, 7.9141>
}
#declare Tree_h_Leaf8B1_7B5_Ref = object {
  Tree_h_Leaf8B1_7B1
  scale 0.4
  rotate <0.0, 110.524223, 233.927338>
  translate  <0.23709, -4.51054, 7.93044>
}
#declare Tree_h_Leaf8B1_7B6_Ref = object {
  Tree_h_Leaf8B1_7B2
  scale 0.365
  rotate <0.0, 109.074493, 201.228043>
  translate  <0.08882, -4.29762, 7.94823>
}
#declare Tree_h_Leaf8B1_7B7_Ref = object {
  Tree_h_Leaf8B1_7B3
  scale 0.4
  rotate <0.0, 79.236122, 32.825039>
  translate  <0.33704, -4.55333, 7.94027>
}
#declare Tree_h_Leaf8B1_7B8_Ref = object {
  Tree_h_Leaf8B1_7B4
  scale 0.405
  rotate <0.0, 106.654602, 34.964481>
  translate  <0.15388, -4.2665, 7.94977>
}
#declare Tree_h_Leaf8B1_5B1_6B2_Ref = object {
  Tree_h_Leaf8B1_5B1_6B1
  scale 0.235
  rotate <0.0, 129.911667, 275.24585>
  translate  <-0.74376, -5.34421, 8.09542>
}
#declare Tree_h_Leaf8B1_5B1_5B3_Ref = object {
  Tree_h_Leaf8B1_5B1_5B1
  scale 0.245
  rotate <0.0, 119.43988, 163.370941>
  translate  <-0.70095, -5.20174, 8.09136>
}
#declare Tree_h_Leaf8B1_5B1_5B4_Ref = object {
  Tree_h_Leaf8B1_5B1_5B2
  scale 0.265
  rotate <0.0, 93.497673, 319.72464>
  translate  <-0.67836, -5.18608, 8.09431>
}
#declare Tree_h_Leaf8B1_5B1_4B3_Ref = object {
  Tree_h_Leaf8B1_5B1_4B1
  scale 0.345
  rotate <0.0, 105.235901, 340.972107>
  translate  <-0.64991, -4.93735, 8.08212>
}
#declare Tree_h_Leaf8B1_5B1_4B4_Ref = object {
  Tree_h_Leaf8B1_5B1_4B2
  scale 0.295
  rotate <0.0, 130.772263, 215.52182>
  translate  <-0.67077, -4.9191, 8.07665>
}
#declare Tree_h_Leaf8B1_5B1_3B4_Ref = object {
  Tree_h_Leaf8B1_5B1_3B1
  scale 0.4
  rotate <0.0, 70.579239, 334.595978>
  translate  <-0.6467, -4.64267, 8.08084>
}
#declare Tree_h_Leaf8B1_5B1_3B5_Ref = object {
  Tree_h_Leaf8B1_5B1_3B2
  scale 0.335
  rotate <0.0, 113.190063, 196.130234>
  translate  <-0.6795, -4.63828, 8.06685>
}
#declare Tree_h_Leaf8B1_5B1_3B6_Ref = object {
  Tree_h_Leaf8B1_5B1_3B3
  scale 0.4
  rotate <0.0, 102.555199, 162.097397>
  translate  <-0.66679, -4.52892, 8.06283>
}
#declare Tree_h_Leaf8B1_5B1_2B5_Ref = object {
  Tree_h_Leaf8B1_5B1_2B1
  scale 0.4
  rotate <0.0, 109.647209, 185.812317>
  translate  <-0.60732, -4.19194, 8.03299>
}
#declare Tree_h_Leaf8B1_5B1_2B6_Ref = object {
  Tree_h_Leaf8B1_5B1_2B2
  scale 0.365
  rotate <0.0, 112.532463, 152.934967>
  translate  <-0.53539, -3.94257, 8.01652>
}
#declare Tree_h_Leaf8B1_5B1_2B7_Ref = object {
  Tree_h_Leaf8B1_5B1_2B3
  scale 0.4
  rotate <0.0, 77.181999, 343.44696>
  translate  <-0.5775, -4.29424, 8.05674>
}
#declare Tree_h_Leaf8B1_5B1_2B8_Ref = object {
  Tree_h_Leaf8B1_5B1_2B4
  scale 0.405
  rotate <0.0, 104.639671, 341.90683>
  translate  <-0.47022, -3.97301, 8.02192>
}
#declare Tree_h_Leaf8B1_4B1_6B2_Ref = object {
  Tree_h_Leaf8B1_4B1_6B1
  scale 0.235
  rotate <0.0, 114.569313, 325.363312>
  translate  <1.62496, -4.20652, 8.40207>
}
#declare Tree_h_Leaf8B1_4B1_5B3_Ref = object {
  Tree_h_Leaf8B1_4B1_5B1
  scale 0.245
  rotate <0.0, 106.343552, 232.044189>
  translate  <1.52406, -4.11061, 8.34948>
}
#declare Tree_h_Leaf8B1_4B1_5B4_Ref = object {
  Tree_h_Leaf8B1_4B1_5B2
  scale 0.265
  rotate <0.0, 96.098923, 18.600451>
  translate  <1.52164, -4.08417, 8.34176>
}
#declare Tree_h_Leaf8B1_4B1_4B3_Ref = object {
  Tree_h_Leaf8B1_4B1_4B1
  scale 0.345
  rotate <0.0, 114.86834, 34.192421>
  translate  <1.32273, -3.95647, 8.25837>
}
#declare Tree_h_Leaf8B1_4B1_4B4_Ref = object {
  Tree_h_Leaf8B1_4B1_4B2
  scale 0.295
  rotate <0.0, 108.359039, 277.661407>
  translate  <1.29704, -3.96758, 8.25453>
}
#declare Tree_h_Leaf8B1_4B1_3B4_Ref = object {
  Tree_h_Leaf8B1_4B1_3B1
  scale 0.4
  rotate <0.0, 80.235992, 40.76125>
  translate  <1.07067, -3.82521, 8.18037>
}
#declare Tree_h_Leaf8B1_4B1_3B5_Ref = object {
  Tree_h_Leaf8B1_4B1_3B2
  scale 0.335
  rotate <0.0, 92.715919, 259.128204>
  translate  <1.05167, -3.85532, 8.17563>
}
#declare Tree_h_Leaf8B1_4B1_3B6_Ref = object {
  Tree_h_Leaf8B1_4B1_3B3
  scale 0.4
  rotate <0.0, 90.831131, 225.173126>
  translate  <0.9642, -3.79851, 8.14014>
}
#declare Tree_h_Leaf8B1_4B1_2B5_Ref = object {
  Tree_h_Leaf8B1_4B1_2B1
  scale 0.4
  rotate <0.0, 91.153572, 249.007904>
  translate  <0.70193, -3.61867, 8.00777>
}
#declare Tree_h_Leaf8B1_4B1_2B6_Ref = object {
  Tree_h_Leaf8B1_4B1_2B2
  scale 0.365
  rotate <0.0, 103.226608, 220.442474>
  translate  <0.51183, -3.47205, 7.90461>
}
#declare Tree_h_Leaf8B1_4B1_2B7_Ref = object {
  Tree_h_Leaf8B1_4B1_2B3
  scale 0.4
  rotate <0.0, 89.35537, 46.502819>
  translate  <0.80734, -3.62495, 8.04873>
}
#declare Tree_h_Leaf8B1_4B1_2B8_Ref = object {
  Tree_h_Leaf8B1_4B1_2B4
  scale 0.405
  rotate <0.0, 114.646698, 35.358891>
  translate  <0.60704, -3.39556, 7.89236>
}
#declare Tree_h_Leaf8B1_4B2_6B2_Ref = object {
  Tree_h_Leaf8B1_4B2_6B1
  scale 0.235
  rotate <0.0, 123.18618, 224.420517>
  translate  <-1.95257, -3.65412, 7.78762>
}
#declare Tree_h_Leaf8B1_4B2_5B3_Ref = object {
  Tree_h_Leaf8B1_4B2_5B1
  scale 0.245
  rotate <0.0, 135.919983, 100.281342>
  translate  <-1.80643, -3.62609, 7.78659>
}
#declare Tree_h_Leaf8B1_4B2_5B4_Ref = object {
  Tree_h_Leaf8B1_4B2_5B2
  scale 0.265
  rotate <0.0, 78.84346, 257.07254>
  translate  <-1.78244, -3.6372, 7.7947>
}
#declare Tree_h_Leaf8B1_4B2_4B3_Ref = object {
  Tree_h_Leaf8B1_4B2_4B1
  scale 0.345
  rotate <0.0, 88.80278, 279.054413>
  translate  <-1.54806, -3.55053, 7.77517>
}
#declare Tree_h_Leaf8B1_4B2_4B4_Ref = object {
  Tree_h_Leaf8B1_4B2_4B2
  scale 0.295
  rotate <0.0, 140.280777, 167.365677>
  translate  <-1.54102, -3.52604, 7.76298>
}
#declare Tree_h_Leaf8B1_4B2_3B4_Ref = object {
  Tree_h_Leaf8B1_4B2_3B1
  scale 0.4
  rotate <0.0, 54.50761, 270.432068>
  translate  <-1.28529, -3.41848, 7.75619>
}
#declare Tree_h_Leaf8B1_4B2_3B5_Ref = object {
  Tree_h_Leaf8B1_4B2_3B2
  scale 0.335
  rotate <0.0, 127.31813, 139.070435>
  translate  <-1.29535, -3.39259, 7.73342>
}
#declare Tree_h_Leaf8B1_4B2_3B6_Ref = object {
  Tree_h_Leaf8B1_4B2_3B3
  scale 0.4
  rotate <0.0, 119.008957, 99.373802>
  translate  <-1.1923, -3.35429, 7.72617>
}
#declare Tree_h_Leaf8B1_4B2_2B5_Ref = object {
  Tree_h_Leaf8B1_4B2_2B1
  scale 0.4
  rotate <0.0, 125.178978, 126.650108>
  translate  <-0.8653, -3.25288, 7.68836>
}
#declare Tree_h_Leaf8B1_4B2_2B6_Ref = object {
  Tree_h_Leaf8B1_4B2_2B2
  scale 0.365
  rotate <0.0, 128.465561, 88.175522>
  translate  <-0.61325, -3.1884, 7.66408>
}
#declare Tree_h_Leaf8B1_4B2_2B7_Ref = object {
  Tree_h_Leaf8B1_4B2_2B3
  scale 0.4
  rotate <0.0, 60.695541, 280.873535>
  translate  <-0.94303, -3.32382, 7.73025>
}
#declare Tree_h_Leaf8B1_4B2_2B8_Ref = object {
  Tree_h_Leaf8B1_4B2_2B4
  scale 0.405
  rotate <0.0, 88.181198, 279.940613>
  translate  <-0.60213, -3.3028, 7.70715>
}
#declare Tree_h_Leaf8B1_3B1_9B2_Ref = object {
  Tree_h_Leaf8B1_3B1_9B1
  scale 0.235
  rotate <0.0, 146.279221, 247.257095>
  translate  <-2.56913, -4.57568, 7.1737>
}
#declare Tree_h_Leaf8B1_3B1_8B3_Ref = object {
  Tree_h_Leaf8B1_3B1_8B1
  scale 0.245
  rotate <0.0, 110.884819, 130.929031>
  translate  <-2.46975, -4.47009, 7.20715>
}
#declare Tree_h_Leaf8B1_3B1_8B4_Ref = object {
  Tree_h_Leaf8B1_3B1_8B2
  scale 0.265
  rotate <0.0, 106.238342, 295.807556>
  translate  <-2.44292, -4.46705, 7.21311>
}
#declare Tree_h_Leaf8B1_3B1_7B3_Ref = object {
  Tree_h_Leaf8B1_3B1_7B1
  scale 0.345
  rotate <0.0, 112.90715, 320.304779>
  translate  <-2.31083, -4.26154, 7.26914>
}
#declare Tree_h_Leaf8B1_3B1_7B4_Ref = object {
  Tree_h_Leaf8B1_3B1_7B2
  scale 0.295
  rotate <0.0, 135.658966, 174.807526>
  translate  <-2.32152, -4.23541, 7.2701>
}
#declare Tree_h_Leaf8B1_3B1_6B4_Ref = object {
  Tree_h_Leaf8B1_3B1_6B1
  scale 0.4
  rotate <0.0, 80.804543, 305.508606>
  translate  <-2.1828, -4.00865, 7.34979>
}
#declare Tree_h_Leaf8B1_3B1_6B5_Ref = object {
  Tree_h_Leaf8B1_3B1_6B2
  scale 0.335
  rotate <0.0, 113.618713, 163.186905>
  translate  <-2.20953, -3.98703, 7.33939>
}
#declare Tree_h_Leaf8B1_3B1_6B6_Ref = object {
  Tree_h_Leaf8B1_3B1_6B3
  scale 0.4
  rotate <0.0, 94.263062, 134.215927>
  translate  <-2.15136, -3.89712, 7.36529>
}
#declare Tree_h_Leaf8B1_3B1_5B5_Ref = object {
  Tree_h_Leaf8B1_3B1_5B1
  scale 0.4
  rotate <0.0, 110.245323, 147.733887>
  translate  <-1.94225, -3.62923, 7.42515>
}
#declare Tree_h_Leaf8B1_3B1_5B6_Ref = object {
  Tree_h_Leaf8B1_3B1_5B2
  scale 0.365
  rotate <0.0, 104.996422, 115.89035>
  translate  <-1.74943, -3.46151, 7.47334>
}
#declare Tree_h_Leaf8B1_3B1_5B7_Ref = object {
  Tree_h_Leaf8B1_3B1_5B3
  scale 0.4
  rotate <0.0, 81.996338, 308.207123>
  translate  <-1.97367, -3.73372, 7.42158>
}
#declare Tree_h_Leaf8B1_3B1_5B8_Ref = object {
  Tree_h_Leaf8B1_3B1_5B4
  scale 0.405
  rotate <0.0, 108.970039, 313.638153>
  translate  <-1.71111, -3.52257, 7.47046>
}
#declare Tree_h_Leaf8B1_3B1_2B1_6B2_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 132.809982, 197.698868>
  translate  <-3.21625, -2.73568, 7.5865>
}
#declare Tree_h_Leaf8B1_3B1_2B1_5B3_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 118.817368, 83.732498>
  translate  <-3.06798, -2.74801, 7.58995>
}
#declare Tree_h_Leaf8B1_3B1_2B1_5B4_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 95.186974, 241.877151>
  translate  <-3.04816, -2.76689, 7.59381>
}
#declare Tree_h_Leaf8B1_3B1_2B1_4B3_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 105.918381, 263.74118>
  translate  <-2.79864, -2.7431, 7.59452>
}
#declare Tree_h_Leaf8B1_3B1_2B1_4B4_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 132.659714, 135.468643>
  translate  <-2.78486, -2.71888, 7.58989>
}
#declare Tree_h_Leaf8B1_3B1_2B1_3B4_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 71.618492, 255.619247>
  translate  <-2.51002, -2.68516, 7.60835>
}
#declare Tree_h_Leaf8B1_3B1_2B1_3B5_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 114.236839, 116.887283>
  translate  <-2.51182, -2.65209, 7.59445>
}
#declare Tree_h_Leaf8B1_3B1_2B1_3B6_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 101.893471, 83.443237>
  translate  <-2.40213, -2.64184, 7.5961>
}
#declare Tree_h_Leaf8B1_3B1_2B1_2B5_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 110.187012, 106.730072>
  translate  <-2.05849, -2.62352, 7.58126>
}
#declare Tree_h_Leaf8B1_3B1_2B1_2B6_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 111.409889, 73.802902>
  translate  <-1.79741, -2.6234, 7.57045>
}
#declare Tree_h_Leaf8B1_3B1_2B1_2B7_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 77.776299, 264.773956>
  translate  <-2.15404, -2.68051, 7.60246>
}
#declare Tree_h_Leaf8B1_3B1_2B1_2B8_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 105.276001, 264.645416>
  translate  <-1.81858, -2.74409, 7.57769>
}
#declare Tree_h_Leaf8B1_3B1_1B1_6B2_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 130.899506, 177.71582>
  translate  <-2.48275, -1.61942, 7.52574>
}
#declare Tree_h_Leaf8B1_3B1_1B1_5B3_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 116.031807, 68.738182>
  translate  <-2.34424, -1.67362, 7.5211>
}
#declare Tree_h_Leaf8B1_3B1_1B1_5B4_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 96.529831, 224.840546>
  translate  <-2.33055, -1.69757, 7.52295>
}
#declare Tree_h_Leaf8B1_3B1_1B1_4B3_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 108.631248, 246.114792>
  translate  <-2.08481, -1.74585, 7.51245>
}
#declare Tree_h_Leaf8B1_3B1_1B1_4B4_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 128.461441, 118.693077>
  translate  <-2.06482, -1.7263, 7.50844>
}
#declare Tree_h_Leaf8B1_3B1_1B1_3B4_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 73.915329, 240.08342>
  translate  <-1.79142, -1.77346, 7.51491>
}
#declare Tree_h_Leaf8B1_3B1_1B1_3B5_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 110.196022, 100.730339>
  translate  <-1.7841, -1.74041, 7.50292>
}
#declare Tree_h_Leaf8B1_3B1_1B1_3B6_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 99.152908, 67.407387>
  translate  <-1.67609, -1.76192, 7.49962>
}
#declare Tree_h_Leaf8B1_3B1_1B1_2B5_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 106.410316, 90.711746>
  translate  <-1.34233, -1.8412, 7.46862>
}
#declare Tree_h_Leaf8B1_3B1_1B1_2B6_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 109.218323, 58.502972>
  translate  <-1.0927, -1.91465, 7.44479>
}
#declare Tree_h_Leaf8B1_3B1_1B1_2B7_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 80.59021, 248.742676>
  translate  <-1.44948, -1.86991, 7.49149>
}
#declare Tree_h_Leaf8B1_3B1_1B1_2B8_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 108.040581, 247.070084>
  translate  <-1.14737, -2.02453, 7.4466>
}
#declare Tree_h_Leaf8B1_3B2_6B2_Ref = object {
  Tree_h_Leaf8B1_3B2_6B1
  scale 0.235
  rotate <0.0, 126.078117, 352.682556>
  translate  <2.12325, -2.66224, 7.70669>
}
#declare Tree_h_Leaf8B1_3B2_5B3_Ref = object {
  Tree_h_Leaf8B1_3B2_5B1
  scale 0.245
  rotate <0.0, 105.368629, 256.08078>
  translate  <1.98193, -2.6223, 7.68261>
}
#declare Tree_h_Leaf8B1_3B2_5B4_Ref = object {
  Tree_h_Leaf8B1_3B2_5B2
  scale 0.265
  rotate <0.0, 102.857941, 47.468021>
  translate  <1.96647, -2.59976, 7.67845>
}
#declare Tree_h_Leaf8B1_3B2_4B3_Ref = object {
  Tree_h_Leaf8B1_3B2_4B1
  scale 0.345
  rotate <0.0, 118.497704, 67.009743>
  translate  <1.71936, -2.576, 7.64386>
}
#declare Tree_h_Leaf8B1_3B2_4B4_Ref = object {
  Tree_h_Leaf8B1_3B2_4B2
  scale 0.295
  rotate <0.0, 115.87133, 301.404633>
  translate  <1.70116, -2.59759, 7.64305>
}
#declare Tree_h_Leaf8B1_3B2_3B4_Ref = object {
  Tree_h_Leaf8B1_3B2_3B1
  scale 0.4
  rotate <0.0, 83.281998, 66.453148>
  translate  <1.42536, -2.57371, 7.62368>
}
#declare Tree_h_Leaf8B1_3B2_3B5_Ref = object {
  Tree_h_Leaf8B1_3B2_3B2
  scale 0.335
  rotate <0.0, 97.302116, 285.504608>
  translate  <1.42132, -2.60905, 7.61873>
}
#declare Tree_h_Leaf8B1_3B2_3B6_Ref = object {
  Tree_h_Leaf8B1_3B2_3B3
  scale 0.4
  rotate <0.0, 88.81414, 252.513504>
  translate  <1.31259, -2.59805, 7.60475>
}
#declare Tree_h_Leaf8B1_3B2_2B5_Ref = object {
  Tree_h_Leaf8B1_3B2_2B1
  scale 0.4
  rotate <0.0, 93.851112, 275.822418>
  translate  <0.9772, -2.55597, 7.53849>
}
#declare Tree_h_Leaf8B1_3B2_2B6_Ref = object {
  Tree_h_Leaf8B1_3B2_2B2
  scale 0.365
  rotate <0.0, 100.053078, 245.460342>
  translate  <0.7254, -2.51085, 7.48524>
}
#declare Tree_h_Leaf8B1_3B2_2B7_Ref = object {
  Tree_h_Leaf8B1_3B2_2B3
  scale 0.4
  rotate <0.0, 91.106956, 73.854057>
  translate  <1.08005, -2.51401, 7.56063>
}
#declare Tree_h_Leaf8B1_3B2_2B8_Ref = object {
  Tree_h_Leaf8B1_3B2_2B4
  scale 0.405
  rotate <0.0, 118.05629, 68.131706>
  translate  <0.77179, -2.3988, 7.46633>
}
#declare Tree_h_Leaf8B1_2B1_6B2_Ref = object {
  Tree_h_Leaf8B1_2B1_6B1
  scale 0.235
  rotate <0.0, 96.08506, 259.048981>
  translate  <-0.52293, -3.09733, 8.17097>
}
#declare Tree_h_Leaf8B1_2B1_5B3_Ref = object {
  Tree_h_Leaf8B1_2B1_5B1
  scale 0.245
  rotate <0.0, 110.563019, 171.199203>
  translate  <-0.48874, -2.95761, 8.1328>
}
#declare Tree_h_Leaf8B1_2B1_5B4_Ref = object {
  Tree_h_Leaf8B1_2B1_5B2
  scale 0.265
  rotate <0.0, 95.442139, 320.277496>
  translate  <-0.46679, -2.94141, 8.1283>
}
#declare Tree_h_Leaf8B1_2B1_4B3_Ref = object {
  Tree_h_Leaf8B1_2B1_4B1
  scale 0.345
  rotate <0.0, 112.268158, 337.968323>
  translate  <-0.45344, -2.69899, 8.06602>
}
#declare Tree_h_Leaf8B1_2B1_4B4_Ref = object {
  Tree_h_Leaf8B1_2B1_4B2
  scale 0.295
  rotate <0.0, 115.225533, 218.35524>
  translate  <-0.47583, -2.68234, 8.06163>
}
#declare Tree_h_Leaf8B1_2B1_3B4_Ref = object {
  Tree_h_Leaf8B1_2B1_3B1
  scale 0.4
  rotate <0.0, 72.255836, 329.316284>
  translate  <-0.4466, -2.41951, 8.00561>
}
#declare Tree_h_Leaf8B1_2B1_3B5_Ref = object {
  Tree_h_Leaf8B1_2B1_3B2
  scale 0.335
  rotate <0.0, 100.614754, 188.683044>
  translate  <-0.48023, -2.4117, 7.99571>
}
#declare Tree_h_Leaf8B1_2B1_3B6_Ref = object {
  Tree_h_Leaf8B1_2B1_3B3
  scale 0.4
  rotate <0.0, 99.002098, 154.211746>
  translate  <-0.45033, -2.31145, 7.96114>
}
#declare Tree_h_Leaf8B1_2B1_2B5_Ref = object {
  Tree_h_Leaf8B1_2B1_2B1
  scale 0.4
  rotate <0.0, 102.788277, 180.077896>
  translate  <-0.3476, -2.00975, 7.83063>
}
#declare Tree_h_Leaf8B1_2B1_2B6_Ref = object {
  Tree_h_Leaf8B1_2B1_2B2
  scale 0.365
  rotate <0.0, 113.294907, 149.53775>
  translate  <-0.25727, -1.78492, 7.7328>
}
#declare Tree_h_Leaf8B1_2B1_2B7_Ref = object {
  Tree_h_Leaf8B1_2B1_2B3
  scale 0.4
  rotate <0.0, 87.46682, 333.199768>
  translate  <-0.3259, -2.11004, 7.87739>
}
#declare Tree_h_Leaf8B1_2B1_2B8_Ref = object {
  Tree_h_Leaf8B1_2B1_2B4
  scale 0.405
  rotate <0.0, 85.825523, 333.807983>
  translate  <-0.14694, -1.84239, 7.76297>
}
#declare Tree_h_Leaf8B1_2B2_6B2_Ref = object {
  Tree_h_Leaf8B1_2B2_6B1
  scale 0.235
  rotate <0.0, 134.749634, 231.486893>
  translate  <-1.98417, -1.49142, 7.10006>
}
#declare Tree_h_Leaf8B1_2B2_5B3_Ref = object {
  Tree_h_Leaf8B1_2B2_5B1
  scale 0.245
  rotate <0.0, 128.673843, 99.145683>
  translate  <-1.84405, -1.44729, 7.12382>
}
#declare Tree_h_Leaf8B1_2B2_5B4_Ref = object {
  Tree_h_Leaf8B1_2B2_5B2
  scale 0.265
  rotate <0.0, 88.659897, 263.522705>
  translate  <-1.81999, -1.45676, 7.13361>
}
#declare Tree_h_Leaf8B1_2B2_4B3_Ref = object {
  Tree_h_Leaf8B1_2B2_4B1
  scale 0.345
  rotate <0.0, 95.534042, 286.53537>
  translate  <-1.59861, -1.34225, 7.16008>
}
#declare Tree_h_Leaf8B1_2B2_4B4_Ref = object {
  Tree_h_Leaf8B1_2B2_4B2
  scale 0.295
  rotate <0.0, 145.349625, 160.675903>
  translate  <-1.59342, -1.31551, 7.1526>
}
#declare Tree_h_Leaf8B1_2B2_3B4_Ref = object {
  Tree_h_Leaf8B1_2B2_3B1
  scale 0.4
  rotate <0.0, 62.947521, 272.722992>
  translate  <-1.35539, -1.18011, 7.19754>
}
#declare Tree_h_Leaf8B1_2B2_3B5_Ref = object {
  Tree_h_Leaf8B1_2B2_3B2
  scale 0.335
  rotate <0.0, 127.298943, 137.343033>
  translate  <-1.36591, -1.15226, 7.17744>
}
#declare Tree_h_Leaf8B1_2B2_3B6_Ref = object {
  Tree_h_Leaf8B1_2B2_3B3
  scale 0.4
  rotate <0.0, 111.940033, 102.113708>
  translate  <-1.26876, -1.10193, 7.19042>
}
#declare Tree_h_Leaf8B1_2B2_2B5_Ref = object {
  Tree_h_Leaf8B1_2B2_2B1
  scale 0.4
  rotate <0.0, 122.777786, 126.116272>
  translate  <-0.95598, -0.95963, 7.21425>
}
#declare Tree_h_Leaf8B1_2B2_2B6_Ref = object {
  Tree_h_Leaf8B1_2B2_2B2
  scale 0.365
  rotate <0.0, 119.699226, 90.160378>
  translate  <-0.71368, -0.86415, 7.23545>
}
#declare Tree_h_Leaf8B1_2B2_2B7_Ref = object {
  Tree_h_Leaf8B1_2B2_2B3
  scale 0.4
  rotate <0.0, 67.535851, 283.448792>
  translate  <-1.02818, -1.04459, 7.23421>
}
#declare Tree_h_Leaf8B1_2B2_2B8_Ref = object {
  Tree_h_Leaf8B1_2B2_2B4
  scale 0.405
  rotate <0.0, 94.775299, 287.31015>
  translate  <-0.69288, -0.98192, 7.26308>
}
#declare Tree_h_Leaf8B1_2B3_6B2_Ref = object {
  Tree_h_Leaf8B1_2B3_6B1
  scale 0.235
  rotate <0.0, 125.464394, 348.389618>
  translate  <1.81952, -2.03228, 7.61612>
}
#declare Tree_h_Leaf8B1_2B3_5B3_Ref = object {
  Tree_h_Leaf8B1_2B3_5B1
  scale 0.245
  rotate <0.0, 116.177963, 243.364883>
  translate  <1.69113, -1.95954, 7.5969>
}
#declare Tree_h_Leaf8B1_2B3_5B4_Ref = object {
  Tree_h_Leaf8B1_2B3_5B2
  scale 0.265
  rotate <0.0, 93.968086, 36.239929>
  translate  <1.68089, -1.93386, 7.59672>
}
#declare Tree_h_Leaf8B1_2B3_4B3_Ref = object {
  Tree_h_Leaf8B1_2B3_4B1
  scale 0.345
  rotate <0.0, 108.000237, 56.119362>
  translate  <1.44647, -1.85227, 7.56186>
}
#declare Tree_h_Leaf8B1_2B3_4B4_Ref = object {
  Tree_h_Leaf8B1_2B3_4B2
  scale 0.295
  rotate <0.0, 124.236717, 293.309082>
  translate  <1.42432, -1.869, 7.55661>
}
#declare Tree_h_Leaf8B1_2B3_3B4_Ref = object {
  Tree_h_Leaf8B1_2B3_3B1
  scale 0.4
  rotate <0.0, 72.867859, 53.59935>
  translate  <1.16097, -1.78392, 7.53609>
}
#declare Tree_h_Leaf8B1_2B3_3B5_Ref = object {
  Tree_h_Leaf8B1_2B3_3B2
  scale 0.335
  rotate <0.0, 107.377518, 274.255463>
  translate  <1.15008, -1.81612, 7.5245>
}
#declare Tree_h_Leaf8B1_2B3_3B6_Ref = object {
  Tree_h_Leaf8B1_2B3_3B3
  scale 0.4
  rotate <0.0, 99.520477, 240.194962>
  translate  <1.04697, -1.77992, 7.51048>
}
#declare Tree_h_Leaf8B1_2B3_2B5_Ref = object {
  Tree_h_Leaf8B1_2B3_2B1
  scale 0.4
  rotate <0.0, 104.494423, 264.040985>
  translate  <0.73199, -1.65629, 7.44604>
}
#declare Tree_h_Leaf8B1_2B3_2B6_Ref = object {
  Tree_h_Leaf8B1_2B3_2B2
  scale 0.365
  rotate <0.0, 110.402351, 232.352661>
  translate  <0.4985, -1.54984, 7.39676>
}
#declare Tree_h_Leaf8B1_2B3_2B7_Ref = object {
  Tree_h_Leaf8B1_2B3_2B3
  scale 0.4
  rotate <0.0, 80.355011, 61.550701>
  translate  <0.83972, -1.64183, 7.4779>
}
#declare Tree_h_Leaf8B1_2B3_2B8_Ref = object {
  Tree_h_Leaf8B1_2B3_2B4
  scale 0.405
  rotate <0.0, 107.505913, 57.130199>
  translate  <0.56794, -1.44869, 7.40026>
}
#declare Tree_h_Leaf8B1_1B1_6B2_Ref = object {
  Tree_h_Leaf8B1_1B1_6B1
  scale 0.235
  rotate <0.0, 114.587921, 338.820587>
  translate  <1.63646, -1.12238, 7.99923>
}
#declare Tree_h_Leaf8B1_1B1_5B3_Ref = object {
  Tree_h_Leaf8B1_1B1_5B1
  scale 0.245
  rotate <0.0, 112.800621, 242.329193>
  translate  <1.52199, -1.0411, 7.94985>
}
#declare Tree_h_Leaf8B1_1B1_5B4_Ref = object {
  Tree_h_Leaf8B1_1B1_5B2
  scale 0.265
  rotate <0.0, 91.008667, 29.339029>
  translate  <1.51508, -1.01487, 7.94454>
}
#declare Tree_h_Leaf8B1_1B1_4B3_Ref = object {
  Tree_h_Leaf8B1_1B1_4B1
  scale 0.345
  rotate <0.0, 108.870712, 45.6707>
  translate  <1.29986, -0.91681, 7.86155>
}
#declare Tree_h_Leaf8B1_1B1_4B4_Ref = object {
  Tree_h_Leaf8B1_1B1_4B2
  scale 0.295
  rotate <0.0, 113.219398, 289.781677>
  translate  <1.27684, -0.93187, 7.8551>
}
#declare Tree_h_Leaf8B1_1B1_3B4_Ref = object {
  Tree_h_Leaf8B1_1B1_3B1
  scale 0.4
  rotate <0.0, 74.018738, 50.82991>
  translate  <1.03155, -0.82533, 7.78098>
}
#declare Tree_h_Leaf8B1_1B1_3B5_Ref = object {
  Tree_h_Leaf8B1_1B1_3B2
  scale 0.335
  rotate <0.0, 98.716988, 269.862946>
  translate  <1.01864, -0.85769, 7.77225>
}
#declare Tree_h_Leaf8B1_1B1_3B6_Ref = object {
  Tree_h_Leaf8B1_1B1_3B3
  scale 0.4
  rotate <0.0, 97.174812, 235.568466>
  translate  <0.92382, -0.81405, 7.73699>
}
#declare Tree_h_Leaf8B1_1B1_2B5_Ref = object {
  Tree_h_Leaf8B1_1B1_2B1
  scale 0.4
  rotate <0.0, 97.493446, 259.599182>
  translate  <0.63889, -0.67121, 7.60638>
}
#declare Tree_h_Leaf8B1_1B1_2B6_Ref = object {
  Tree_h_Leaf8B1_1B1_2B2
  scale 0.365
  rotate <0.0, 109.431458, 230.380417>
  translate  <0.4297, -0.551, 7.50607>
}
#declare Tree_h_Leaf8B1_1B1_2B7_Ref = object {
  Tree_h_Leaf8B1_1B1_2B3
  scale 0.4
  rotate <0.0, 82.98233, 56.912128>
  translate  <0.74179, -0.66277, 7.65296>
}
#declare Tree_h_Leaf8B1_1B1_2B8_Ref = object {
  Tree_h_Leaf8B1_1B1_2B4
  scale 0.405
  rotate <0.0, 108.601509, 46.777531>
  translate  <0.50963, -0.45786, 7.507>
}
#declare Tree_h_Leaf7B1_11B2_Ref = object {
  Tree_h_Leaf7B1_11B1
  scale 0.235
  rotate <0.0, 142.734528, 153.758469>
  translate  <-0.56073, 6.12741, 5.6722>
}
#declare Tree_h_Leaf7B1_10B3_Ref = object {
  Tree_h_Leaf7B1_10B1
  scale 0.245
  rotate <0.0, 123.237099, 16.86931>
  translate  <-0.49244, 6.00164, 5.71298>
}
#declare Tree_h_Leaf7B1_10B4_Ref = object {
  Tree_h_Leaf7B1_10B2
  scale 0.265
  rotate <0.0, 95.303337, 185.659744>
  translate  <-0.49798, 5.97682, 5.72382>
}
#declare Tree_h_Leaf7B1_9B3_Ref = object {
  Tree_h_Leaf7B1_9B1
  scale 0.345
  rotate <0.0, 99.870148, 209.427826>
  translate  <-0.34522, 5.78682, 5.78205>
}
#declare Tree_h_Leaf7B1_9B4_Ref = object {
  Tree_h_Leaf7B1_9B2
  scale 0.295
  rotate <0.0, 147.435623, 71.010658>
  translate  <-0.31727, 5.78692, 5.77795>
}
#declare Tree_h_Leaf7B1_8B4_Ref = object {
  Tree_h_Leaf7B1_8B1
  scale 0.4
  rotate <0.0, 68.916481, 192.327682>
  translate  <-0.1431, 5.58632, 5.85817>
}
#declare Tree_h_Leaf7B1_8B5_Ref = object {
  Tree_h_Leaf7B1_8B2
  scale 0.335
  rotate <0.0, 126.535233, 53.339119>
  translate  <-0.1157, 5.60114, 5.84028>
}
#declare Tree_h_Leaf7B1_8B6_Ref = object {
  Tree_h_Leaf7B1_8B3
  scale 0.4
  rotate <0.0, 106.927757, 21.896601>
  translate  <-0.04875, 5.51787, 5.86719>
}
#declare Tree_h_Leaf7B1_7B5_Ref = object {
  Tree_h_Leaf7B1_7B1
  scale 0.4
  rotate <0.0, 120.560532, 43.354931>
  translate  <0.14395, 5.24226, 5.93709>
}
#declare Tree_h_Leaf7B1_7B6_Ref = object {
  Tree_h_Leaf7B1_7B2
  scale 0.365
  rotate <0.0, 113.492126, 9.61778>
  translate  <0.26617, 5.02123, 5.99905>
}
#declare Tree_h_Leaf7B1_7B7_Ref = object {
  Tree_h_Leaf7B1_7B3
  scale 0.4
  rotate <0.0, 72.408073, 203.118454>
  translate  <0.05022, 5.29823, 5.93821>
}
#declare Tree_h_Leaf7B1_7B8_Ref = object {
  Tree_h_Leaf7B1_7B4
  scale 0.405
  rotate <0.0, 99.025452, 210.113617>
  translate  <0.19794, 4.99945, 6.00768>
}
#declare Tree_h_Leaf7B1_5B1_6B2_Ref = object {
  Tree_h_Leaf7B1_5B1_6B1
  scale 0.235
  rotate <0.0, 142.171036, 89.953712>
  translate  <1.2225, 5.96367, 5.91283>
}
#declare Tree_h_Leaf7B1_5B1_5B3_Ref = object {
  Tree_h_Leaf7B1_5B1_5B1
  scale 0.245
  rotate <0.0, 115.625122, 330.117981>
  translate  <1.16283, 5.83001, 5.93968>
}
#declare Tree_h_Leaf7B1_5B1_5B4_Ref = object {
  Tree_h_Leaf7B1_5B1_5B2
  scale 0.265
  rotate <0.0, 101.10141, 133.89769>
  translate  <1.13863, 5.81826, 5.94608>
}
#declare Tree_h_Leaf7B1_5B1_4B3_Ref = object {
  Tree_h_Leaf7B1_5B1_4B1
  scale 0.345
  rotate <0.0, 108.527023, 157.52417>
  translate  <1.08023, 5.57808, 5.98766>
}
#declare Tree_h_Leaf7B1_5B1_4B4_Ref = object {
  Tree_h_Leaf7B1_5B1_4B2
  scale 0.295
  rotate <0.0, 137.426971, 18.243361>
  translate  <1.09856, 5.55665, 5.98607>
}
#declare Tree_h_Leaf7B1_5B1_3B4_Ref = object {
  Tree_h_Leaf7B1_5B1_3B1
  scale 0.4
  rotate <0.0, 75.876953, 144.123474>
  translate  <1.04172, 5.29254, 6.04955>
}
#declare Tree_h_Leaf7B1_5B1_3B5_Ref = object {
  Tree_h_Leaf7B1_5B1_3B2
  scale 0.335
  rotate <0.0, 116.453056, 3.49751>
  translate  <1.07326, 5.28126, 6.03661>
}
#declare Tree_h_Leaf7B1_5B1_3B6_Ref = object {
  Tree_h_Leaf7B1_5B1_3B3
  scale 0.4
  rotate <0.0, 98.8871, 332.764771>
  translate  <1.04742, 5.17596, 6.0562>
}
#declare Tree_h_Leaf7B1_5B1_2B5_Ref = object {
  Tree_h_Leaf7B1_5B1_2B1
  scale 0.4
  rotate <0.0, 110.814499, 354.167236>
  translate  <0.94708, 4.85035, 6.09966>
}
#declare Tree_h_Leaf7B1_5B1_2B6_Ref = object {
  Tree_h_Leaf7B1_5B1_2B2
  scale 0.365
  rotate <0.0, 106.856033, 321.89328>
  translate  <0.8453, 4.61404, 6.13749>
}
#declare Tree_h_Leaf7B1_5B1_2B7_Ref = object {
  Tree_h_Leaf7B1_5B1_2B3
  scale 0.4
  rotate <0.0, 80.580292, 154.013107>
  translate  <0.93053, 4.95825, 6.10114>
}
#declare Tree_h_Leaf7B1_5B1_2B8_Ref = object {
  Tree_h_Leaf7B1_5B1_2B4
  scale 0.405
  rotate <0.0, 107.749763, 158.316559>
  translate  <0.78446, 4.65278, 6.13669>
}
#declare Tree_h_Leaf7B1_4B1_6B2_Ref = object {
  Tree_h_Leaf7B1_4B1_6B1
  scale 0.235
  rotate <0.0, 120.775848, 143.926254>
  translate  <-1.25386, 5.21961, 6.47251>
}
#declare Tree_h_Leaf7B1_4B1_5B3_Ref = object {
  Tree_h_Leaf7B1_4B1_5B1
  scale 0.245
  rotate <0.0, 116.170609, 42.011398>
  translate  <-1.16697, 5.10298, 6.44099>
}
#declare Tree_h_Leaf7B1_4B1_5B4_Ref = object {
  Tree_h_Leaf7B1_4B1_5B2
  scale 0.265
  rotate <0.0, 91.678574, 192.305054>
  translate  <-1.16799, 5.07542, 6.4391>
}
#declare Tree_h_Leaf7B1_4B1_4B3_Ref = object {
  Tree_h_Leaf7B1_4B1_4B1
  scale 0.345
  rotate <0.0, 107.236923, 210.880737>
  translate  <-0.98869, 4.90929, 6.38363>
}
#declare Tree_h_Leaf7B1_4B1_4B4_Ref = object {
  Tree_h_Leaf7B1_4B1_4B2
  scale 0.295
  rotate <0.0, 120.549942, 91.55854>
  translate  <-0.962, 4.91605, 6.37732>
}
#declare Tree_h_Leaf7B1_4B1_3B4_Ref = object {
  Tree_h_Leaf7B1_4B1_3B1
  scale 0.4
  rotate <0.0, 72.020523, 211.376923>
  translate  <-0.7569, 4.73425, 6.33381>
}
#declare Tree_h_Leaf7B1_4B1_3B5_Ref = object {
  Tree_h_Leaf7B1_4B1_3B2
  scale 0.335
  rotate <0.0, 104.936249, 71.735939>
  translate  <-0.7346, 4.76008, 6.3226>
}
#declare Tree_h_Leaf7B1_4B1_3B6_Ref = object {
  Tree_h_Leaf7B1_4B1_3B3
  scale 0.4
  rotate <0.0, 99.845161, 37.29105>
  translate  <-0.65579, 4.68663, 6.2995>
}
#declare Tree_h_Leaf7B1_4B1_2B5_Ref = object {
  Tree_h_Leaf7B1_4B1_2B1
  scale 0.4
  rotate <0.0, 102.833893, 61.41708>
  translate  <-0.42149, 4.45173, 6.20691>
}
#declare Tree_h_Leaf7B1_4B1_2B6_Ref = object {
  Tree_h_Leaf7B1_4B1_2B2
  scale 0.365
  rotate <0.0, 111.340424, 30.432171>
  translate  <-0.25387, 4.26416, 6.13624>
}
#declare Tree_h_Leaf7B1_4B1_2B7_Ref = object {
  Tree_h_Leaf7B1_4B1_2B3
  scale 0.4
  rotate <0.0, 80.14463, 218.653702>
  translate  <-0.52397, 4.47956, 6.24631>
}
#declare Tree_h_Leaf7B1_4B1_2B8_Ref = object {
  Tree_h_Leaf7B1_4B1_2B4
  scale 0.405
  rotate <0.0, 106.828331, 211.928802>
  translate  <-0.3579, 4.19922, 6.14133>
}
#declare Tree_h_Leaf7B1_4B2_6B2_Ref = object {
  Tree_h_Leaf7B1_4B2_6B1
  scale 0.235
  rotate <0.0, 131.626785, 30.35767>
  translate  <2.20934, 4.1101, 5.96588>
}
#declare Tree_h_Leaf7B1_4B2_5B3_Ref = object {
  Tree_h_Leaf7B1_4B2_5B1
  scale 0.245
  rotate <0.0, 123.772049, 271.194031>
  translate  <2.06094, 4.10085, 5.97189>
}
#declare Tree_h_Leaf7B1_4B2_5B4_Ref = object {
  Tree_h_Leaf7B1_4B2_5B2
  scale 0.265
  rotate <0.0, 90.996407, 70.197968>
  translate  <2.03874, 4.1163, 5.9776>
}
#declare Tree_h_Leaf7B1_4B2_4B3_Ref = object {
  Tree_h_Leaf7B1_4B2_4B1
  scale 0.345
  rotate <0.0, 100.954018, 92.172211>
  translate  <1.79515, 4.05724, 5.97872>
}
#declare Tree_h_Leaf7B1_4B2_4B4_Ref = object {
  Tree_h_Leaf7B1_4B2_4B2
  scale 0.295
  rotate <0.0, 136.526062, 326.89917>
  translate  <1.78482, 4.03179, 5.97211>
}
#declare Tree_h_Leaf7B1_4B2_3B4_Ref = object {
  Tree_h_Leaf7B1_4B2_3B1
  scale 0.4
  rotate <0.0, 66.876259, 83.085022>
  translate  <1.51797, 3.95781, 5.99029>
}
#declare Tree_h_Leaf7B1_4B2_3B5_Ref = object {
  Tree_h_Leaf7B1_4B2_3B2
  scale 0.335
  rotate <0.0, 118.992592, 305.958984>
  translate  <1.5241, 3.92665, 5.97352>
}
#declare Tree_h_Leaf7B1_4B2_3B6_Ref = object {
  Tree_h_Leaf7B1_4B2_3B3
  scale 0.4
  rotate <0.0, 106.846321, 271.309753>
  translate  <1.41702, 3.90077, 5.97536>
}
#declare Tree_h_Leaf7B1_4B2_2B5_Ref = object {
  Tree_h_Leaf7B1_4B2_2B1
  scale 0.4
  rotate <0.0, 115.191017, 295.279327>
  translate  <1.07915, 3.83503, 5.96243>
}
#declare Tree_h_Leaf7B1_4B2_2B6_Ref = object {
  Tree_h_Leaf7B1_4B2_2B2
  scale 0.365
  rotate <0.0, 116.088249, 261.086975>
  translate  <0.82052, 3.79865, 5.95427>
}
#declare Tree_h_Leaf7B1_4B2_2B7_Ref = object {
  Tree_h_Leaf7B1_4B2_2B3
  scale 0.4
  rotate <0.0, 72.797577, 92.663589>
  translate  <1.16616, 3.90302, 5.9876>
}
#declare Tree_h_Leaf7B1_4B2_2B8_Ref = object {
  Tree_h_Leaf7B1_4B2_2B4
  scale 0.405
  rotate <0.0, 100.294991, 93.04557>
  translate  <0.82462, 3.92005, 5.97191>
}
#declare Tree_h_Leaf7B1_3B1_9B2_Ref = object {
  Tree_h_Leaf7B1_3B1_9B1
  scale 0.235
  rotate <0.0, 157.457352, 49.97578>
  translate  <2.91101, 4.79698, 5.16452>
}
#declare Tree_h_Leaf7B1_3B1_8B3_Ref = object {
  Tree_h_Leaf7B1_3B1_8B1
  scale 0.245
  rotate <0.0, 101.608543, 301.440918>
  translate  <2.80087, 4.71403, 5.2205>
}
#declare Tree_h_Leaf7B1_3B1_8B4_Ref = object {
  Tree_h_Leaf7B1_3B1_8B2
  scale 0.265
  rotate <0.0, 117.091309, 111.104881>
  translate  <2.77409, 4.71568, 5.22716>
}
#declare Tree_h_Leaf7B1_3B1_7B3_Ref = object {
  Tree_h_Leaf7B1_3B1_7B1
  scale 0.345
  rotate <0.0, 120.08728, 138.276382>
  translate  <2.62028, 4.5447, 5.32683>
}
#declare Tree_h_Leaf7B1_3B1_7B4_Ref = object {
  Tree_h_Leaf7B1_3B1_7B2
  scale 0.295
  rotate <0.0, 133.617874, 335.595154>
  translate  <2.62779, 4.51825, 5.3333>
}
#declare Tree_h_Leaf7B1_3B1_6B4_Ref = object {
  Tree_h_Leaf7B1_3B1_6B1
  scale 0.4
  rotate <0.0, 90.692612, 117.866867>
  translate  <2.46565, 4.33251, 5.46067>
}
#declare Tree_h_Leaf7B1_3B1_6B5_Ref = object {
  Tree_h_Leaf7B1_3B1_6B2
  scale 0.335
  rotate <0.0, 109.915993, 331.364288>
  translate  <2.48924, 4.30604, 5.45496>
}
#declare Tree_h_Leaf7B1_3B1_6B6_Ref = object {
  Tree_h_Leaf7B1_3B1_6B3
  scale 0.4
  rotate <0.0, 85.659081, 307.137238>
  translate  <2.42162, 4.23158, 5.49993>
}
#declare Tree_h_Leaf7B1_3B1_5B5_Ref = object {
  Tree_h_Leaf7B1_3B1_5B1
  scale 0.4
  rotate <0.0, 103.662071, 317.437012>
  translate  <2.18405, 4.01051, 5.61724>
}
#declare Tree_h_Leaf7B1_3B1_5B6_Ref = object {
  Tree_h_Leaf7B1_3B1_5B2
  scale 0.365
  rotate <0.0, 93.985283, 287.853851>
  translate  <1.97424, 3.88205, 5.70158>
}
#declare Tree_h_Leaf7B1_3B1_5B7_Ref = object {
  Tree_h_Leaf7B1_3B1_5B3
  scale 0.4
  rotate <0.0, 91.51593, 120.671242>
  translate  <2.22761, 4.10714, 5.59114>
}
#declare Tree_h_Leaf7B1_3B1_5B8_Ref = object {
  Tree_h_Leaf7B1_3B1_5B4
  scale 0.405
  rotate <0.0, 117.362373, 130.471207>
  translate  <1.94344, 3.94538, 5.68595>
}
#declare Tree_h_Leaf7B1_3B1_2B1_6B2_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 135.758209, 358.816833>
  translate  <3.34656, 3.02037, 5.95743>
}
#declare Tree_h_Leaf7B1_3B1_2B1_5B3_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 106.473328, 257.029419>
  translate  <3.20103, 3.05145, 5.95919>
}
#declare Tree_h_Leaf7B1_3B1_2B1_5B4_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 106.24411, 53.732262>
  translate  <3.18375, 3.07303, 5.95905>
}
#declare Tree_h_Leaf7B1_3B1_2B1_4B3_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 118.256081, 76.251419>
  translate  <2.93334, 3.08107, 5.96657>
}
#declare Tree_h_Leaf7B1_3B1_2B1_4B4_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 123.713493, 301.599335>
  translate  <2.91661, 3.05832, 5.96733>
}
#declare Tree_h_Leaf7B1_3B1_2B1_3B4_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 83.716759, 69.110367>
  translate  <2.64048, 3.06365, 5.99449>
}
#declare Tree_h_Leaf7B1_3B1_2B1_3B5_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 103.273132, 287.837372>
  translate  <2.63785, 3.02843, 5.98799>
}
#declare Tree_h_Leaf7B1_3B1_2B1_3B6_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 89.55661, 256.459534>
  translate  <2.52784, 3.03244, 5.99256>
}
#declare Tree_h_Leaf7B1_3B1_2B1_2B5_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 98.41684, 278.661591>
  translate  <2.18417, 3.05419, 5.98437>
}
#declare Tree_h_Leaf7B1_3B1_2B1_2B6_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 99.393623, 247.542252>
  translate  <1.92474, 3.08418, 5.97565>
}
#declare Tree_h_Leaf7B1_3B1_2B1_2B7_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 90.132828, 77.765739>
  translate  <2.28651, 3.10207, 5.99221>
}
#declare Tree_h_Leaf7B1_3B1_2B1_2B8_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 117.628372, 77.249313>
  translate  <1.96044, 3.20008, 5.95672>
}
#declare Tree_h_Leaf7B1_3B1_1B1_6B2_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 129.665222, 340.136902>
  translate  <2.48308, 2.01639, 6.14231>
}
#declare Tree_h_Leaf7B1_3B1_1B1_5B3_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 104.300682, 243.114822>
  translate  <2.35197, 2.08514, 6.12713>
}
#declare Tree_h_Leaf7B1_3B1_1B1_5B4_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 105.429291, 36.07674>
  translate  <2.34131, 2.11045, 6.1239>
}
#declare Tree_h_Leaf7B1_3B1_1B1_4B3_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 120.022148, 56.82288>
  translate  <2.10292, 2.18552, 6.10501>
}
#declare Tree_h_Leaf7B1_3B1_1B1_4B4_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 117.579887, 287.740204>
  translate  <2.08061, 2.1682, 6.10542>
}
#declare Tree_h_Leaf7B1_3B1_1B1_3B4_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 84.901176, 54.072498>
  translate  <1.81519, 2.24922, 6.10353>
}
#declare Tree_h_Leaf7B1_3B1_1B1_3B5_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 98.098312, 272.980927>
  translate  <1.80357, 2.21554, 6.09895>
}
#declare Tree_h_Leaf7B1_3B1_1B1_3B6_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 87.56218, 240.579254>
  translate  <1.69886, 2.24909, 6.09187>
}
#declare Tree_h_Leaf7B1_3B1_1B1_2B5_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 94.044853, 263.528564>
  translate  <1.37614, 2.3608, 6.04692>
}
#declare Tree_h_Leaf7B1_3B1_1B1_2B6_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 98.372261, 232.89299>
  translate  <1.13646, 2.45794, 6.00963>
}
#declare Tree_h_Leaf7B1_3B1_1B1_2B7_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 92.278664, 61.913521>
  translate  <1.48666, 2.38018, 6.06236>
}
#declare Tree_h_Leaf7B1_3B1_1B1_2B8_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 119.516182, 57.92495>
  translate  <1.20392, 2.55806, 5.98749>
}
#declare Tree_h_Leaf7B1_3B2_6B2_Ref = object {
  Tree_h_Leaf7B1_3B2_6B1
  scale 0.235
  rotate <0.0, 126.277313, 174.693008>
  translate  <-1.95634, 3.63715, 6.1276>
}
#declare Tree_h_Leaf7B1_3B2_5B3_Ref = object {
  Tree_h_Leaf7B1_3B2_5B1
  scale 0.245
  rotate <0.0, 117.450783, 67.933517>
  translate  <-1.8217, 3.5758, 6.11165>
}
#declare Tree_h_Leaf7B1_3B2_5B4_Ref = object {
  Tree_h_Leaf7B1_3B2_5B2
  scale 0.265
  rotate <0.0, 93.375481, 221.524933>
  translate  <-1.80919, 3.55115, 6.11231>
}
#declare Tree_h_Leaf7B1_3B2_4B3_Ref = object {
  Tree_h_Leaf7B1_3B2_4B1
  scale 0.345
  rotate <0.0, 106.87767, 241.721954>
  translate  <-1.56799, 3.49013, 6.0819>
}
#declare Tree_h_Leaf7B1_3B2_4B4_Ref = object {
  Tree_h_Leaf7B1_3B2_4B2
  scale 0.295
  rotate <0.0, 125.978683, 118.634781>
  translate  <-1.54738, 3.50863, 6.07636>
}
#declare Tree_h_Leaf7B1_3B2_3B4_Ref = object {
  Tree_h_Leaf7B1_3B2_3B1
  scale 0.4
  rotate <0.0, 71.816299, 238.331284>
  translate  <-1.27722, 3.44716, 6.06064>
}
#declare Tree_h_Leaf7B1_3B2_3B5_Ref = object {
  Tree_h_Leaf7B1_3B2_3B2
  scale 0.335
  rotate <0.0, 109.091278, 99.310753>
  translate  <-1.26915, 3.47987, 6.0482>
}
#declare Tree_h_Leaf7B1_3B2_3B6_Ref = object {
  Tree_h_Leaf7B1_3B2_3B3
  scale 0.4
  rotate <0.0, 100.728828, 65.14682>
  translate  <-1.16304, 3.45275, 6.03615>
}
#declare Tree_h_Leaf7B1_3B2_2B5_Ref = object {
  Tree_h_Leaf7B1_3B2_2B1
  scale 0.4
  rotate <0.0, 106.114082, 89.035454>
  translate  <-0.8375, 3.35632, 5.97812>
}
#declare Tree_h_Leaf7B1_3B2_2B6_Ref = object {
  Tree_h_Leaf7B1_3B2_2B2
  scale 0.365
  rotate <0.0, 111.42189, 56.986069>
  translate  <-0.59482, 3.27005, 5.93403>
}
#declare Tree_h_Leaf7B1_3B2_2B7_Ref = object {
  Tree_h_Leaf7B1_3B2_2B3
  scale 0.4
  rotate <0.0, 79.116882, 246.504608>
  translate  <-0.94384, 3.33309, 6.00945>
}
#declare Tree_h_Leaf7B1_3B2_2B8_Ref = object {
  Tree_h_Leaf7B1_3B2_2B4
  scale 0.405
  rotate <0.0, 106.359947, 242.713715>
  translate  <-0.6549, 3.16318, 5.93989>
}
#declare Tree_h_Leaf7B1_2B1_6B2_Ref = object {
  Tree_h_Leaf7B1_2B1_6B1
  scale 0.235
  rotate <0.0, 108.300522, 71.529678>
  translate  <0.73689, 3.8289, 6.46952>
}
#declare Tree_h_Leaf7B1_2B1_5B3_Ref = object {
  Tree_h_Leaf7B1_2B1_5B1
  scale 0.245
  rotate <0.0, 108.590439, 339.750458>
  translate  <0.68496, 3.68962, 6.46241>
}
#declare Tree_h_Leaf7B1_2B1_5B4_Ref = object {
  Tree_h_Leaf7B1_2B1_5B2
  scale 0.265
  rotate <0.0, 102.921783, 134.795471>
  translate  <0.66109, 3.67569, 6.46164>
}
#declare Tree_h_Leaf7B1_2B1_4B3_Ref = object {
  Tree_h_Leaf7B1_2B1_4B1
  scale 0.345
  rotate <0.0, 116.011749, 156.195786>
  translate  <0.61674, 3.42915, 6.45283>
}
#declare Tree_h_Leaf7B1_2B1_4B4_Ref = object {
  Tree_h_Leaf7B1_2B1_4B2
  scale 0.295
  rotate <0.0, 122.783096, 25.80125>
  translate  <0.63682, 3.40929, 6.45196>
}
#declare Tree_h_Leaf7B1_2B1_3B4_Ref = object {
  Tree_h_Leaf7B1_2B1_3B1
  scale 0.4
  rotate <0.0, 78.507439, 139.431076>
  translate  <0.57449, 3.14627, 6.45374>
}
#declare Tree_h_Leaf7B1_2B1_3B5_Ref = object {
  Tree_h_Leaf7B1_2B1_3B2
  scale 0.335
  rotate <0.0, 102.61808, 359.077179>
  translate  <0.60659, 3.13243, 6.44551>
}
#declare Tree_h_Leaf7B1_2B1_3B6_Ref = object {
  Tree_h_Leaf7B1_2B1_3B3
  scale 0.4
  rotate <0.0, 93.838654, 325.855316>
  translate  <0.56376, 3.03164, 6.43343>
}
#declare Tree_h_Leaf7B1_2B1_2B5_Ref = object {
  Tree_h_Leaf7B1_2B1_2B1
  scale 0.4
  rotate <0.0, 102.900101, 350.159851>
  translate  <0.42136, 2.72428, 6.3713>
}
#declare Tree_h_Leaf7B1_2B1_2B6_Ref = object {
  Tree_h_Leaf7B1_2B1_2B2
  scale 0.365
  rotate <0.0, 106.97805, 318.529358>
  translate  <0.30156, 2.49681, 6.32454>
}
#declare Tree_h_Leaf7B1_2B1_2B7_Ref = object {
  Tree_h_Leaf7B1_2B1_2B3
  scale 0.4
  rotate <0.0, 92.702248, 146.131653>
  translate  <0.4134, 2.8341, 6.39564>
}
#declare Tree_h_Leaf7B1_2B1_2B8_Ref = object {
  Tree_h_Leaf7B1_2B1_2B4
  scale 0.405
  rotate <0.0, 90.974083, 146.407349>
  translate  <0.19997, 2.57261, 6.34246>
}
#declare Tree_h_Leaf7B1_2B2_6B2_Ref = object {
  Tree_h_Leaf7B1_2B2_6B1
  scale 0.235
  rotate <0.0, 144.072983, 34.787209>
  translate  <1.95886, 1.86403, 5.75741>
}
#declare Tree_h_Leaf7B1_2B2_5B3_Ref = object {
  Tree_h_Leaf7B1_2B2_5B1
  scale 0.245
  rotate <0.0, 116.493202, 270.642242>
  translate  <1.81533, 1.84367, 5.79104>
}
#declare Tree_h_Leaf7B1_2B2_5B4_Ref = object {
  Tree_h_Leaf7B1_2B2_5B2
  scale 0.265
  rotate <0.0, 100.996521, 76.35257>
  translate  <1.79292, 1.85791, 5.79874>
}
#declare Tree_h_Leaf7B1_2B2_4B3_Ref = object {
  Tree_h_Leaf7B1_2B2_4B1
  scale 0.345
  rotate <0.0, 107.256523, 100.257401>
  translate  <1.56042, 1.77998, 5.85067>
}
#declare Tree_h_Leaf7B1_2B2_4B4_Ref = object {
  Tree_h_Leaf7B1_2B2_4B2
  scale 0.295
  rotate <0.0, 140.078995, 318.746277>
  translate  <1.55183, 1.75312, 5.84912>
}
#declare Tree_h_Leaf7B1_2B2_3B4_Ref = object {
  Tree_h_Leaf7B1_2B2_3B1
  scale 0.4
  rotate <0.0, 75.288773, 85.27494>
  translate  <1.30093, 1.6609, 5.92368>
}
#declare Tree_h_Leaf7B1_2B2_3B5_Ref = object {
  Tree_h_Leaf7B1_2B2_3B2
  scale 0.335
  rotate <0.0, 118.715942, 304.422272>
  translate  <1.30736, 1.62835, 5.90994>
}
#declare Tree_h_Leaf7B1_2B2_3B6_Ref = object {
  Tree_h_Leaf7B1_2B2_3B3
  scale 0.4
  rotate <0.0, 99.90448, 274.198273>
  translate  <1.20537, 1.59436, 5.93407>
}
#declare Tree_h_Leaf7B1_2B2_2B5_Ref = object {
  Tree_h_Leaf7B1_2B2_2B1
  scale 0.4
  rotate <0.0, 112.751007, 295.181641>
  translate  <0.87877, 1.50027, 5.99>
}
#declare Tree_h_Leaf7B1_2B2_2B6_Ref = object {
  Tree_h_Leaf7B1_2B2_2B2
  scale 0.365
  rotate <0.0, 107.328827, 262.894135>
  translate  <0.62762, 1.44226, 6.03285>
}
#declare Tree_h_Leaf7B1_2B2_2B7_Ref = object {
  Tree_h_Leaf7B1_2B2_2B3
  scale 0.4
  rotate <0.0, 79.504173, 95.423012>
  translate  <0.96125, 1.5779, 5.9908>
}
#declare Tree_h_Leaf7B1_2B2_2B8_Ref = object {
  Tree_h_Leaf7B1_2B2_2B4
  scale 0.405
  rotate <0.0, 106.444122, 101.004433>
  translate  <0.622, 1.56486, 6.03475>
}
#declare Tree_h_Leaf7B1_2B3_6B2_Ref = object {
  Tree_h_Leaf7B1_2B3_6B1
  scale 0.235
  rotate <0.0, 126.605026, 170.315521>
  translate  <-1.7334, 2.96959, 6.17198>
}
#declare Tree_h_Leaf7B1_2B3_5B3_Ref = object {
  Tree_h_Leaf7B1_2B3_5B1
  scale 0.245
  rotate <0.0, 127.26886, 52.852909>
  translate  <-1.61535, 2.87908, 6.1679>
}
#declare Tree_h_Leaf7B1_2B3_5B4_Ref = object {
  Tree_h_Leaf7B1_2B3_5B2
  scale 0.265
  rotate <0.0, 86.311394, 209.179031>
  translate  <-1.60828, 2.85287, 6.17316>
}
#declare Tree_h_Leaf7B1_2B3_4B3_Ref = object {
  Tree_h_Leaf7B1_2B3_4B1
  scale 0.345
  rotate <0.0, 97.412239, 230.490128>
  translate  <-1.3866, 2.73731, 6.15496>
}
#declare Tree_h_Leaf7B1_2B3_4B4_Ref = object {
  Tree_h_Leaf7B1_2B3_4B2
  scale 0.295
  rotate <0.0, 135.228897, 111.003067>
  translate  <-1.36279, 2.74966, 6.1461>
}
#declare Tree_h_Leaf7B1_2B3_3B4_Ref = object {
  Tree_h_Leaf7B1_2B3_3B1
  scale 0.4
  rotate <0.0, 62.8419, 223.539444>
  translate  <-1.11236, 2.63016, 6.14246>
}
#declare Tree_h_Leaf7B1_2B3_3B5_Ref = object {
  Tree_h_Leaf7B1_2B3_3B2
  scale 0.335
  rotate <0.0, 119.678177, 87.774857>
  translate  <-1.09808, 2.65758, 6.12416>
}
#declare Tree_h_Leaf7B1_2B3_3B6_Ref = object {
  Tree_h_Leaf7B1_2B3_3B3
  scale 0.4
  rotate <0.0, 110.382927, 51.514191>
  translate  <-1.00057, 2.60672, 6.1175>
}
#declare Tree_h_Leaf7B1_2B3_2B5_Ref = object {
  Tree_h_Leaf7B1_2B3_2B1
  scale 0.4
  rotate <0.0, 116.83754, 76.606468>
  translate  <-0.70499, 2.43415, 6.07887>
}
#declare Tree_h_Leaf7B1_2B3_2B6_Ref = object {
  Tree_h_Leaf7B1_2B3_2B2
  scale 0.365
  rotate <0.0, 120.229591, 41.68214>
  translate  <-0.48769, 2.29155, 6.05192>
}
#declare Tree_h_Leaf7B1_2B3_2B7_Ref = object {
  Tree_h_Leaf7B1_2B3_2B3
  scale 0.4
  rotate <0.0, 69.353058, 232.919724>
  translate  <-0.81255, 2.44024, 6.11383>
}
#declare Tree_h_Leaf7B1_2B3_2B8_Ref = object {
  Tree_h_Leaf7B1_2B3_2B4
  scale 0.405
  rotate <0.0, 96.812363, 231.397827>
  translate  <-0.56859, 2.20285, 6.07749>
}
#declare Tree_h_Leaf7B1_1B1_6B2_Ref = object {
  Tree_h_Leaf7B1_1B1_6B1
  scale 0.235
  rotate <0.0, 118.094048, 157.641205>
  translate  <-1.65664, 2.06675, 6.74725>
}
#declare Tree_h_Leaf7B1_1B1_5B3_Ref = object {
  Tree_h_Leaf7B1_1B1_5B1
  scale 0.245
  rotate <0.0, 123.8069, 52.169369>
  translate  <-1.55444, 1.9633, 6.71564>
}
#declare Tree_h_Leaf7B1_1B1_5B4_Ref = object {
  Tree_h_Leaf7B1_1B1_5B2
  scale 0.265
  rotate <0.0, 84.617462, 201.847504>
  translate  <-1.5509, 1.93588, 6.71602>
}
#declare Tree_h_Leaf7B1_1B1_4B3_Ref = object {
  Tree_h_Leaf7B1_1B1_4B1
  scale 0.345
  rotate <0.0, 99.57373, 220.670105>
  translate  <-1.35185, 1.79655, 6.65447>
}
#declare Tree_h_Leaf7B1_1B1_4B4_Ref = object {
  Tree_h_Leaf7B1_1B1_4B2
  scale 0.295
  rotate <0.0, 124.624649, 105.377113>
  translate  <-1.32742, 1.80692, 6.64479>
}
#declare Tree_h_Leaf7B1_1B1_3B4_Ref = object {
  Tree_h_Leaf7B1_1B1_3B1
  scale 0.4
  rotate <0.0, 64.354118, 220.78537>
  translate  <-1.09926, 1.65751, 6.59352>
}
#declare Tree_h_Leaf7B1_1B1_3B5_Ref = object {
  Tree_h_Leaf7B1_1B1_3B2
  scale 0.335
  rotate <0.0, 111.088463, 82.880219>
  translate  <-1.08287, 1.68543, 6.57797>
}
#declare Tree_h_Leaf7B1_1B1_3B6_Ref = object {
  Tree_h_Leaf7B1_1B1_3B3
  scale 0.4
  rotate <0.0, 107.529922, 46.98872>
  translate  <-0.99518, 1.6239, 6.55222>
}
#declare Tree_h_Leaf7B1_1B1_2B5_Ref = object {
  Tree_h_Leaf7B1_1B1_2B1
  scale 0.4
  rotate <0.0, 109.727051, 72.05542>
  translate  <-0.73391, 1.42241, 6.45327>
}
#declare Tree_h_Leaf7B1_1B1_2B6_Ref = object {
  Tree_h_Leaf7B1_1B1_2B2
  scale 0.365
  rotate <0.0, 118.995621, 39.737438>
  translate  <-0.54407, 1.25868, 6.3796>
}
#declare Tree_h_Leaf7B1_1B1_2B7_Ref = object {
  Tree_h_Leaf7B1_1B1_2B3
  scale 0.4
  rotate <0.0, 72.467697, 228.396713>
  translate  <-0.83547, 1.43686, 6.50129>
}
#declare Tree_h_Leaf7B1_1B1_2B8_Ref = object {
  Tree_h_Leaf7B1_1B1_2B4
  scale 0.405
  rotate <0.0, 99.155243, 221.681595>
  translate  <-0.63451, 1.1785, 6.40101>
}
#declare Tree_h_Leaf6B1_11B2_Ref = object {
  Tree_h_Leaf6B1_11B1
  scale 0.235
  rotate <0.0, 140.865585, 9.36415>
  translate  <5.26917, -1.38227, 6.8745>
}
#declare Tree_h_Leaf6B1_10B3_Ref = object {
  Tree_h_Leaf6B1_10B1
  scale 0.245
  rotate <0.0, 103.601669, 268.469879>
  translate  <5.12102, -1.38352, 6.88846>
}
#declare Tree_h_Leaf6B1_10B4_Ref = object {
  Tree_h_Leaf6B1_10B2
  scale 0.265
  rotate <0.0, 110.649399, 67.489342>
  translate  <5.09945, -1.36625, 6.88924>
}
#declare Tree_h_Leaf6B1_9B3_Ref = object {
  Tree_h_Leaf6B1_9B1
  scale 0.345
  rotate <0.0, 121.03228, 91.608727>
  translate  <4.85491, -1.41248, 6.91908>
}
#declare Tree_h_Leaf6B1_9B4_Ref = object {
  Tree_h_Leaf6B1_9B2
  scale 0.295
  rotate <0.0, 124.809753, 310.645721>
  translate  <4.84374, -1.43826, 6.92202>
}
#declare Tree_h_Leaf6B1_8B4_Ref = object {
  Tree_h_Leaf6B1_8B1
  scale 0.4
  rotate <0.0, 87.165718, 81.45948>
  translate  <4.5764, -1.49177, 6.97381>
}
#declare Tree_h_Leaf6B1_8B5_Ref = object {
  Tree_h_Leaf6B1_8B2
  scale 0.335
  rotate <0.0, 103.178772, 299.24173>
  translate  <4.58109, -1.527, 6.96863>
}
#declare Tree_h_Leaf6B1_8B6_Ref = object {
  Tree_h_Leaf6B1_8B3
  scale 0.4
  rotate <0.0, 86.695534, 269.297241>
  translate  <4.47365, -1.54678, 6.98298>
}
#declare Tree_h_Leaf6B1_7B5_Ref = object {
  Tree_h_Leaf6B1_7B1
  scale 0.4
  rotate <0.0, 97.479134, 290.597412>
  translate  <4.13418, -1.59375, 7.00599>
}
#declare Tree_h_Leaf6B1_7B6_Ref = object {
  Tree_h_Leaf6B1_7B2
  scale 0.365
  rotate <0.0, 95.822777, 259.677704>
  translate  <3.87472, -1.60124, 7.02214>
}
#declare Tree_h_Leaf6B1_7B7_Ref = object {
  Tree_h_Leaf6B1_7B3
  scale 0.4
  rotate <0.0, 92.88855, 90.575668>
  translate  <4.22371, -1.53139, 7.00233>
}
#declare Tree_h_Leaf6B1_7B8_Ref = object {
  Tree_h_Leaf6B1_7B4
  scale 0.405
  rotate <0.0, 120.32431, 92.560417>
  translate  <3.88328, -1.53126, 7.00687>
}
#declare Tree_h_Leaf6B1_5B1_6B2_Ref = object {
  Tree_h_Leaf6B1_5B1_6B1
  scale 0.235
  rotate <0.0, 122.070229, 324.743011>
  translate  <4.30998, -2.79308, 7.46963>
}
#declare Tree_h_Leaf6B1_5B1_5B3_Ref = object {
  Tree_h_Leaf6B1_5B1_5B1
  scale 0.245
  rotate <0.0, 110.63385, 225.993607>
  translate  <4.21271, -2.68507, 7.43774>
}
#declare Tree_h_Leaf6B1_5B1_5B4_Ref = object {
  Tree_h_Leaf6B1_5B1_5B2
  scale 0.265
  rotate <0.0, 96.638428, 16.238729>
  translate  <4.21155, -2.65769, 7.43412>
}
#declare Tree_h_Leaf6B1_5B1_4B3_Ref = object {
  Tree_h_Leaf6B1_5B1_4B1
  scale 0.345
  rotate <0.0, 112.72744, 34.712212>
  translate  <4.01699, -2.50839, 7.38234>
}
#declare Tree_h_Leaf6B1_5B1_4B4_Ref = object {
  Tree_h_Leaf6B1_5B1_4B2
  scale 0.295
  rotate <0.0, 117.100761, 273.280243>
  translate  <3.99049, -2.51739, 7.37849>
}
#declare Tree_h_Leaf6B1_5B1_3B4_Ref = object {
  Tree_h_Leaf6B1_5B1_3B1
  scale 0.4
  rotate <0.0, 77.520508, 35.68367>
  translate  <3.76995, -2.35348, 7.33963>
}
#declare Tree_h_Leaf6B1_5B1_3B5_Ref = object {
  Tree_h_Leaf6B1_5B1_3B2
  scale 0.335
  rotate <0.0, 100.263992, 255.181702>
  translate  <3.74889, -2.38147, 7.33171>
}
#declare Tree_h_Leaf6B1_5B1_3B6_Ref = object {
  Tree_h_Leaf6B1_5B1_3B3
  scale 0.4
  rotate <0.0, 94.301918, 221.423233>
  translate  <3.66343, -2.31535, 7.31021>
}
#declare Tree_h_Leaf6B1_5B1_2B5_Ref = object {
  Tree_h_Leaf6B1_5B1_2B1
  scale 0.4
  rotate <0.0, 97.707703, 245.147598>
  translate  <3.41125, -2.09901, 7.22311>
}
#declare Tree_h_Leaf6B1_5B1_2B6_Ref = object {
  Tree_h_Leaf6B1_5B1_2B2
  scale 0.365
  rotate <0.0, 105.852287, 214.813629>
  translate  <3.23951, -1.91462, 7.15877>
}
#declare Tree_h_Leaf6B1_5B1_2B7_Ref = object {
  Tree_h_Leaf6B1_5B1_2B3
  scale 0.4
  rotate <0.0, 85.689728, 42.769611>
  translate  <3.51324, -2.12185, 7.25466>
}
#declare Tree_h_Leaf6B1_5B1_2B8_Ref = object {
  Tree_h_Leaf6B1_5B1_2B4
  scale 0.405
  rotate <0.0, 112.332367, 35.802959>
  translate  <3.30005, -1.87551, 7.15575>
}
#declare Tree_h_Leaf6B1_4B1_6B2_Ref = object {
  Tree_h_Leaf6B1_4B1_6B1
  scale 0.235
  rotate <0.0, 118.398041, 16.4862>
  translate  <4.61411, -0.18376, 7.15642>
}
#declare Tree_h_Leaf6B1_4B1_5B3_Ref = object {
  Tree_h_Leaf6B1_4B1_5B1
  scale 0.245
  rotate <0.0, 93.184158, 289.100281>
  translate  <4.47986, -0.22948, 7.11134>
}
#declare Tree_h_Leaf6B1_4B1_5B4_Ref = object {
  Tree_h_Leaf6B1_4B1_5B2
  scale 0.265
  rotate <0.0, 109.123756, 75.361992>
  translate  <4.45636, -0.2196, 7.10064>
}
#declare Tree_h_Leaf6B1_4B1_4B3_Ref = object {
  Tree_h_Leaf6B1_4B1_4B1
  scale 0.345
  rotate <0.0, 128.53302, 91.617554>
  translate  <4.24323, -0.33673, 7.03999>
}
#declare Tree_h_Leaf6B1_4B1_4B4_Ref = object {
  Tree_h_Leaf6B1_4B1_4B2
  scale 0.295
  rotate <0.0, 101.528999, 332.180817>
  translate  <4.23889, -0.36451, 7.04271>
}
#declare Tree_h_Leaf6B1_4B1_3B4_Ref = object {
  Tree_h_Leaf6B1_4B1_3B1
  scale 0.4
  rotate <0.0, 93.859871, 98.401848>
  translate  <3.99852, -0.49445, 6.99425>
}
#declare Tree_h_Leaf6B1_4B1_3B5_Ref = object {
  Tree_h_Leaf6B1_4B1_3B2
  scale 0.335
  rotate <0.0, 82.760422, 317.201141>
  translate  <4.01383, -0.52678, 6.99746>
}
#declare Tree_h_Leaf6B1_4B1_3B6_Ref = object {
  Tree_h_Leaf6B1_4B1_3B3
  scale 0.4
  rotate <0.0, 77.340332, 283.105103>
  translate  <3.91953, -0.57767, 6.97184>
}
#declare Tree_h_Leaf6B1_4B1_2B5_Ref = object {
  Tree_h_Leaf6B1_4B1_2B1
  scale 0.4
  rotate <0.0, 79.722809, 307.31134>
  translate  <3.62916, -0.73147, 6.8685>
}
#declare Tree_h_Leaf6B1_4B1_2B6_Ref = object {
  Tree_h_Leaf6B1_4B1_2B2
  scale 0.365
  rotate <0.0, 89.596039, 278.022278>
  translate  <3.40507, -0.83621, 6.78432>
}
#declare Tree_h_Leaf6B1_4B1_2B7_Ref = object {
  Tree_h_Leaf6B1_4B1_2B3
  scale 0.4
  rotate <0.0, 102.790482, 104.474953>
  translate  <3.69032, -0.63836, 6.88899>
}
#declare Tree_h_Leaf6B1_4B1_2B8_Ref = object {
  Tree_h_Leaf6B1_4B1_2B4
  scale 0.405
  rotate <0.0, 128.317734, 92.971329>
  translate  <3.39168, -0.7212, 6.74359>
}
#declare Tree_h_Leaf6B1_4B2_6B2_Ref = object {
  Tree_h_Leaf6B1_4B2_6B1
  scale 0.235
  rotate <0.0, 109.646812, 281.167175>
  translate  <2.24009, -2.98471, 7.16765>
}
#declare Tree_h_Leaf6B1_4B2_5B3_Ref = object {
  Tree_h_Leaf6B1_4B2_5B1
  scale 0.245
  rotate <0.0, 140.276794, 172.551865>
  translate  <2.29475, -2.85025, 7.13479>
}
#declare Tree_h_Leaf6B1_4B2_5B4_Ref = object {
  Tree_h_Leaf6B1_4B2_5B2
  scale 0.265
  rotate <0.0, 68.740471, 317.471069>
  translate  <2.31685, -2.83436, 7.13962>
}
#declare Tree_h_Leaf6B1_4B2_4B3_Ref = object {
  Tree_h_Leaf6B1_4B2_4B1
  scale 0.345
  rotate <0.0, 82.700233, 337.668579>
  translate  <2.36956, -2.60136, 7.06376>
}
#declare Tree_h_Leaf6B1_4B2_4B4_Ref = object {
  Tree_h_Leaf6B1_4B2_4B2
  scale 0.295
  rotate <0.0, 130.345932, 234.679092>
  translate  <2.35284, -2.58576, 7.04718>
}
#declare Tree_h_Leaf6B1_4B2_3B4_Ref = object {
  Tree_h_Leaf6B1_4B2_3B1
  scale 0.4
  rotate <0.0, 47.480461, 337.711304>
  translate  <2.39916, -2.32137, 6.97671>
}
#declare Tree_h_Leaf6B1_4B2_3B5_Ref = object {
  Tree_h_Leaf6B1_4B2_3B2
  scale 0.335
  rotate <0.0, 123.111679, 206.013245>
  translate  <2.37225, -2.32161, 6.95292>
}
#declare Tree_h_Leaf6B1_4B2_3B6_Ref = object {
  Tree_h_Leaf6B1_4B2_3B3
  scale 0.4
  rotate <0.0, 124.30249, 164.897598>
  translate  <2.39524, -2.21875, 6.92084>
}
#declare Tree_h_Leaf6B1_4B2_2B5_Ref = object {
  Tree_h_Leaf6B1_4B2_2B1
  scale 0.4
  rotate <0.0, 123.870689, 193.768112>
  translate  <2.48539, -1.90624, 6.80744>
}
#declare Tree_h_Leaf6B1_4B2_2B6_Ref = object {
  Tree_h_Leaf6B1_4B2_2B2
  scale 0.365
  rotate <0.0, 135.863693, 156.384644>
  translate  <2.56637, -1.67131, 6.72666>
}
#declare Tree_h_Leaf6B1_4B2_2B7_Ref = object {
  Tree_h_Leaf6B1_4B2_2B3
  scale 0.4
  rotate <0.0, 55.749279, 346.521179>
  translate  <2.50301, -1.99701, 6.87286>
}
#declare Tree_h_Leaf6B1_4B2_2B8_Ref = object {
  Tree_h_Leaf6B1_4B2_2B4
  scale 0.405
  rotate <0.0, 82.282127, 338.675415>
  translate  <2.66826, -1.71123, 6.78224>
}
#declare Tree_h_Leaf6B1_3B1_9B2_Ref = object {
  Tree_h_Leaf6B1_3B1_9B1
  scale 0.235
  rotate <0.0, 134.116714, 297.330902>
  translate  <2.69688, -4.11371, 6.81692>
}
#declare Tree_h_Leaf6B1_3B1_8B3_Ref = object {
  Tree_h_Leaf6B1_3B1_8B1
  scale 0.245
  rotate <0.0, 109.091553, 193.584656>
  translate  <2.66049, -3.96942, 6.81576>
}
#declare Tree_h_Leaf6B1_3B1_8B4_Ref = object {
  Tree_h_Leaf6B1_3B1_8B2
  scale 0.265
  rotate <0.0, 103.40873, 349.949524>
  translate  <2.67221, -3.94438, 6.81599>
}
#declare Tree_h_Leaf6B1_3B1_7B3_Ref = object {
  Tree_h_Leaf6B1_3B1_7B1
  scale 0.345
  rotate <0.0, 115.615334, 11.93195>
  translate  <2.56865, -3.71613, 6.81665>
}
#declare Tree_h_Leaf6B1_3B1_7B4_Ref = object {
  Tree_h_Leaf6B1_3B1_7B2
  scale 0.295
  rotate <0.0, 124.781578, 239.59404>
  translate  <2.54085, -3.71116, 6.81602>
}
#declare Tree_h_Leaf6B1_3B1_6B4_Ref = object {
  Tree_h_Leaf6B1_3B1_6B1
  scale 0.4
  rotate <0.0, 80.971901, 5.41191>
  translate  <2.42255, -3.46088, 6.83545>
}
#declare Tree_h_Leaf6B1_3B1_6B5_Ref = object {
  Tree_h_Leaf6B1_3B1_6B2
  scale 0.335
  rotate <0.0, 104.959709, 224.616608>
  translate  <2.39014, -3.47412, 6.82746>
}
#declare Tree_h_Leaf6B1_3B1_6B6_Ref = object {
  Tree_h_Leaf6B1_3B1_6B3
  scale 0.4
  rotate <0.0, 92.188606, 192.681396>
  translate  <2.34501, -3.37362, 6.82903>
}
#declare Tree_h_Leaf6B1_3B1_5B5_Ref = object {
  Tree_h_Leaf6B1_3B1_5B1
  scale 0.4
  rotate <0.0, 104.702759, 209.391464>
  translate  <2.23001, -3.04883, 6.81003>
}
#declare Tree_h_Leaf6B1_3B1_5B6_Ref = object {
  Tree_h_Leaf6B1_3B1_5B2
  scale 0.365
  rotate <0.0, 106.92733, 177.481384>
  translate  <2.19101, -2.79206, 6.79669>
}
#declare Tree_h_Leaf6B1_3B1_5B7_Ref = object {
  Tree_h_Leaf6B1_3B1_5B3
  scale 0.4
  rotate <0.0, 82.766167, 7.74192>
  translate  <2.30144, -3.12962, 6.82706>
}
#declare Tree_h_Leaf6B1_3B1_5B8_Ref = object {
  Tree_h_Leaf6B1_3B1_5B4
  scale 0.405
  rotate <0.0, 110.23748, 6.46511>
  translate  <2.26313, -2.79284, 6.79502>
}
#declare Tree_h_Leaf6B1_3B1_2B1_6B2_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 119.709679, 258.304932>
  translate  <0.79065, -3.59581, 7.08681>
}
#declare Tree_h_Leaf6B1_3B1_2B1_5B3_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 127.402702, 148.430283>
  translate  <0.88045, -3.47945, 7.06349>
}
#declare Tree_h_Leaf6B1_3B1_2B1_5B4_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 82.88929, 299.678436>
  translate  <0.90695, -3.47201, 7.06606>
}
#declare Tree_h_Leaf6B1_3B1_2B1_4B3_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 96.540321, 319.451965>
  translate  <1.02055, -3.25433, 7.01569>
}
#declare Tree_h_Leaf6B1_3B1_2B1_4B4_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 129.019562, 204.641525>
  translate  <1.00755, -3.23155, 7.00519>
}
#declare Tree_h_Leaf6B1_3B1_2B1_3B4_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 61.38208, 317.29306>
  translate  <1.12607, -2.98373, 6.96584>
}
#declare Tree_h_Leaf6B1_3B1_2B1_3B5_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 115.638168, 180.944885>
  translate  <1.0974, -2.97136, 6.9481>
}
#declare Tree_h_Leaf6B1_3B1_2B1_3B6_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 110.880188, 144.195053>
  translate  <1.14748, -2.87546, 6.92728>
}
#declare Tree_h_Leaf6B1_3B1_2B1_2B5_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 114.091713, 169.790955>
  translate  <1.31637, -2.58687, 6.84454>
}
#declare Tree_h_Leaf6B1_3B1_2B1_2B6_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 121.894279, 135.946243>
  translate  <1.45631, -2.37467, 6.78404>
}
#declare Tree_h_Leaf6B1_3B1_2B1_2B7_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 69.04097, 325.629944>
  translate  <1.31297, -2.68997, 6.89133>
}
#declare Tree_h_Leaf6B1_3B1_2B1_2B8_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 96.062729, 320.428986>
  translate  <1.54675, -2.45286, 6.81186>
}
#declare Tree_h_Leaf6B1_3B1_1B1_6B2_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 119.721161, 241.051697>
  translate  <0.24219, -2.42898, 6.7326>
}
#declare Tree_h_Leaf6B1_3B1_1B1_5B3_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 127.221878, 131.324707>
  translate  <0.36224, -2.34423, 6.7091>
}
#declare Tree_h_Leaf6B1_3B1_1B1_5B4_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 83.022339, 282.549011>
  translate  <0.38976, -2.34494, 6.71159>
}
#declare Tree_h_Leaf6B1_3B1_1B1_4B3_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 96.710632, 302.296692>
  translate  <0.56234, -2.17033, 6.66104>
}
#declare Tree_h_Leaf6B1_3B1_1B1_4B4_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 128.874878, 187.398056>
  translate  <0.55661, -2.14471, 6.65061>
}
#declare Tree_h_Leaf6B1_3B1_1B1_3B4_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 61.549278, 300.194366>
  translate  <0.74282, -1.94277, 6.6111>
}
#declare Tree_h_Leaf6B1_3B1_1B1_3B5_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 115.457222, 163.77388>
  translate  <0.71901, -1.92247, 6.59346>
}
#declare Tree_h_Leaf6B1_3B1_1B1_3B6_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 110.703781, 127.074257>
  translate  <0.79509, -1.84556, 6.57257>
}
#declare Tree_h_Leaf6B1_3B1_1B1_2B5_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 113.904037, 152.637695>
  translate  <1.04131, -1.61945, 6.48954>
}
#declare Tree_h_Leaf6B1_3B1_1B1_2B6_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 121.729156, 118.856598>
  translate  <1.23743, -1.45782, 6.42878>
}
#declare Tree_h_Leaf6B1_3B1_1B1_2B7_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 69.218979, 308.507538>
  translate  <1.0078, -1.71703, 6.53625>
}
#declare Tree_h_Leaf6B1_3B1_1B1_2B8_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 96.23439, 303.274689>
  translate  <1.30087, -1.55924, 6.45624>
}
#declare Tree_h_Leaf6B1_3B2_6B2_Ref = object {
  Tree_h_Leaf6B1_3B2_6B1
  scale 0.235
  rotate <0.0, 135.347992, 41.645061>
  translate  <3.58775, 0.86156, 6.17127>
}
#declare Tree_h_Leaf6B1_3B2_5B3_Ref = object {
  Tree_h_Leaf6B1_3B2_5B1
  scale 0.245
  rotate <0.0, 94.781921, 312.231781>
  translate  <3.47867, 0.76034, 6.16938>
}
#declare Tree_h_Leaf6B1_3B2_5B4_Ref = object {
  Tree_h_Leaf6B1_3B2_5B2
  scale 0.265
  rotate <0.0, 116.23098, 106.187492>
  translate  <3.45142, 0.75832, 6.16518>
}
#declare Tree_h_Leaf6B1_3B2_4B3_Ref = object {
  Tree_h_Leaf6B1_3B2_4B1
  scale 0.345
  rotate <0.0, 129.901825, 129.889694>
  translate  <3.29947, 0.55924, 6.17558>
}
#declare Tree_h_Leaf6B1_3B2_4B4_Ref = object {
  Tree_h_Leaf6B1_3B2_4B2
  scale 0.295
  rotate <0.0, 114.033684, 352.766998>
  translate  <3.30796, 0.53291, 6.18127>
}
#declare Tree_h_Leaf6B1_3B2_3B4_Ref = object {
  Tree_h_Leaf6B1_3B2_3B1
  scale 0.4
  rotate <0.0, 95.077461, 124.053482>
  translate  <3.14031, 0.3139, 6.21194>
}
#declare Tree_h_Leaf6B1_3B2_3B5_Ref = object {
  Tree_h_Leaf6B1_3B2_3B2
  scale 0.335
  rotate <0.0, 92.39283, 342.11673>
  translate  <3.16806, 0.29111, 6.2128>
}
#declare Tree_h_Leaf6B1_3B2_3B6_Ref = object {
  Tree_h_Leaf6B1_3B2_3B3
  scale 0.4
  rotate <0.0, 77.88826, 311.179199>
  translate  <3.10073, 0.20409, 6.21851>
}
#declare Tree_h_Leaf6B1_3B2_2B5_Ref = object {
  Tree_h_Leaf6B1_3B2_2B1
  scale 0.4
  rotate <0.0, 86.963509, 333.43808>
  translate  <2.88649, -0.06556, 6.21249>
}
#declare Tree_h_Leaf6B1_3B2_2B6_Ref = object {
  Tree_h_Leaf6B1_3B2_2B2
  scale 0.365
  rotate <0.0, 88.117638, 302.680176>
  translate  <2.71428, -0.26183, 6.20269>
}
#declare Tree_h_Leaf6B1_3B2_2B7_Ref = object {
  Tree_h_Leaf6B1_3B2_2B3
  scale 0.4
  rotate <0.0, 101.837578, 132.522736>
  translate  <2.90584, 0.04596, 6.2085>
}
#declare Tree_h_Leaf6B1_3B2_2B8_Ref = object {
  Tree_h_Leaf6B1_3B2_2B4
  scale 0.405
  rotate <0.0, 129.307083, 131.063202>
  translate  <2.64482, -0.17012, 6.15991>
}
#declare Tree_h_Leaf6B1_2B1_6B2_Ref = object {
  Tree_h_Leaf6B1_2B1_6B1
  scale 0.235
  rotate <0.0, 86.07193, 316.572571>
  translate  <2.53032, -1.43031, 7.18928>
}
#declare Tree_h_Leaf6B1_2B1_5B3_Ref = object {
  Tree_h_Leaf6B1_2B1_5B1
  scale 0.245
  rotate <0.0, 100.604057, 231.531754>
  translate  <2.43126, -1.33885, 7.12627>
}
#declare Tree_h_Leaf6B1_2B1_5B4_Ref = object {
  Tree_h_Leaf6B1_2B1_5B2
  scale 0.265
  rotate <0.0, 98.657661, 16.325951>
  translate  <2.42941, -1.31348, 7.11545>
}
#declare Tree_h_Leaf6B1_2B1_4B3_Ref = object {
  Tree_h_Leaf6B1_2B1_4B1
  scale 0.345
  rotate <0.0, 118.966393, 29.915131>
  translate  <2.23284, -1.19167, 7.01877>
}
#declare Tree_h_Leaf6B1_2B1_4B4_Ref = object {
  Tree_h_Leaf6B1_2B1_4B2
  scale 0.295
  rotate <0.0, 101.565132, 275.868103>
  translate  <2.20685, -1.2025, 7.01648>
}
#declare Tree_h_Leaf6B1_2B1_3B4_Ref = object {
  Tree_h_Leaf6B1_2B1_3B1
  scale 0.4
  rotate <0.0, 78.070183, 30.313471>
  translate  <2.00146, -1.0556, 6.92001>
}
#declare Tree_h_Leaf6B1_2B1_3B5_Ref = object {
  Tree_h_Leaf6B1_2B1_3B2
  scale 0.335
  rotate <0.0, 88.419289, 246.875565>
  translate  <1.977, -1.08155, 6.91575>
}
#declare Tree_h_Leaf6B1_2B1_3B6_Ref = object {
  Tree_h_Leaf6B1_2B1_3B3
  scale 0.4
  rotate <0.0, 92.370667, 213.10939>
  translate  <1.9089, -1.0132, 6.86254>
}
#declare Tree_h_Leaf6B1_2B1_2B5_Ref = object {
  Tree_h_Leaf6B1_2B1_2B1
  scale 0.4
  rotate <0.0, 91.616592, 238.781982>
  translate  <1.71119, -0.8033, 6.67424>
}
#declare Tree_h_Leaf6B1_2B1_2B6_Ref = object {
  Tree_h_Leaf6B1_2B1_2B2
  scale 0.365
  rotate <0.0, 107.292976, 211.808258>
  translate  <1.57123, -0.63568, 6.53072>
}
#declare Tree_h_Leaf6B1_2B1_2B7_Ref = object {
  Tree_h_Leaf6B1_2B1_2B3
  scale 0.4
  rotate <0.0, 93.744583, 30.77076>
  translate  <1.80678, -0.82635, 6.72942>
}
#declare Tree_h_Leaf6B1_2B1_2B8_Ref = object {
  Tree_h_Leaf6B1_2B1_2B4
  scale 0.405
  rotate <0.0, 92.267159, 31.710011>
  translate  <1.67842, -0.56759, 6.54688>
}
#declare Tree_h_Leaf6B1_2B2_6B2_Ref = object {
  Tree_h_Leaf6B1_2B2_6B1
  scale 0.235
  rotate <0.0, 121.491096, 286.533844>
  translate  <0.40761, -2.05311, 6.2058>
}
#declare Tree_h_Leaf6B1_2B2_5B3_Ref = object {
  Tree_h_Leaf6B1_2B2_5B1
  scale 0.245
  rotate <0.0, 133.652664, 168.064423>
  translate  <0.44508, -1.90943, 6.19594>
}
#declare Tree_h_Leaf6B1_2B2_5B4_Ref = object {
  Tree_h_Leaf6B1_2B2_5B2
  scale 0.265
  rotate <0.0, 79.512169, 322.282623>
  translate  <0.46582, -1.89224, 6.20216>
}
#declare Tree_h_Leaf6B1_2B2_4B3_Ref = object {
  Tree_h_Leaf6B1_2B2_4B1
  scale 0.345
  rotate <0.0, 90.896751, 343.509094>
  translate  <0.48738, -1.64465, 6.16963>
}
#declare Tree_h_Leaf6B1_2B2_4B4_Ref = object {
  Tree_h_Leaf6B1_2B2_4B2
  scale 0.295
  rotate <0.0, 136.278015, 231.096237>
  translate  <0.46769, -1.6283, 6.15766>
}
#declare Tree_h_Leaf6B1_2B2_3B4_Ref = object {
  Tree_h_Leaf6B1_2B2_3B1
  scale 0.4
  rotate <0.0, 56.141171, 337.445313>
  translate  <0.48025, -1.35185, 6.13699>
}
#declare Tree_h_Leaf6B1_2B2_3B5_Ref = object {
  Tree_h_Leaf6B1_2B2_3B2
  scale 0.335
  rotate <0.0, 123.472809, 204.42717>
  translate  <0.4514, -1.35081, 6.11561>
}
#declare Tree_h_Leaf6B1_2B2_3B6_Ref = object {
  Tree_h_Leaf6B1_2B2_3B3
  scale 0.4
  rotate <0.0, 116.84111, 165.635651>
  translate  <0.46077, -1.2418, 6.10265>
}
#declare Tree_h_Leaf6B1_2B2_2B5_Ref = object {
  Tree_h_Leaf6B1_2B2_2B1
  scale 0.4
  rotate <0.0, 121.690811, 192.459717>
  translate  <0.50787, -0.90529, 6.0462>
}
#declare Tree_h_Leaf6B1_2B2_2B6_Ref = object {
  Tree_h_Leaf6B1_2B2_2B2
  scale 0.365
  rotate <0.0, 126.967873, 155.535538>
  translate  <0.55677, -0.65159, 6.00717>
}
#declare Tree_h_Leaf6B1_2B2_2B7_Ref = object {
  Tree_h_Leaf6B1_2B2_2B3
  scale 0.4
  rotate <0.0, 62.951969, 347.123749>
  translate  <0.54061, -1.00394, 6.09119>
}
#declare Tree_h_Leaf6B1_2B2_2B8_Ref = object {
  Tree_h_Leaf6B1_2B2_2B4
  scale 0.405
  rotate <0.0, 90.329681, 344.430878>
  translate  <0.66693, -0.68894, 6.04637>
}
#declare Tree_h_Leaf6B1_2B3_6B2_Ref = object {
  Tree_h_Leaf6B1_2B3_6B1
  scale 0.235
  rotate <0.0, 133.928375, 37.092018>
  translate  <2.89454, 0.91659, 6.05407>
}
#declare Tree_h_Leaf6B1_2B3_5B3_Ref = object {
  Tree_h_Leaf6B1_2B3_5B1
  scale 0.245
  rotate <0.0, 103.911987, 298.840973>
  translate  <2.76462, 0.84413, 6.04989>
}
#declare Tree_h_Leaf6B1_2B3_5B4_Ref = object {
  Tree_h_Leaf6B1_2B3_5B2
  scale 0.265
  rotate <0.0, 107.639618, 93.955391>
  translate  <2.73746, 0.84897, 6.04812>
}
#declare Tree_h_Leaf6B1_2B3_4B3_Ref = object {
  Tree_h_Leaf6B1_2B3_4B1
  scale 0.345
  rotate <0.0, 120.745132, 116.08432>
  translate  <2.5435, 0.69021, 6.04781>
}
#declare Tree_h_Leaf6B1_2B3_4B4_Ref = object {
  Tree_h_Leaf6B1_2B3_4B2
  scale 0.295
  rotate <0.0, 120.267357, 342.701904>
  translate  <2.54583, 0.66209, 6.04927>
}
#declare Tree_h_Leaf6B1_2B3_3B4_Ref = object {
  Tree_h_Leaf6B1_2B3_3B1
  scale 0.4
  rotate <0.0, 85.926552, 110.534569>
  translate  <2.3332, 0.48474, 6.06795>
}
#declare Tree_h_Leaf6B1_2B3_3B5_Ref = object {
  Tree_h_Leaf6B1_2B3_3B2
  scale 0.335
  rotate <0.0, 99.893501, 329.162262>
  translate  <2.35473, 0.45637, 6.06323>
}
#declare Tree_h_Leaf6B1_2B3_3B6_Ref = object {
  Tree_h_Leaf6B1_2B3_3B3
  scale 0.4
  rotate <0.0, 87.032661, 297.573669>
  translate  <2.26913, 0.38702, 6.06433>
}
#declare Tree_h_Leaf6B1_2B3_2B5_Ref = object {
  Tree_h_Leaf6B1_2B3_2B1
  scale 0.4
  rotate <0.0, 95.189781, 319.990906>
  translate  <1.99696, 0.1768, 6.04487>
}
#declare Tree_h_Leaf6B1_2B3_2B6_Ref = object {
  Tree_h_Leaf6B1_2B3_2B2
  scale 0.365
  rotate <0.0, 97.253433, 289.122192>
  translate  <1.78272, 0.02828, 6.02693>
}
#declare Tree_h_Leaf6B1_2B3_2B7_Ref = object {
  Tree_h_Leaf6B1_2B3_2B3
  scale 0.4
  rotate <0.0, 92.709961, 118.892998>
  translate  <2.04199, 0.28039, 6.05321>
}
#declare Tree_h_Leaf6B1_2B3_2B8_Ref = object {
  Tree_h_Leaf6B1_2B3_2B4
  scale 0.405
  rotate <0.0, 120.159767, 117.140213>
  translate  <1.73449, 0.13859, 6.00302>
}
#declare Tree_h_Leaf6B1_1B1_6B2_Ref = object {
  Tree_h_Leaf6B1_1B1_6B1
  scale 0.235
  rotate <0.0, 121.403961, 30.176279>
  translate  <1.95511, 1.36538, 6.31488>
}
#declare Tree_h_Leaf6B1_1B1_5B3_Ref = object {
  Tree_h_Leaf6B1_1B1_5B1
  scale 0.245
  rotate <0.0, 100.451752, 298.261169>
  translate  <1.8259, 1.30168, 6.27755>
}
#declare Tree_h_Leaf6B1_1B1_5B4_Ref = object {
  Tree_h_Leaf6B1_1B1_5B2
  scale 0.265
  rotate <0.0, 104.58844, 86.820213>
  translate  <1.80013, 1.30833, 6.27008>
}
#declare Tree_h_Leaf6B1_1B1_4B3_Ref = object {
  Tree_h_Leaf6B1_1B1_4B1
  scale 0.345
  rotate <0.0, 122.3228, 104.553093>
  translate  <1.60327, 1.16253, 6.21704>
}
#declare Tree_h_Leaf6B1_1B1_4B4_Ref = object {
  Tree_h_Leaf6B1_1B1_4B2
  scale 0.295
  rotate <0.0, 108.828346, 342.477234>
  translate  <1.60374, 1.13429, 6.21727>
}
#declare Tree_h_Leaf6B1_1B1_3B4_Ref = object {
  Tree_h_Leaf6B1_1B1_3B1
  scale 0.4
  rotate <0.0, 87.251289, 107.957748>
  translate  <1.38348, 0.97025, 6.17744>
}
#declare Tree_h_Leaf6B1_1B1_3B5_Ref = object {
  Tree_h_Leaf6B1_1B1_3B2
  scale 0.335
  rotate <0.0, 90.559982, 326.667084>
  translate  <1.40402, 0.94082, 6.17592>
}
#declare Tree_h_Leaf6B1_1B1_3B6_Ref = object {
  Tree_h_Leaf6B1_1B1_3B3
  scale 0.4
  rotate <0.0, 84.290482, 293.209595>
  translate  <1.31689, 0.87712, 6.15376>
}
#declare Tree_h_Leaf6B1_1B1_2B5_Ref = object {
  Tree_h_Leaf6B1_1B1_2B1
  scale 0.4
  rotate <0.0, 87.550438, 316.882965>
  translate  <1.04559, 0.68595, 6.06158>
}
#declare Tree_h_Leaf6B1_1B1_2B6_Ref = object {
  Tree_h_Leaf6B1_1B1_2B2
  scale 0.365
  rotate <0.0, 96.166924, 287.320892>
  translate  <0.83351, 0.5525, 5.9875>
}
#declare Tree_h_Leaf6B1_1B1_2B7_Ref = object {
  Tree_h_Leaf6B1_1B1_2B3
  scale 0.4
  rotate <0.0, 95.756088, 114.558121>
  translate  <1.0929, 0.78593, 6.08598>
}
#declare Tree_h_Leaf6B1_1B1_2B8_Ref = object {
  Tree_h_Leaf6B1_1B1_2B4
  scale 0.405
  rotate <0.0, 122.001549, 105.773842>
  translate  <0.79769, 0.66668, 5.96019>
}
#declare Tree_h_Leaf6B2_11B2_Ref = object {
  Tree_h_Leaf6B2_11B1
  scale 0.235
  rotate <0.0, 135.178711, 252.774033>
  translate  <-4.44693, -3.43246, 6.35877>
}
#declare Tree_h_Leaf6B2_10B3_Ref = object {
  Tree_h_Leaf6B2_10B1
  scale 0.245
  rotate <0.0, 105.848267, 151.959717>
  translate  <-4.3786, -3.30026, 6.35868>
}
#declare Tree_h_Leaf6B2_10B4_Ref = object {
  Tree_h_Leaf6B2_10B2
  scale 0.265
  rotate <0.0, 106.531342, 308.18869>
  translate  <-4.35323, -3.28927, 6.35809>
}
#declare Tree_h_Leaf6B2_9B3_Ref = object {
  Tree_h_Leaf6B2_9B1
  scale 0.345
  rotate <0.0, 118.867554, 330.578247>
  translate  <-4.27939, -3.0498, 6.36306>
}
#declare Tree_h_Leaf6B2_9B4_Ref = object {
  Tree_h_Leaf6B2_9B2
  scale 0.295
  rotate <0.0, 122.765953, 196.369766>
  translate  <-4.29692, -3.02766, 6.36396>
}
#declare Tree_h_Leaf6B2_8B4_Ref = object {
  Tree_h_Leaf6B2_8B1
  scale 0.4
  rotate <0.0, 84.236382, 323.917175>
  translate  <-4.21862, -2.76254, 6.38835>
}
#declare Tree_h_Leaf6B2_8B5_Ref = object {
  Tree_h_Leaf6B2_8B2
  scale 0.335
  rotate <0.0, 102.370018, 182.627533>
  translate  <-4.25201, -2.75075, 6.3823>
}
#declare Tree_h_Leaf6B2_8B6_Ref = object {
  Tree_h_Leaf6B2_8B3
  scale 0.4
  rotate <0.0, 88.940071, 151.172882>
  translate  <-4.21908, -2.64567, 6.38574>
}
#declare Tree_h_Leaf6B2_7B5_Ref = object {
  Tree_h_Leaf6B2_7B1
  scale 0.4
  rotate <0.0, 97.572472, 173.445663>
  translate  <-4.10595, -2.32083, 6.37422>
}
#declare Tree_h_Leaf6B2_7B6_Ref = object {
  Tree_h_Leaf6B2_7B2
  scale 0.365
  rotate <0.0, 98.895653, 142.395386>
  translate  <-4.00375, -2.08115, 6.36344>
}
#declare Tree_h_Leaf6B2_7B7_Ref = object {
  Tree_h_Leaf6B2_7B3
  scale 0.4
  rotate <0.0, 90.765717, 332.483032>
  translate  <-4.08836, -2.43123, 6.3821>
}
#declare Tree_h_Leaf6B2_7B8_Ref = object {
  Tree_h_Leaf6B2_7B4
  scale 0.405
  rotate <0.0, 118.252502, 331.592041>
  translate  <-3.91434, -2.13956, 6.3457>
}
#declare Tree_h_Leaf6B2_5B1_6B2_Ref = object {
  Tree_h_Leaf6B2_5B1_6B1
  scale 0.235
  rotate <0.0, 118.796768, 209.647293>
  translate  <-5.23885, -1.87164, 6.80746>
}
#declare Tree_h_Leaf6B2_5B1_5B3_Ref = object {
  Tree_h_Leaf6B2_5B1_5B1
  scale 0.245
  rotate <0.0, 115.917473, 109.115608>
  translate  <-5.09823, -1.83972, 6.77068>
}
#declare Tree_h_Leaf6B2_5B1_5B4_Ref = object {
  Tree_h_Leaf6B2_5B1_5B2
  scale 0.265
  rotate <0.0, 90.855972, 258.356262>
  translate  <-5.07352, -1.85184, 6.768>
}
#declare Tree_h_Leaf6B2_5B1_4B3_Ref = object {
  Tree_h_Leaf6B2_5B1_4B1
  scale 0.345
  rotate <0.0, 107.056129, 276.333893>
  translate  <-4.85112, -1.75568, 6.70385>
}
#declare Tree_h_Leaf6B2_5B1_4B4_Ref = object {
  Tree_h_Leaf6B2_5B1_4B2
  scale 0.295
  rotate <0.0, 118.815659, 158.310196>
  translate  <-4.84672, -1.72859, 6.69719>
}
#declare Tree_h_Leaf6B2_5B1_3B4_Ref = object {
  Tree_h_Leaf6B2_5B1_3B1
  scale 0.4
  rotate <0.0, 71.881599, 278.147919>
  translate  <-4.59911, -1.61512, 6.644>
}
#declare Tree_h_Leaf6B2_5B1_3B5_Ref = object {
  Tree_h_Leaf6B2_5B1_3B2
  scale 0.335
  rotate <0.0, 103.699562, 138.257462>
  translate  <-4.61409, -1.58434, 6.63308>
}
#declare Tree_h_Leaf6B2_5B1_3B6_Ref = object {
  Tree_h_Leaf6B2_5B1_3B3
  scale 0.4
  rotate <0.0, 99.774887, 103.744659>
  translate  <-4.51589, -1.54224, 6.60616>
}
#declare Tree_h_Leaf6B2_5B1_2B5_Ref = object {
  Tree_h_Leaf6B2_5B1_2B1
  scale 0.4
  rotate <0.0, 101.917809, 127.921242>
  translate  <-4.20767, -1.43026, 6.504>
}
#declare Tree_h_Leaf6B2_5B1_2B6_Ref = object {
  Tree_h_Leaf6B2_5B1_2B2
  scale 0.365
  rotate <0.0, 111.511108, 97.340591>
  translate  <-3.96506, -1.37179, 6.43081>
}
#declare Tree_h_Leaf6B2_5B1_2B7_Ref = object {
  Tree_h_Leaf6B2_5B1_2B3
  scale 0.4
  rotate <0.0, 80.264381, 285.106384>
  translate  <-4.27522, -1.50607, 6.5441>
}
#declare Tree_h_Leaf6B2_5B1_2B8_Ref = object {
  Tree_h_Leaf6B2_5B1_2B4
  scale 0.405
  rotate <0.0, 106.685799, 277.396484>
  translate  <-3.95884, -1.44354, 6.43498>
}
#declare Tree_h_Leaf6B2_4B1_6B2_Ref = object {
  Tree_h_Leaf6B2_4B1_6B1
  scale 0.235
  rotate <0.0, 112.612137, 258.82193>
  translate  <-3.07829, -3.38727, 6.62297>
}
#declare Tree_h_Leaf6B2_4B1_5B3_Ref = object {
  Tree_h_Leaf6B2_4B1_5B1
  scale 0.245
  rotate <0.0, 93.451248, 171.51712>
  translate  <-3.05639, -3.2525, 6.56378>
}
#declare Tree_h_Leaf6B2_4B1_5B4_Ref = object {
  Tree_h_Leaf6B2_4B1_5B2
  scale 0.265
  rotate <0.0, 105.603439, 315.994812>
  translate  <-3.03678, -3.23753, 6.5513>
}
#declare Tree_h_Leaf6B2_4B1_4B3_Ref = object {
  Tree_h_Leaf6B2_4B1_4B1
  scale 0.345
  rotate <0.0, 126.321159, 329.58017>
  translate  <-3.04125, -3.0017, 6.46651>
}
#declare Tree_h_Leaf6B2_4B1_4B4_Ref = object {
  Tree_h_Leaf6B2_4B1_4B2
  scale 0.295
  rotate <0.0, 97.741501, 215.009903>
  translate  <-3.06375, -2.98466, 6.46777>
}
#declare Tree_h_Leaf6B2_4B1_3B4_Ref = object {
  Tree_h_Leaf6B2_4B1_3B1
  scale 0.4
  rotate <0.0, 92.486938, 340.16861>
  translate  <-3.06667, -2.71769, 6.39207>
}
#declare Tree_h_Leaf6B2_4B1_3B5_Ref = object {
  Tree_h_Leaf6B2_4B1_3B2
  scale 0.335
  rotate <0.0, 80.311478, 198.496277>
  translate  <-3.10237, -2.71575, 6.39548>
}
#declare Tree_h_Leaf6B2_4B1_3B6_Ref = object {
  Tree_h_Leaf6B2_4B1_3B3
  scale 0.4
  rotate <0.0, 78.291733, 163.946381>
  translate  <-3.10351, -2.61171, 6.35921>
}
#declare Tree_h_Leaf6B2_4B1_2B5_Ref = object {
  Tree_h_Leaf6B2_4B1_2B1
  scale 0.4
  rotate <0.0, 78.23111, 188.296432>
  translate  <-3.10472, -2.29521, 6.22332>
}
#declare Tree_h_Leaf6B2_4B1_2B6_Ref = object {
  Tree_h_Leaf6B2_4B1_2B2
  scale 0.365
  rotate <0.0, 90.989517, 160.13121>
  translate  <-3.09337, -2.05789, 6.11456>
}
#declare Tree_h_Leaf6B2_4B1_2B7_Ref = object {
  Tree_h_Leaf6B2_4B1_2B3
  scale 0.4
  rotate <0.0, 101.97522, 345.290802>
  translate  <-3.05082, -2.39031, 6.25296>
}
#declare Tree_h_Leaf6B2_4B1_2B8_Ref = object {
  Tree_h_Leaf6B2_4B1_2B4
  scale 0.405
  rotate <0.0, 126.232826, 330.918091>
  translate  <-2.98589, -2.10386, 6.07713>
}
#declare Tree_h_Leaf6B2_4B2_6B2_Ref = object {
  Tree_h_Leaf6B2_4B2_6B1
  scale 0.235
  rotate <0.0, 110.625092, 165.349335>
  translate  <-4.44325, 0.00647, 6.30537>
}
#declare Tree_h_Leaf6B2_4B2_5B3_Ref = object {
  Tree_h_Leaf6B2_4B2_5B1
  scale 0.245
  rotate <0.0, 145.243774, 50.651989>
  translate  <-4.35033, -0.10757, 6.28288>
}
#declare Tree_h_Leaf6B2_4B2_5B4_Ref = object {
  Tree_h_Leaf6B2_4B2_5B2
  scale 0.265
  rotate <0.0, 66.330963, 197.362473>
  translate  <-4.34657, -0.13392, 6.29036>
}
#declare Tree_h_Leaf6B2_4B2_4B3_Ref = object {
  Tree_h_Leaf6B2_4B2_4B1
  scale 0.345
  rotate <0.0, 78.558937, 219.075195>
  translate  <-4.1661, -0.29654, 6.22864>
}
#declare Tree_h_Leaf6B2_4B2_4B4_Ref = object {
  Tree_h_Leaf6B2_4B2_4B2
  scale 0.295
  rotate <0.0, 135.149445, 119.788116>
  translate  <-4.14467, -0.2908, 6.21116>
}
#declare Tree_h_Leaf6B2_4B2_3B4_Ref = object {
  Tree_h_Leaf6B2_4B2_3B1
  scale 0.4
  rotate <0.0, 43.458462, 215.657349>
  translate  <-3.93341, -0.46189, 6.15539>
}
#declare Tree_h_Leaf6B2_4B2_3B5_Ref = object {
  Tree_h_Leaf6B2_4B2_3B2
  scale 0.335
  rotate <0.0, 128.906174, 88.407967>
  translate  <-3.92129, -0.44052, 6.12919>
}
#declare Tree_h_Leaf6B2_4B2_3B6_Ref = object {
  Tree_h_Leaf6B2_4B2_3B3
  scale 0.4
  rotate <0.0, 128.862564, 44.299789>
  translate  <-3.84147, -0.51192, 6.10332>
}
#declare Tree_h_Leaf6B2_4B2_2B5_Ref = object {
  Tree_h_Leaf6B2_4B2_2B1
  scale 0.4
  rotate <0.0, 129.618347, 75.210007>
  translate  <-3.60865, -0.74831, 6.01077>
}
#declare Tree_h_Leaf6B2_4B2_2B6_Ref = object {
  Tree_h_Leaf6B2_4B2_2B2
  scale 0.365
  rotate <0.0, 139.764633, 33.702381>
  translate  <-3.43975, -0.93716, 5.94688>
}
#declare Tree_h_Leaf6B2_4B2_2B7_Ref = object {
  Tree_h_Leaf6B2_4B2_2B3
  scale 0.4
  rotate <0.0, 51.08601, 226.023438>
  translate  <-3.69642, -0.71487, 6.07408>
}
#declare Tree_h_Leaf6B2_4B2_2B8_Ref = object {
  Tree_h_Leaf6B2_4B2_2B4
  scale 0.405
  rotate <0.0, 78.070587, 220.061371>
  translate  <-3.52211, -1.0025, 6.01024>
}
#declare Tree_h_Leaf6B2_3B1_9B2_Ref = object {
  Tree_h_Leaf6B2_3B1_9B1
  scale 0.235
  rotate <0.0, 133.288147, 184.914444>
  translate  <-5.65844, 0.09619, 5.95671>
}
#declare Tree_h_Leaf6B2_3B1_8B3_Ref = object {
  Tree_h_Leaf6B2_3B1_8B1
  scale 0.245
  rotate <0.0, 114.838593, 75.318466>
  translate  <-5.5139, 0.06077, 5.95758>
}
#declare Tree_h_Leaf6B2_3B1_8B4_Ref = object {
  Tree_h_Leaf6B2_3B1_8B2
  scale 0.265
  rotate <0.0, 98.461487, 232.619293>
  translate  <-5.49726, 0.03882, 5.95986>
}
#declare Tree_h_Leaf6B2_3B1_7B3_Ref = object {
  Tree_h_Leaf6B2_3B1_7B1
  scale 0.345
  rotate <0.0, 109.888733, 254.425568>
  translate  <-5.24708, 0.02346, 5.95941>
}
#declare Tree_h_Leaf6B2_3B1_7B4_Ref = object {
  Tree_h_Leaf6B2_3B1_7B2
  scale 0.295
  rotate <0.0, 129.295227, 124.440651>
  translate  <-5.2297, 0.04551, 5.95635>
}
#declare Tree_h_Leaf6B2_3B1_6B4_Ref = object {
  Tree_h_Leaf6B2_3B1_6B1
  scale 0.4
  rotate <0.0, 75.404922, 247.143234>
  translate  <-4.95296, 0.03472, 5.97403>
}
#declare Tree_h_Leaf6B2_3B1_6B5_Ref = object {
  Tree_h_Leaf6B2_3B1_6B2
  scale 0.335
  rotate <0.0, 110.306091, 107.421257>
  translate  <-4.94959, 0.06858, 5.96254>
}
#declare Tree_h_Leaf6B2_3B1_6B6_Ref = object {
  Tree_h_Leaf6B2_3B1_6B3
  scale 0.4
  rotate <0.0, 97.923569, 74.678658>
  translate  <-4.83964, 0.06153, 5.96366>
}
#declare Tree_h_Leaf6B2_3B1_5B5_Ref = object {
  Tree_h_Leaf6B2_3B1_5B1
  scale 0.4
  rotate <0.0, 110.462219, 91.715652>
  translate  <-4.499, 0.00923, 5.94621>
}
#declare Tree_h_Leaf6B2_3B1_5B6_Ref = object {
  Tree_h_Leaf6B2_3B1_5B2
  scale 0.365
  rotate <0.0, 112.200684, 58.69278>
  translate  <-4.25396, -0.07759, 5.93897>
}
#declare Tree_h_Leaf6B2_3B1_5B7_Ref = object {
  Tree_h_Leaf6B2_3B1_5B3
  scale 0.4
  rotate <0.0, 77.134979, 249.567657>
  translate  <-4.60363, -0.01416, 5.96681>
}
#declare Tree_h_Leaf6B2_3B1_5B8_Ref = object {
  Tree_h_Leaf6B2_3B1_5B4
  scale 0.405
  rotate <0.0, 104.629707, 249.023895>
  translate  <-4.2884, -0.14077, 5.94405>
}
#declare Tree_h_Leaf6B2_3B1_2B1_6B2_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 122.800438, 143.375366>
  translate  <-4.30624, 1.55716, 6.06571>
}
#declare Tree_h_Leaf6B2_3B1_2B1_5B3_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 130.704895, 26.625111>
  translate  <-4.24565, 1.42163, 6.05534>
}
#declare Tree_h_Leaf6B2_3B1_2B1_5B4_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 82.140419, 181.000748>
  translate  <-4.25144, 1.39513, 6.06067>
}
#declare Tree_h_Leaf6B2_3B1_2B1_4B3_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 93.82991, 201.998932>
  translate  <-4.11273, 1.18872, 6.02944>
}
#declare Tree_h_Leaf6B2_3B1_2B1_4B4_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 134.822861, 86.983162>
  translate  <-4.08663, 1.18845, 6.01864>
}
#declare Tree_h_Leaf6B2_3B1_2B1_3B4_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 59.028309, 196.327682>
  translate  <-3.92345, 0.96476, 5.99999>
}
#declare Tree_h_Leaf6B2_3B1_2B1_3B5_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 121.044144, 61.873692>
  translate  <-3.8993, 0.98241, 5.98011>
}
#declare Tree_h_Leaf6B2_3B1_2B1_3B6_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 113.898666, 24.22731>
  translate  <-3.83819, 0.89157, 5.96772>
}
#declare Tree_h_Leaf6B2_3B1_2B1_2B5_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 118.972153, 50.29388>
  translate  <-3.66301, 0.60024, 5.91217>
}
#declare Tree_h_Leaf6B2_3B1_2B1_2B6_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 124.101578, 14.53178>
  translate  <-3.54156, 0.3722, 5.87314>
}
#declare Tree_h_Leaf6B2_3B1_2B1_2B7_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 65.898277, 205.680084>
  translate  <-3.75203, 0.65602, 5.95451>
}
#declare Tree_h_Leaf6B2_3B1_2B1_2B8_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 93.267288, 202.925156>
  translate  <-3.65267, 0.33198, 5.90636>
}
#declare Tree_h_Leaf6B2_3B1_1B1_6B2_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 124.153664, 125.47776>
  translate  <-3.02222, 1.45939, 5.70587>
}
#declare Tree_h_Leaf6B2_3B1_1B1_5B3_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 128.947235, 9.05119>
  translate  <-3.00371, 1.312, 5.69696>
}
#declare Tree_h_Leaf6B2_3B1_1B1_5B4_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 84.0, 163.977036>
  translate  <-3.01719, 1.28839, 5.702>
}
#declare Tree_h_Leaf6B2_3B1_1B1_4B3_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 95.63044, 184.994583>
  translate  <-2.94413, 1.05021, 5.67451>
}
#declare Tree_h_Leaf6B2_3B1_1B1_4B4_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 134.483414, 68.122231>
  translate  <-2.91892, 1.04224, 5.66456>
}
#declare Tree_h_Leaf6B2_3B1_1B1_3B4_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 60.869911, 179.100037>
  translate  <-2.82796, 0.78045, 5.65037>
}
#declare Tree_h_Leaf6B2_3B1_1B1_3B5_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 119.969292, 43.927582>
  translate  <-2.79906, 0.79012, 5.63136>
}
#declare Tree_h_Leaf6B2_3B1_1B1_3B6_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 112.117493, 6.94224>
  translate  <-2.7669, 0.68529, 5.62062>
}
#declare Tree_h_Leaf6B2_3B1_1B1_2B5_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 117.614769, 32.557121>
  translate  <-2.6831, 0.35509, 5.56968>
}
#declare Tree_h_Leaf6B2_3B1_1B1_2B6_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 122.25106, 357.318146>
  translate  <-2.63264, 0.10125, 5.53376>
}
#declare Tree_h_Leaf6B2_3B1_1B1_2B7_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 67.664703, 188.373413>
  translate  <-2.75318, 0.43476, 5.60933>
}
#declare Tree_h_Leaf6B2_3B1_1B1_2B8_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 95.059547, 185.917953>
  translate  <-2.75166, 0.09555, 5.56321>
}
#declare Tree_h_Leaf6B2_3B2_6B2_Ref = object {
  Tree_h_Leaf6B2_3B2_6B1
  scale 0.235
  rotate <0.0, 129.848892, 281.994812>
  translate  <-1.68482, -3.07189, 5.58594>
}
#declare Tree_h_Leaf6B2_3B2_5B3_Ref = object {
  Tree_h_Leaf6B2_3B2_5B1
  scale 0.245
  rotate <0.0, 92.744537, 194.67012>
  translate  <-1.72328, -2.92901, 5.56999>
}
#declare Tree_h_Leaf6B2_3B2_5B4_Ref = object {
  Tree_h_Leaf6B2_3B2_5B2
  scale 0.265
  rotate <0.0, 115.510651, 345.46875>
  translate  <-1.71237, -2.90454, 5.56317>
}
#declare Tree_h_Leaf6B2_3B2_4B3_Ref = object {
  Tree_h_Leaf6B2_3B2_4B1
  scale 0.345
  rotate <0.0, 131.465073, 7.1528>
  translate  <-1.81713, -2.67712, 5.55173>
}
#declare Tree_h_Leaf6B2_3B2_4B4_Ref = object {
  Tree_h_Leaf6B2_3B2_4B2
  scale 0.295
  rotate <0.0, 108.930222, 235.942184>
  translate  <-1.84432, -2.67173, 5.5572>
}
#declare Tree_h_Leaf6B2_3B2_3B4_Ref = object {
  Tree_h_Leaf6B2_3B2_3B1
  scale 0.4
  rotate <0.0, 96.273613, 5.56794>
  translate  <-1.95914, -2.41917, 5.56369>
}
#declare Tree_h_Leaf6B2_3B2_3B5_Ref = object {
  Tree_h_Leaf6B2_3B2_3B2
  scale 0.335
  rotate <0.0, 87.925751, 224.207153>
  translate  <-1.99225, -2.43284, 5.56629>
}
#declare Tree_h_Leaf6B2_3B2_3B6_Ref = object {
  Tree_h_Leaf6B2_3B2_3B3
  scale 0.4
  rotate <0.0, 76.029541, 191.982864>
  translate  <-2.0376, -2.33251, 5.56236>
}
#declare Tree_h_Leaf6B2_3B2_2B5_Ref = object {
  Tree_h_Leaf6B2_3B2_2B1
  scale 0.4
  rotate <0.0, 83.123009, 215.139511>
  translate  <-2.17578, -2.01908, 5.52607>
}
#declare Tree_h_Leaf6B2_3B2_2B6_Ref = object {
  Tree_h_Leaf6B2_3B2_2B2
  scale 0.365
  rotate <0.0, 87.042068, 184.518707>
  translate  <-2.2688, -1.77719, 5.49273>
}
#declare Tree_h_Leaf6B2_3B2_2B7_Ref = object {
  Tree_h_Leaf6B2_3B2_2B3
  scale 0.4
  rotate <0.0, 103.826469, 13.35799>
  translate  <-2.08631, -2.0885, 5.52812>
}
#declare Tree_h_Leaf6B2_3B2_2B8_Ref = object {
  Tree_h_Leaf6B2_3B2_2B4
  scale 0.405
  rotate <0.0, 130.990555, 8.44603>
  translate  <-2.15571, -1.76322, 5.4471>
}
#declare Tree_h_Leaf6B2_2B1_6B2_Ref = object {
  Tree_h_Leaf6B2_2B1_6B1
  scale 0.235
  rotate <0.0, 87.32, 192.816025>
  translate  <-3.29778, -0.8725, 6.32924>
}
#declare Tree_h_Leaf6B2_2B1_5B3_Ref = object {
  Tree_h_Leaf6B2_2B1_5B1
  scale 0.245
  rotate <0.0, 105.827461, 107.885277>
  translate  <-3.16433, -0.84536, 6.26926>
}
#declare Tree_h_Leaf6B2_2B1_5B4_Ref = object {
  Tree_h_Leaf6B2_2B1_5B2
  scale 0.265
  rotate <0.0, 94.826393, 253.296539>
  translate  <-3.14173, -0.85862, 6.26042>
}
#declare Tree_h_Leaf6B2_2B1_4B3_Ref = object {
  Tree_h_Leaf6B2_2B1_4B1
  scale 0.345
  rotate <0.0, 114.367416, 267.763123>
  translate  <-2.92776, -0.76971, 6.16484>
}
#declare Tree_h_Leaf6B2_2B1_4B4_Ref = object {
  Tree_h_Leaf6B2_2B1_4B2
  scale 0.295
  rotate <0.0, 105.831337, 153.168686>
  translate  <-2.92232, -0.74233, 6.16051>
}
#declare Tree_h_Leaf6B2_2B1_3B4_Ref = object {
  Tree_h_Leaf6B2_2B1_3B1
  scale 0.4
  rotate <0.0, 73.49852, 266.181793>
  translate  <-2.68259, -0.65982, 6.06674>
}
#declare Tree_h_Leaf6B2_2B1_3B5_Ref = object {
  Tree_h_Leaf6B2_2B1_3B2
  scale 0.335
  rotate <0.0, 93.665428, 123.427017>
  translate  <-2.69051, -0.62559, 6.0593>
}
#declare Tree_h_Leaf6B2_2B1_3B6_Ref = object {
  Tree_h_Leaf6B2_2B1_3B3
  scale 0.4
  rotate <0.0, 97.075897, 89.450661>
  translate  <-2.5938, -0.61075, 6.00864>
}
#declare Tree_h_Leaf6B2_2B1_2B5_Ref = object {
  Tree_h_Leaf6B2_2B1_2B1
  scale 0.4
  rotate <0.0, 96.898499, 115.313103>
  translate  <-2.30206, -0.57671, 5.82881>
}
#declare Tree_h_Leaf6B2_2B1_2B6_Ref = object {
  Tree_h_Leaf6B2_2B1_2B2
  scale 0.365
  rotate <0.0, 111.927048, 87.443039>
  translate  <-2.07928, -0.5639, 5.69285>
}
#declare Tree_h_Leaf6B2_2B1_2B7_Ref = object {
  Tree_h_Leaf6B2_2B1_2B3
  scale 0.4
  rotate <0.0, 89.13533, 267.375793>
  translate  <-2.37633, -0.63911, 5.88631>
}
#declare Tree_h_Leaf6B2_2B1_2B8_Ref = object {
  Tree_h_Leaf6B2_2B1_2B4
  scale 0.405
  rotate <0.0, 87.617691, 268.247528>
  translate  <-2.08245, -0.68911, 5.7193>
}
#declare Tree_h_Leaf6B2_2B2_6B2_Ref = object {
  Tree_h_Leaf6B2_2B2_6B1
  scale 0.235
  rotate <0.0, 125.046463, 165.641296>
  translate  <-2.60338, 1.15477, 5.20275>
}
#declare Tree_h_Leaf6B2_2B2_5B3_Ref = object {
  Tree_h_Leaf6B2_2B2_5B1
  scale 0.245
  rotate <0.0, 135.066223, 39.62067>
  translate  <-2.50404, 1.04402, 5.20612>
}
#declare Tree_h_Leaf6B2_2B2_5B4_Ref = object {
  Tree_h_Leaf6B2_2B2_5B2
  scale 0.265
  rotate <0.0, 80.272011, 197.889938>
  translate  <-2.50144, 1.01785, 5.21464>
}
#declare Tree_h_Leaf6B2_2B2_4B3_Ref = object {
  Tree_h_Leaf6B2_2B2_4B1
  scale 0.345
  rotate <0.0, 89.667717, 220.074493>
  translate  <-2.30585, 0.86153, 5.20299>
}
#declare Tree_h_Leaf6B2_2B2_4B4_Ref = object {
  Tree_h_Leaf6B2_2B2_4B2
  scale 0.295
  rotate <0.0, 141.48941, 106.638451>
  translate  <-2.28088, 0.86797, 5.19147>
}
#declare Tree_h_Leaf6B2_2B2_3B4_Ref = object {
  Tree_h_Leaf6B2_2B2_3B1
  scale 0.4
  rotate <0.0, 55.626518, 210.420029>
  translate  <-2.05677, 0.70431, 5.19353>
}
#declare Tree_h_Leaf6B2_2B2_3B5_Ref = object {
  Tree_h_Leaf6B2_2B2_3B2
  scale 0.335
  rotate <0.0, 127.706039, 78.70137>
  translate  <-2.0391, 0.72599, 5.171>
}
#declare Tree_h_Leaf6B2_2B2_3B6_Ref = object {
  Tree_h_Leaf6B2_2B2_3B3
  scale 0.4
  rotate <0.0, 118.140411, 39.508621>
  translate  <-1.95298, 0.65738, 5.16722>
}
#declare Tree_h_Leaf6B2_2B2_2B5_Ref = object {
  Tree_h_Leaf6B2_2B2_2B1
  scale 0.4
  rotate <0.0, 125.16378, 66.368378>
  translate  <-1.69648, 0.4291, 5.14003>
}
#declare Tree_h_Leaf6B2_2B2_2B6_Ref = object {
  Tree_h_Leaf6B2_2B2_2B2
  scale 0.365
  rotate <0.0, 127.287003, 28.07954>
  translate  <-1.51064, 0.24614, 5.12367>
}
#declare Tree_h_Leaf6B2_2B2_2B7_Ref = object {
  Tree_h_Leaf6B2_2B2_2B3
  scale 0.4
  rotate <0.0, 61.52055, 220.984222>
  translate  <-1.79856, 0.45962, 5.17846>
}
#declare Tree_h_Leaf6B2_2B2_2B8_Ref = object {
  Tree_h_Leaf6B2_2B2_2B4
  scale 0.405
  rotate <0.0, 89.020523, 220.941879>
  translate  <-1.60419, 0.17815, 5.16477>
}
#declare Tree_h_Leaf6B2_2B3_6B2_Ref = object {
  Tree_h_Leaf6B2_2B3_6B1
  scale 0.235
  rotate <0.0, 129.032455, 275.391296>
  translate  <-1.49803, -2.55536, 5.40289>
}
#declare Tree_h_Leaf6B2_2B3_5B3_Ref = object {
  Tree_h_Leaf6B2_2B3_5B1
  scale 0.245
  rotate <0.0, 106.604347, 176.622192>
  translate  <-1.48643, -2.40786, 5.38698>
}
#declare Tree_h_Leaf6B2_2B3_5B4_Ref = object {
  Tree_h_Leaf6B2_2B3_5B2
  scale 0.265
  rotate <0.0, 103.231583, 329.690277>
  translate  <-1.46733, -2.38805, 5.38435>
}
#declare Tree_h_Leaf6B2_2B3_4B3_Ref = object {
  Tree_h_Leaf6B2_2B3_4B1
  scale 0.345
  rotate <0.0, 117.697319, 350.207672>
  translate  <-1.49238, -2.13961, 5.36246>
}
#declare Tree_h_Leaf6B2_2B3_4B4_Ref = object {
  Tree_h_Leaf6B2_2B3_4B2
  scale 0.295
  rotate <0.0, 118.980698, 222.158325>
  translate  <-1.51713, -2.12602, 5.36178>
}
#declare Tree_h_Leaf6B2_2B3_3B4_Ref = object {
  Tree_h_Leaf6B2_2B3_3B1
  scale 0.4
  rotate <0.0, 82.576019, 347.486267>
  translate  <-1.54814, -1.8503, 5.35646>
}
#declare Tree_h_Leaf6B2_2B3_3B5_Ref = object {
  Tree_h_Leaf6B2_2B3_3B2
  scale 0.335
  rotate <0.0, 99.935463, 206.626404>
  translate  <-1.58345, -1.85306, 5.35049>
}
#declare Tree_h_Leaf6B2_2B3_3B6_Ref = object {
  Tree_h_Leaf6B2_2B3_3B3
  scale 0.4
  rotate <0.0, 89.877876, 173.993576>
  translate  <-1.59397, -1.74371, 5.34212>
}
#declare Tree_h_Leaf6B2_2B3_2B5_Ref = object {
  Tree_h_Leaf6B2_2B3_2B1
  scale 0.4
  rotate <0.0, 96.092484, 197.045517>
  translate  <-1.61787, -1.40355, 5.29347>
}
#declare Tree_h_Leaf6B2_2B3_2B6_Ref = object {
  Tree_h_Leaf6B2_2B3_2B2
  scale 0.365
  rotate <0.0, 100.695923, 166.295853>
  translate  <-1.62247, -1.1453, 5.25391>
}
#declare Tree_h_Leaf6B2_2B3_2B7_Ref = object {
  Tree_h_Leaf6B2_2B3_2B3
  scale 0.4
  rotate <0.0, 89.96859, 355.327362>
  translate  <-1.55684, -1.49712, 5.3121>
}
#declare Tree_h_Leaf6B2_2B3_2B8_Ref = object {
  Tree_h_Leaf6B2_2B3_2B4
  scale 0.405
  rotate <0.0, 117.192947, 351.286591>
  translate  <-1.503, -1.16757, 5.23668>
}
#declare Tree_h_Leaf6B2_1B1_6B2_Ref = object {
  Tree_h_Leaf6B2_1B1_6B1
  scale 0.235
  rotate <0.0, 113.015167, 268.654907>
  translate  <-0.29929, -1.81961, 5.66265>
}
#declare Tree_h_Leaf6B2_1B1_5B3_Ref = object {
  Tree_h_Leaf6B2_1B1_5B1
  scale 0.245
  rotate <0.0, 102.192078, 177.629852>
  translate  <-0.28302, -1.68336, 5.60507>
}
#declare Tree_h_Leaf6B2_1B1_5B4_Ref = object {
  Tree_h_Leaf6B2_1B1_5B2
  scale 0.265
  rotate <0.0, 98.590424, 323.268738>
  translate  <-0.26344, -1.66639, 5.59543>
}
#declare Tree_h_Leaf6B2_1B1_4B3_Ref = object {
  Tree_h_Leaf6B2_1B1_4B1
  scale 0.345
  rotate <0.0, 118.24691, 337.862823>
  translate  <-0.27989, -1.43252, 5.50677>
}
#declare Tree_h_Leaf6B2_1B1_4B4_Ref = object {
  Tree_h_Leaf6B2_1B1_4B2
  scale 0.295
  rotate <0.0, 104.217361, 222.304169>
  translate  <-0.30399, -1.41799, 5.50431>
}
#declare Tree_h_Leaf6B2_1B1_3B4_Ref = object {
  Tree_h_Leaf6B2_1B1_3B1
  scale 0.4
  rotate <0.0, 83.970642, 346.257446>
  translate  <-0.3236, -1.15299, 5.42431>
}
#declare Tree_h_Leaf6B2_1B1_3B5_Ref = object {
  Tree_h_Leaf6B2_1B1_3B2
  scale 0.335
  rotate <0.0, 88.239243, 204.275421>
  translate  <-0.3594, -1.15488, 5.42226>
}
#declare Tree_h_Leaf6B2_1B1_3B6_Ref = object {
  Tree_h_Leaf6B2_1B1_3B3
  scale 0.4
  rotate <0.0, 86.923332, 170.279861>
  translate  <-0.36602, -1.05162, 5.3844>
}
#declare Tree_h_Leaf6B2_1B1_2B5_Ref = object {
  Tree_h_Leaf6B2_1B1_2B1
  scale 0.4
  rotate <0.0, 86.685272, 194.149673>
  translate  <-0.38002, -0.73727, 5.24428>
}
#declare Tree_h_Leaf6B2_1B1_2B6_Ref = object {
  Tree_h_Leaf6B2_1B1_2B2
  scale 0.365
  rotate <0.0, 99.502403, 166.097214>
  translate  <-0.37744, -0.50026, 5.1343>
}
#declare Tree_h_Leaf6B2_1B1_2B7_Ref = object {
  Tree_h_Leaf6B2_1B1_2B3
  scale 0.4
  rotate <0.0, 93.313316, 351.603485>
  translate  <-0.32151, -0.826, 5.28341>
}
#declare Tree_h_Leaf6B2_1B1_2B8_Ref = object {
  Tree_h_Leaf6B2_1B1_2B4
  scale 0.405
  rotate <0.0, 118.08596, 339.076752>
  translate  <-0.26127, -0.53449, 5.11435>
}
#declare Tree_h_Leaf6B3_11B2_Ref = object {
  Tree_h_Leaf6B3_11B1
  scale 0.235
  rotate <0.0, 141.137497, 56.808128>
  translate  <4.75458, 3.52098, 6.05867>
}
#declare Tree_h_Leaf6B3_10B3_Ref = object {
  Tree_h_Leaf6B3_10B1
  scale 0.245
  rotate <0.0, 99.489304, 321.068085>
  translate  <4.66463, 3.40319, 6.07211>
}
#declare Tree_h_Leaf6B3_10B4_Ref = object {
  Tree_h_Leaf6B3_10B2
  scale 0.265
  rotate <0.0, 114.359772, 119.273033>
  translate  <4.6378, 3.39657, 6.07157>
}
#declare Tree_h_Leaf6B3_9B3_Ref = object {
  Tree_h_Leaf6B3_9B1
  scale 0.345
  rotate <0.0, 125.156242, 144.07103>
  translate  <4.52389, 3.17563, 6.10372>
}
#declare Tree_h_Leaf6B3_9B4_Ref = object {
  Tree_h_Leaf6B3_9B2
  scale 0.295
  rotate <0.0, 121.50528, 1.56223>
  translate  <4.53732, 3.15123, 6.10846>
}
#declare Tree_h_Leaf6B3_8B4_Ref = object {
  Tree_h_Leaf6B3_8B1
  scale 0.4
  rotate <0.0, 91.20713, 134.002655>
  translate  <4.41401, 2.90867, 6.16294>
}
#declare Tree_h_Leaf6B3_8B5_Ref = object {
  Tree_h_Leaf6B3_8B2
  scale 0.335
  rotate <0.0, 99.471069, 351.410614>
  translate  <4.44505, 2.89079, 6.16032>
}
#declare Tree_h_Leaf6B3_8B6_Ref = object {
  Tree_h_Leaf6B3_8B3
  scale 0.4
  rotate <0.0, 82.579086, 321.803253>
  translate  <4.39452, 2.7941, 6.17564>
}
#declare Tree_h_Leaf6B3_7B5_Ref = object {
  Tree_h_Leaf6B3_7B1
  scale 0.4
  rotate <0.0, 93.544403, 343.009125>
  translate  <4.22385, 2.49707, 6.20067>
}
#declare Tree_h_Leaf6B3_7B6_Ref = object {
  Tree_h_Leaf6B3_7B2
  scale 0.365
  rotate <0.0, 91.808632, 312.272614>
  translate  <4.07102, 2.28723, 6.21633>
}
#declare Tree_h_Leaf6B3_7B7_Ref = object {
  Tree_h_Leaf6B3_7B3
  scale 0.4
  rotate <0.0, 97.01001, 143.091629>
  translate  <4.22916, 2.60583, 6.19289>
}
#declare Tree_h_Leaf6B3_7B8_Ref = object {
  Tree_h_Leaf6B3_7B4
  scale 0.405
  rotate <0.0, 124.449471, 145.069107>
  translate  <4.02174, 2.33587, 6.1961>
}
#declare Tree_h_Leaf6B3_5B1_6B2_Ref = object {
  Tree_h_Leaf6B3_5B1_6B1
  scale 0.235
  rotate <0.0, 119.458817, 15.37195>
  translate  <5.2526, 1.92764, 6.74994>
}
#declare Tree_h_Leaf6B3_5B1_5B3_Ref = object {
  Tree_h_Leaf6B3_5B1_5B1
  scale 0.245
  rotate <0.0, 107.795029, 279.568939>
  translate  <5.10984, 1.91467, 6.71>
}
#declare Tree_h_Leaf6B3_5B1_5B4_Ref = object {
  Tree_h_Leaf6B3_5B1_5B2
  scale 0.265
  rotate <0.0, 97.562721, 68.269112>
  translate  <5.08767, 1.93023, 6.70442>
}
#declare Tree_h_Leaf6B3_5B1_4B3_Ref = object {
  Tree_h_Leaf6B3_5B1_4B1
  scale 0.345
  rotate <0.0, 114.845901, 85.682411>
  translate  <4.85423, 1.86429, 6.64131>
}
#declare Tree_h_Leaf6B3_5B1_4B4_Ref = object {
  Tree_h_Leaf6B3_5B1_4B2
  scale 0.295
  rotate <0.0, 112.975479, 325.803925>
  translate  <4.84547, 1.83764, 6.63801>
}
#declare Tree_h_Leaf6B3_5B1_3B4_Ref = object {
  Tree_h_Leaf6B3_5B1_3B1
  scale 0.4
  rotate <0.0, 79.76712, 88.910378>
  translate  <4.5839, 1.76047, 6.58663>
}
#declare Tree_h_Leaf6B3_5B1_3B5_Ref = object {
  Tree_h_Leaf6B3_5B1_3B2
  scale 0.335
  rotate <0.0, 96.335403, 307.896881>
  translate  <4.59371, 1.72644, 6.58066>
}
#declare Tree_h_Leaf6B3_5B1_3B6_Ref = object {
  Tree_h_Leaf6B3_5B1_3B3
  scale 0.4
  rotate <0.0, 91.735313, 274.125061>
  translate  <4.49067, 1.69786, 6.55414>
}
#declare Tree_h_Leaf6B3_5B1_2B5_Ref = object {
  Tree_h_Leaf6B3_5B1_2B1
  scale 0.4
  rotate <0.0, 94.058159, 297.87735>
  translate  <4.17122, 1.62544, 6.45076>
}
#declare Tree_h_Leaf6B3_5B1_2B6_Ref = object {
  Tree_h_Leaf6B3_5B1_2B2
  scale 0.365
  rotate <0.0, 103.651619, 268.264374>
  translate  <3.92463, 1.5984, 6.37268>
}
#declare Tree_h_Leaf6B3_5B1_2B7_Ref = object {
  Tree_h_Leaf6B3_5B1_2B3
  scale 0.4
  rotate <0.0, 88.33139, 95.466599>
  translate  <4.24945, 1.69381, 6.48426>
}
#declare Tree_h_Leaf6B3_5B1_2B8_Ref = object {
  Tree_h_Leaf6B3_5B1_2B4
  scale 0.405
  rotate <0.0, 114.519211, 86.817848>
  translate  <3.93067, 1.67006, 6.3671>
}
#declare Tree_h_Leaf6B3_4B1_6B2_Ref = object {
  Tree_h_Leaf6B3_4B1_6B1
  scale 0.235
  rotate <0.0, 119.279472, 66.797363>
  translate  <3.39075, 3.73981, 6.25126>
}
#declare Tree_h_Leaf6B3_4B1_5B3_Ref = object {
  Tree_h_Leaf6B3_4B1_5B1
  scale 0.245
  rotate <0.0, 89.219337, 341.607788>
  translate  <3.34796, 3.60367, 6.20907>
}
#declare Tree_h_Leaf6B3_4B1_5B4_Ref = object {
  Tree_h_Leaf6B3_4B1_5B2
  scale 0.265
  rotate <0.0, 113.048943, 127.403503>
  translate  <3.32648, 3.59057, 6.1976>
}
#declare Tree_h_Leaf6B3_4B1_4B3_Ref = object {
  Tree_h_Leaf6B3_4B1_4B1
  scale 0.345
  rotate <0.0, 132.656982, 144.057953>
  translate  <3.29317, 3.34785, 6.1447>
}
#declare Tree_h_Leaf6B3_4B1_4B4_Ref = object {
  Tree_h_Leaf6B3_4B1_4B2
  scale 0.295
  rotate <0.0, 99.391769, 24.06041>
  translate  <3.31236, 3.32766, 6.1494>
}
#declare Tree_h_Leaf6B3_4B1_3B4_Ref = object {
  Tree_h_Leaf6B3_4B1_3B1
  scale 0.4
  rotate <0.0, 97.967056, 150.973312>
  translate  <3.27189, 3.05603, 6.10947>
}
#declare Tree_h_Leaf6B3_4B1_3B5_Ref = object {
  Tree_h_Leaf6B3_4B1_3B2
  scale 0.335
  rotate <0.0, 79.811127, 10.17496>
  translate  <3.3066, 3.0487, 6.11505>
}
#declare Tree_h_Leaf6B3_4B1_3B6_Ref = object {
  Tree_h_Leaf6B3_4B1_3B3
  scale 0.4
  rotate <0.0, 73.279556, 335.82724>
  translate  <3.29105, 2.94192, 6.0928>
}
#declare Tree_h_Leaf6B3_4B1_2B5_Ref = object {
  Tree_h_Leaf6B3_4B1_2B1
  scale 0.4
  rotate <0.0, 76.323051, 0.33882>
  translate  <3.24231, 2.6139, 5.99966>
}
#declare Tree_h_Leaf6B3_4B1_2B6_Ref = object {
  Tree_h_Leaf6B3_4B1_2B2
  scale 0.365
  rotate <0.0, 85.486298, 330.569092>
  translate  <3.19392, 2.36903, 5.92237>
}
#declare Tree_h_Leaf6B3_4B1_2B7_Ref = object {
  Tree_h_Leaf6B3_4B1_2B3
  scale 0.4
  rotate <0.0, 106.832512, 157.22464>
  translate  <3.2046, 2.71978, 6.01364>
}
#declare Tree_h_Leaf6B3_4B1_2B8_Ref = object {
  Tree_h_Leaf6B3_4B1_2B4
  scale 0.405
  rotate <0.0, 132.443039, 145.497986>
  translate  <3.09716, 2.42655, 5.87343>
}
#declare Tree_h_Leaf6B3_4B2_6B2_Ref = object {
  Tree_h_Leaf6B3_4B2_6B1
  scale 0.235
  rotate <0.0, 105.56189, 333.515686>
  translate  <4.16327, 0.15606, 6.4546>
}
#declare Tree_h_Leaf6B3_4B2_5B3_Ref = object {
  Tree_h_Leaf6B3_4B2_5B1
  scale 0.245
  rotate <0.0, 140.852386, 230.053986>
  translate  <4.09203, 0.2797, 6.41237>
}
#declare Tree_h_Leaf6B3_4B2_5B4_Ref = object {
  Tree_h_Leaf6B3_4B2_5B2
  scale 0.265
  rotate <0.0, 65.824463, 11.22508>
  translate  <4.09262, 0.30709, 6.41612>
}
#declare Tree_h_Leaf6B3_4B2_4B3_Ref = object {
  Tree_h_Leaf6B3_4B2_4B1
  scale 0.345
  rotate <0.0, 80.949013, 30.7369>
  translate  <3.94474, 0.48724, 6.32393>
}
#declare Tree_h_Leaf6B3_4B2_4B4_Ref = object {
  Tree_h_Leaf6B3_4B2_4B2
  scale 0.295
  rotate <0.0, 127.066116, 289.217651>
  translate  <3.9232, 0.48277, 6.3062>
}
#declare Tree_h_Leaf6B3_4B2_3B4_Ref = object {
  Tree_h_Leaf6B3_4B2_3B1
  scale 0.4
  rotate <0.0, 45.830818, 33.81411>
  translate  <3.74628, 0.67711, 6.2171>
}
#declare Tree_h_Leaf6B3_4B2_3B5_Ref = object {
  Tree_h_Leaf6B3_4B2_3B2
  scale 0.335
  rotate <0.0, 121.422562, 260.922394>
  translate  <3.73152, 0.65464, 6.19329>
}
#declare Tree_h_Leaf6B3_4B2_3B6_Ref = object {
  Tree_h_Leaf6B3_4B2_3B3
  scale 0.4
  rotate <0.0, 125.493629, 220.18573>
  translate  <3.66598, 0.734, 6.15399>
}
#declare Tree_h_Leaf6B3_4B2_2B5_Ref = object {
  Tree_h_Leaf6B3_4B2_2B1
  scale 0.4
  rotate <0.0, 123.008568, 248.965088>
  translate  <3.48018, 0.99061, 6.01878>
}
#declare Tree_h_Leaf6B3_4B2_2B6_Ref = object {
  Tree_h_Leaf6B3_4B2_2B2
  scale 0.365
  rotate <0.0, 137.587204, 212.900253>
  translate  <3.34826, 1.19417, 5.92164>
}
#declare Tree_h_Leaf6B3_4B2_2B7_Ref = object {
  Tree_h_Leaf6B3_4B2_2B3
  scale 0.4
  rotate <0.0, 54.67099, 41.820671>
  translate  <3.55886, 0.95216, 6.09062>
}
#declare Tree_h_Leaf6B3_4B2_2B8_Ref = object {
  Tree_h_Leaf6B3_4B2_2B4
  scale 0.405
  rotate <0.0, 80.597832, 31.773939>
  translate  <3.43854, 1.25308, 5.98033>
}
#declare Tree_h_Leaf6B3_3B1_9B2_Ref = object {
  Tree_h_Leaf6B3_3B1_9B1
  scale 0.235
  rotate <0.0, 130.334015, 348.366547>
  translate  <5.35557, -0.18077, 6.18762>
}
#declare Tree_h_Leaf6B3_3B1_8B3_Ref = object {
  Tree_h_Leaf6B3_3B1_8B1
  scale 0.245
  rotate <0.0, 108.288269, 247.48555>
  translate  <5.21929, -0.12214, 6.17595>
}
#declare Tree_h_Leaf6B3_3B1_8B4_Ref = object {
  Tree_h_Leaf6B3_3B1_8B2
  scale 0.265
  rotate <0.0, 102.441254, 41.560188>
  translate  <5.20659, -0.09763, 6.17444>
}
#declare Tree_h_Leaf6B3_3B1_7B3_Ref = object {
  Tree_h_Leaf6B3_3B1_7B1
  scale 0.345
  rotate <0.0, 116.182152, 62.478352>
  translate  <4.96289, -0.04129, 6.1583>
}
#declare Tree_h_Leaf6B3_3B1_7B4_Ref = object {
  Tree_h_Leaf6B3_3B1_7B2
  scale 0.295
  rotate <0.0, 121.31041, 293.577026>
  translate  <4.94209, -0.06037, 6.15721>
}
#declare Tree_h_Leaf6B3_3B1_6B4_Ref = object {
  Tree_h_Leaf6B3_3B1_6B1
  scale 0.4
  rotate <0.0, 81.165543, 58.591209>
  translate  <4.67087, -0.00159, 6.15816>
}
#declare Tree_h_Leaf6B3_3B1_6B5_Ref = object {
  Tree_h_Leaf6B3_3B1_6B2
  scale 0.335
  rotate <0.0, 102.201782, 277.889618>
  translate  <4.66212, -0.03568, 6.15102>
}
#declare Tree_h_Leaf6B3_3B1_6B6_Ref = object {
  Tree_h_Leaf6B3_3B1_6B3
  scale 0.4
  rotate <0.0, 91.493233, 245.343567>
  translate  <4.55502, -0.01045, 6.14519>
}
#declare Tree_h_Leaf6B3_3B1_5B5_Ref = object {
  Tree_h_Leaf6B3_3B1_5B1
  scale 0.4
  rotate <0.0, 102.842278, 262.825867>
  translate  <4.22912, 0.0946, 6.10247>
}
#declare Tree_h_Leaf6B3_3B1_5B6_Ref = object {
  Tree_h_Leaf6B3_3B1_5B2
  scale 0.365
  rotate <0.0, 107.282211, 231.278152>
  translate  <4.00294, 0.21893, 6.07057>
}
#declare Tree_h_Leaf6B3_3B1_5B7_Ref = object {
  Tree_h_Leaf6B3_3B1_5B3
  scale 0.4
  rotate <0.0, 83.122269, 60.782249>
  translate  <4.3355, 0.10296, 6.12553>
}
#declare Tree_h_Leaf6B3_3B1_5B8_Ref = object {
  Tree_h_Leaf6B3_3B1_5B4
  scale 0.405
  rotate <0.0, 110.428642, 57.46875>
  translate  <4.04752, 0.27563, 6.06923>
}
#declare Tree_h_Leaf6B3_3B1_2B1_6B2_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 115.71508, 311.378082>
  translate  <3.77022, -1.3686, 6.41232>
}
#declare Tree_h_Leaf6B3_3B1_2B1_5B3_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 129.665405, 203.710983>
  translate  <3.73412, -1.22765, 6.38105>
}
#declare Tree_h_Leaf6B3_3B1_2B1_5B4_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 79.206047, 352.502747>
  translate  <3.74419, -1.202, 6.38318>
}
#declare Tree_h_Leaf6B3_3B1_2B1_4B3_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 93.688103, 11.71647>
  translate  <3.64397, -0.98178, 6.31773>
}
#declare Tree_h_Leaf6B3_3B1_2B1_4B4_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 127.400597, 260.161896>
  translate  <3.61866, -0.97869, 6.30557>
}
#declare Tree_h_Leaf6B3_3B1_2B1_3B4_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 58.468819, 11.51723>
  translate  <3.49691, -0.73582, 6.24898>
}
#declare Tree_h_Leaf6B3_3B1_2B1_3B5_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 115.718109, 235.460327>
  translate  <3.47073, -0.7518, 6.23029>
}
#declare Tree_h_Leaf6B3_3B1_2B1_3B6_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 113.431664, 198.047333>
  translate  <3.42652, -0.65469, 6.20282>
}
#declare Tree_h_Leaf6B3_3B1_2B1_2B5_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 114.973503, 224.162628>
  translate  <3.30572, -0.34887, 6.10021>
}
#declare Tree_h_Leaf6B3_3B1_2B1_2B6_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 124.870712, 190.36145>
  translate  <3.22645, -0.11147, 6.02516>
}
#declare Tree_h_Leaf6B3_3B1_2B1_2B7_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 66.572289, 19.51058>
  translate  <3.38247, -0.41223, 6.15427>
}
#declare Tree_h_Leaf6B3_3B1_2B1_2B8_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 93.26226, 12.71319>
  translate  <3.34169, -0.086, 6.05887>
}
#declare Tree_h_Leaf6B3_3B1_1B1_6B2_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 116.200287, 294.725311>
  translate  <2.53405, -1.11024, 5.97311>
}
#declare Tree_h_Leaf6B3_3B1_1B1_5B3_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 130.413925, 185.960663>
  translate  <2.54138, -0.96448, 5.94404>
}
#declare Tree_h_Leaf6B3_3B1_1B1_5B4_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 78.954224, 335.189087>
  translate  <2.55853, -0.94296, 5.94668>
}
#declare Tree_h_Leaf6B3_3B1_1B1_4B3_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 93.10791, 354.655365>
  translate  <2.52828, -0.70207, 5.88438>
}
#declare Tree_h_Leaf6B3_3B1_1B1_4B4_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 128.443771, 243.213516>
  translate  <2.50514, -0.69149, 5.87211>
}
#declare Tree_h_Leaf6B3_3B1_1B1_3B4_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 57.8965, 353.84613>
  translate  <2.46089, -0.42275, 5.81891>
}
#declare Tree_h_Leaf6B3_3B1_1B1_3B5_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 116.754097, 218.225327>
  translate  <2.43139, -0.43004, 5.79977>
}
#declare Tree_h_Leaf6B3_3B1_1B1_3B6_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 114.10376, 180.569595>
  translate  <2.41802, -0.32383, 5.77369>
}
#declare Tree_h_Leaf6B3_3B1_1B1_2B5_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 115.94101, 206.837021>
  translate  <2.39372, 0.00546, 5.67558>
}
#declare Tree_h_Leaf6B3_3B1_1B1_2B6_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 125.424149, 172.606995>
  translate  <2.38867, 0.25675, 5.60411>
}
#declare Tree_h_Leaf6B3_3B1_1B1_2B7_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 65.87928, 2.04044>
  translate  <2.44781, -0.07846, 5.72905>
}
#declare Tree_h_Leaf6B3_3B1_1B1_2B8_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 92.666687, 355.644775>
  translate  <2.50591, 0.24667, 5.63904>
}
#declare Tree_h_Leaf6B3_3B2_6B2_Ref = object {
  Tree_h_Leaf6B3_3B2_6B1
  scale 0.235
  rotate <0.0, 137.824036, 90.68544>
  translate  <1.99753, 3.51942, 5.18964>
}
#declare Tree_h_Leaf6B3_3B2_5B3_Ref = object {
  Tree_h_Leaf6B3_3B2_5B1
  scale 0.245
  rotate <0.0, 91.580521, 4.61849>
  translate  <2.01142, 3.37134, 5.19461>
}
#declare Tree_h_Leaf6B3_3B2_5B4_Ref = object {
  Tree_h_Leaf6B3_3B2_5B2
  scale 0.265
  rotate <0.0, 120.244164, 159.232468>
  translate  <1.9967, 3.34831, 5.19047>
}
#declare Tree_h_Leaf6B3_3B2_4B3_Ref = object {
  Tree_h_Leaf6B3_3B2_4B1
  scale 0.345
  rotate <0.0, 133.155212, 184.669876>
  translate  <2.06125, 3.10731, 5.21456>
}
#declare Tree_h_Leaf6B3_3B2_4B4_Ref = object {
  Tree_h_Leaf6B3_3B2_4B2
  scale 0.295
  rotate <0.0, 113.234413, 43.52652>
  translate  <2.08692, 3.0983, 5.22216>
}
#declare Tree_h_Leaf6B3_3B2_3B4_Ref = object {
  Tree_h_Leaf6B3_3B2_3B1
  scale 0.4
  rotate <0.0, 98.608948, 176.840988>
  translate  <2.15649, 2.83356, 5.26784>
}
#declare Tree_h_Leaf6B3_3B2_3B5_Ref = object {
  Tree_h_Leaf6B3_3B2_3B2
  scale 0.335
  rotate <0.0, 90.914871, 34.536888>
  translate  <2.19136, 2.8418, 5.27044>
}
#declare Tree_h_Leaf6B3_3B2_3B6_Ref = object {
  Tree_h_Leaf6B3_3B2_3B3
  scale 0.4
  rotate <0.0, 74.656738, 4.33747>
  translate  <2.21894, 2.73577, 5.28213>
}
#declare Tree_h_Leaf6B3_3B2_2B5_Ref = object {
  Tree_h_Leaf6B3_3B2_2B1
  scale 0.4
  rotate <0.0, 84.93261, 26.223989>
  translate  <2.30244, 2.40183, 5.29468>
}
#declare Tree_h_Leaf6B3_3B2_2B6_Ref = object {
  Tree_h_Leaf6B3_3B2_2B2
  scale 0.365
  rotate <0.0, 84.533852, 355.342896>
  translate  <2.35364, 2.14562, 5.29835>
}
#declare Tree_h_Leaf6B3_3B2_2B7_Ref = object {
  Tree_h_Leaf6B3_3B2_2B3
  scale 0.4
  rotate <0.0, 105.008003, 185.684525>
  translate  <2.22617, 2.48471, 5.28276>
}
#declare Tree_h_Leaf6B3_3B2_2B8_Ref = object {
  Tree_h_Leaf6B3_3B2_2B4
  scale 0.405
  rotate <0.0, 132.507614, 185.852203>
  translate  <2.24134, 2.14441, 5.24882>
}
#declare Tree_h_Leaf6B3_2B1_6B2_Ref = object {
  Tree_h_Leaf6B3_2B1_6B1
  scale 0.235
  rotate <0.0, 83.086906, 9.37435>
  translate  <3.10812, 1.33062, 6.36561>
}
#declare Tree_h_Leaf6B3_2B1_5B3_Ref = object {
  Tree_h_Leaf6B3_2B1_5B1
  scale 0.245
  rotate <0.0, 97.504143, 284.497223>
  translate  <2.97922, 1.30493, 6.29582>
}
#declare Tree_h_Leaf6B3_2B1_5B4_Ref = object {
  Tree_h_Leaf6B3_2B1_5B2
  scale 0.265
  rotate <0.0, 99.583, 68.211678>
  translate  <2.95865, 1.31842, 6.2832>
}
#declare Tree_h_Leaf6B3_2B1_4B3_Ref = object {
  Tree_h_Leaf6B3_2B1_4B1
  scale 0.345
  rotate <0.0, 120.762909, 80.312881>
  translate  <2.74841, 1.23238, 6.17726>
}
#declare Tree_h_Leaf6B3_2B1_4B4_Ref = object {
  Tree_h_Leaf6B3_2B1_4B2
  scale 0.295
  rotate <0.0, 97.444748, 328.365692>
  translate  <2.74131, 1.20509, 6.17566>
}
#declare Tree_h_Leaf6B3_2B1_3B4_Ref = object {
  Tree_h_Leaf6B3_2B1_3B1
  scale 0.4
  rotate <0.0, 79.983467, 83.553909>
  translate  <2.50584, 1.12728, 6.06811>
}
#declare Tree_h_Leaf6B3_2B1_3B5_Ref = object {
  Tree_h_Leaf6B3_2B1_3B2
  scale 0.335
  rotate <0.0, 84.718307, 299.297638>
  translate  <2.51175, 1.09194, 6.06562>
}
#declare Tree_h_Leaf6B3_2B1_3B6_Ref = object {
  Tree_h_Leaf6B3_2B1_3B3
  scale 0.4
  rotate <0.0, 90.300827, 265.72406>
  translate  <2.41939, 1.0772, 6.00738>
}
#declare Tree_h_Leaf6B3_2B1_2B5_Ref = object {
  Tree_h_Leaf6B3_2B1_2B1
  scale 0.4
  rotate <0.0, 88.206841, 291.309814>
  translate  <2.14416, 1.03999, 5.80373>
}
#declare Tree_h_Leaf6B3_2B1_2B6_Ref = object {
  Tree_h_Leaf6B3_2B1_2B2
  scale 0.365
  rotate <0.0, 105.274162, 265.391174>
  translate  <1.93488, 1.02478, 5.64801>
}
#declare Tree_h_Leaf6B3_2B1_2B7_Ref = object {
  Tree_h_Leaf6B3_2B1_2B3
  scale 0.4
  rotate <0.0, 95.654808, 83.001427>
  translate  <2.21728, 1.10412, 5.8608>
}
#declare Tree_h_Leaf6B3_2B1_2B8_Ref = object {
  Tree_h_Leaf6B3_2B1_2B4
  scale 0.405
  rotate <0.0, 94.240067, 84.035362>
  translate  <1.94522, 1.15184, 5.65965>
}
#declare Tree_h_Leaf6B3_2B2_6B2_Ref = object {
  Tree_h_Leaf6B3_2B2_6B1
  scale 0.235
  rotate <0.0, 117.474983, 338.531586>
  translate  <2.3684, -0.77226, 5.42131>
}
#declare Tree_h_Leaf6B3_2B2_5B3_Ref = object {
  Tree_h_Leaf6B3_2B2_5B1
  scale 0.245
  rotate <0.0, 134.583847, 224.495499>
  translate  <2.27804, -0.65573, 5.40129>
}
#declare Tree_h_Leaf6B3_2B2_5B4_Ref = object {
  Tree_h_Leaf6B3_2B2_5B2
  scale 0.265
  rotate <0.0, 76.835838, 15.47179>
  translate  <2.27668, -0.62858, 5.40635>
}
#declare Tree_h_Leaf6B3_2B2_4B3_Ref = object {
  Tree_h_Leaf6B3_2B2_4B1
  scale 0.345
  rotate <0.0, 89.516151, 36.026508>
  translate  <2.09574, -0.46253, 5.35619>
}
#declare Tree_h_Leaf6B3_2B2_4B4_Ref = object {
  Tree_h_Leaf6B3_2B2_4B2
  scale 0.295
  rotate <0.0, 133.145309, 286.287903>
  translate  <2.07154, -0.46873, 5.343>
}
#declare Tree_h_Leaf6B3_2B2_3B4_Ref = object {
  Tree_h_Leaf6B3_2B2_3B1
  scale 0.4
  rotate <0.0, 54.4426, 32.582329>
  translate  <1.86157, -0.29183, 5.30257>
}
#declare Tree_h_Leaf6B3_2B2_3B5_Ref = object {
  Tree_h_Leaf6B3_2B2_3B2
  scale 0.335
  rotate <0.0, 121.886353, 259.402893>
  translate  <1.84448, -0.31497, 5.28107>
}
#declare Tree_h_Leaf6B3_2B2_3B6_Ref = object {
  Tree_h_Leaf6B3_2B2_3B3
  scale 0.4
  rotate <0.0, 118.005379, 220.221634>
  translate  <1.76466, -0.24191, 5.26034>
}
#declare Tree_h_Leaf6B3_2B2_2B5_Ref = object {
  Tree_h_Leaf6B3_2B2_2B1
  scale 0.4
  rotate <0.0, 120.928146, 247.458359>
  translate  <1.53029, -0.0026, 5.18005>
}
#declare Tree_h_Leaf6B3_2B2_2B6_Ref = object {
  Tree_h_Leaf6B3_2B2_2B2
  scale 0.365
  rotate <0.0, 128.781967, 210.950653>
  translate  <1.36153, 0.18859, 5.12309>
}
#declare Tree_h_Leaf6B3_2B2_2B7_Ref = object {
  Tree_h_Leaf6B3_2B2_2B3
  scale 0.4
  rotate <0.0, 61.891918, 41.738579>
  translate  <1.62562, -0.03465, 5.23213>
}
#declare Tree_h_Leaf6B3_2B2_2B8_Ref = object {
  Tree_h_Leaf6B3_2B2_2B4
  scale 0.405
  rotate <0.0, 89.013062, 36.98473>
  translate  <1.45577, 0.25495, 5.16528>
}
#declare Tree_h_Leaf6B3_2B3_6B2_Ref = object {
  Tree_h_Leaf6B3_2B3_6B1
  scale 0.235
  rotate <0.0, 136.134384, 86.130562>
  translate  <1.53931, 2.99781, 5.06614>
}
#declare Tree_h_Leaf6B3_2B3_5B3_Ref = object {
  Tree_h_Leaf6B3_2B3_5B1
  scale 0.245
  rotate <0.0, 100.191437, 350.991608>
  translate  <1.5179, 2.85054, 5.06669>
}
#declare Tree_h_Leaf6B3_2B3_5B4_Ref = object {
  Tree_h_Leaf6B3_2B3_5B2
  scale 0.265
  rotate <0.0, 111.764412, 146.510559>
  translate  <1.49765, 2.83184, 5.06446>
}
#declare Tree_h_Leaf6B3_2B3_4B3_Ref = object {
  Tree_h_Leaf6B3_2B3_4B1
  scale 0.345
  rotate <0.0, 124.52681, 169.672455>
  translate  <1.50537, 2.58153, 5.07482>
}
#declare Tree_h_Leaf6B3_2B3_4B4_Ref = object {
  Tree_h_Leaf6B3_2B3_4B2
  scale 0.295
  rotate <0.0, 118.75914, 33.058479>
  translate  <1.52895, 2.56637, 5.0783>
}
#declare Tree_h_Leaf6B3_2B3_3B4_Ref = object {
  Tree_h_Leaf6B3_2B3_3B1
  scale 0.4
  rotate <0.0, 89.861839, 163.020447>
  translate  <1.53891, 2.29073, 5.10886>
}
#declare Tree_h_Leaf6B3_2B3_3B5_Ref = object {
  Tree_h_Leaf6B3_2B3_3B2
  scale 0.335
  rotate <0.0, 97.577187, 21.16885>
  translate  <1.57473, 2.29041, 5.10628>
}
#declare Tree_h_Leaf6B3_2B3_3B6_Ref = object {
  Tree_h_Leaf6B3_2B3_3B3
  scale 0.4
  rotate <0.0, 83.281479, 350.250671>
  translate  <1.57751, 2.18042, 5.11203>
}
#declare Tree_h_Leaf6B3_2B3_2B5_Ref = object {
  Tree_h_Leaf6B3_2B3_2B1
  scale 0.4
  rotate <0.0, 92.367508, 12.32347>
  translate  <1.57952, 1.83602, 5.10668>
}
#declare Tree_h_Leaf6B3_2B3_2B6_Ref = object {
  Tree_h_Leaf6B3_2B3_2B2
  scale 0.365
  rotate <0.0, 93.288254, 341.548523>
  translate  <1.56784, 1.5751, 5.09864>
}
#declare Tree_h_Leaf6B3_2B3_2B7_Ref = object {
  Tree_h_Leaf6B3_2B3_2B3
  scale 0.4
  rotate <0.0, 96.420647, 171.568466>
  translate  <1.52442, 1.93497, 5.10772>
}
#declare Tree_h_Leaf6B3_2B3_2B8_Ref = object {
  Tree_h_Leaf6B3_2B3_2B4
  scale 0.405
  rotate <0.0, 123.910156, 170.747955>
  translate  <1.45261, 1.60278, 5.06668>
}
#declare Tree_h_Leaf6B3_1B1_6B2_Ref = object {
  Tree_h_Leaf6B3_1B1_6B1
  scale 0.235
  rotate <0.0, 123.210571, 80.361008>
  translate  <0.59722, 2.53508, 5.29045>
}
#declare Tree_h_Leaf6B3_1B1_5B3_Ref = object {
  Tree_h_Leaf6B3_1B1_5B1
  scale 0.245
  rotate <0.0, 96.715149, 350.528503>
  translate  <0.57127, 2.39235, 5.2573>
}
#declare Tree_h_Leaf6B3_1B1_5B4_Ref = object {
  Tree_h_Leaf6B3_1B1_5B2
  scale 0.265
  rotate <0.0, 108.688919, 139.216415>
  translate  <0.55078, 2.37562, 5.24927>
}
#declare Tree_h_Leaf6B3_1B1_4B3_Ref = object {
  Tree_h_Leaf6B3_1B1_4B1
  scale 0.345
  rotate <0.0, 126.361137, 157.660873>
  translate  <0.5496, 2.12872, 5.20609>
}
#declare Tree_h_Leaf6B3_1B1_4B4_Ref = object {
  Tree_h_Leaf6B3_1B1_4B2
  scale 0.295
  rotate <0.0, 107.336052, 33.75227>
  translate  <0.57223, 2.11197, 5.20835>
}
#declare Tree_h_Leaf6B3_1B1_3B4_Ref = object {
  Tree_h_Leaf6B3_1B1_3B1
  scale 0.4
  rotate <0.0, 91.23793, 160.475174>
  translate  <0.57047, 1.83596, 5.17956>
}
#declare Tree_h_Leaf6B3_1B1_3B5_Ref = object {
  Tree_h_Leaf6B3_1B1_3B2
  scale 0.335
  rotate <0.0, 88.113564, 19.23698>
  translate  <0.60635, 1.83434, 5.18024>
}
#declare Tree_h_Leaf6B3_1B1_3B6_Ref = object {
  Tree_h_Leaf6B3_1B1_3B3
  scale 0.4
  rotate <0.0, 80.420158, 345.9328>
  translate  <0.6051, 1.72563, 5.16238>
}
#declare Tree_h_Leaf6B3_1B1_2B5_Ref = object {
  Tree_h_Leaf6B3_1B1_2B1
  scale 0.4
  rotate <0.0, 84.579063, 9.61139>
  translate  <0.59687, 1.39051, 5.08314>
}
#declare Tree_h_Leaf6B3_1B1_2B6_Ref = object {
  Tree_h_Leaf6B3_1B1_2B2
  scale 0.365
  rotate <0.0, 92.168198, 339.778351>
  translate  <0.57792, 1.13817, 5.01802>
}
#declare Tree_h_Leaf6B3_1B1_2B7_Ref = object {
  Tree_h_Leaf6B3_1B1_2B3
  scale 0.4
  rotate <0.0, 99.591583, 167.294373>
  translate  <0.54506, 1.48973, 5.10047>
}
#declare Tree_h_Leaf6B3_1B1_2B8_Ref = object {
  Tree_h_Leaf6B3_1B1_2B4
  scale 0.405
  rotate <0.0, 126.020607, 158.933685>
  translate  <0.46737, 1.17792, 4.98245>
}
#declare Tree_h_Leaf5B1_11B2_Ref = object {
  Tree_h_Leaf5B1_11B1
  scale 0.235
  rotate <0.0, 143.632904, 213.776535>
  translate  <-5.35607, 2.19266, 3.69261>
}
#declare Tree_h_Leaf5B1_10B3_Ref = object {
  Tree_h_Leaf5B1_10B1
  scale 0.245
  rotate <0.0, 118.994148, 85.138542>
  translate  <-5.212, 2.20247, 3.72859>
}
#declare Tree_h_Leaf5B1_10B4_Ref = object {
  Tree_h_Leaf5B1_10B2
  scale 0.265
  rotate <0.0, 98.87661, 251.856293>
  translate  <-5.19103, 2.18677, 3.73741>
}
#declare Tree_h_Leaf5B1_9B3_Ref = object {
  Tree_h_Leaf5B1_9B1
  scale 0.345
  rotate <0.0, 104.567329, 275.675354>
  translate  <-4.95381, 2.24728, 3.7912>
}
#declare Tree_h_Leaf5B1_9B4_Ref = object {
  Tree_h_Leaf5B1_9B2
  scale 0.295
  rotate <0.0, 142.696945, 135.228607>
  translate  <-4.94295, 2.27323, 3.78868>
}
#declare Tree_h_Leaf5B1_8B4_Ref = object {
  Tree_h_Leaf5B1_8B1
  scale 0.4
  rotate <0.0, 72.916771, 260.020538>
  translate  <-4.68663, 2.34744, 3.86487>
}
#declare Tree_h_Leaf5B1_8B5_Ref = object {
  Tree_h_Leaf5B1_8B2
  scale 0.335
  rotate <0.0, 121.513184, 119.794594>
  translate  <-4.69002, 2.37977, 3.84959>
}
#declare Tree_h_Leaf5B1_8B6_Ref = object {
  Tree_h_Leaf5B1_8B3
  scale 0.4
  rotate <0.0, 102.485542, 89.153397>
  translate  <-4.58601, 2.40618, 3.87454>
}
#declare Tree_h_Leaf5B1_7B5_Ref = object {
  Tree_h_Leaf5B1_7B1
  scale 0.4
  rotate <0.0, 115.565292, 110.30381>
  translate  <-4.25397, 2.46862, 3.93644>
}
#declare Tree_h_Leaf5B1_7B6_Ref = object {
  Tree_h_Leaf5B1_7B2
  scale 0.365
  rotate <0.0, 109.634132, 77.531372>
  translate  <-4.0003, 2.48864, 3.99013>
}
#declare Tree_h_Leaf5B1_7B7_Ref = object {
  Tree_h_Leaf5B1_7B3
  scale 0.4
  rotate <0.0, 76.89959, 270.377319>
  translate  <-4.3425, 2.40474, 3.93606>
}
#declare Tree_h_Leaf5B1_7B8_Ref = object {
  Tree_h_Leaf5B1_7B4
  scale 0.405
  rotate <0.0, 103.744377, 276.400146>
  translate  <-4.00713, 2.4169, 3.99343>
}
#declare Tree_h_Leaf5B1_5B1_6B2_Ref = object {
  Tree_h_Leaf5B1_5B1_6B1
  scale 0.235
  rotate <0.0, 138.200363, 152.880417>
  translate  <-4.48732, 3.74244, 4.02139>
}
#declare Tree_h_Leaf5B1_5B1_5B3_Ref = object {
  Tree_h_Leaf5B1_5B1_5B1
  scale 0.245
  rotate <0.0, 114.656578, 39.072922>
  translate  <-4.38746, 3.63304, 4.03578>
}
#declare Tree_h_Leaf5B1_5B1_5B4_Ref = object {
  Tree_h_Leaf5B1_5B1_5B2
  scale 0.265
  rotate <0.0, 100.508858, 199.58107>
  translate  <-4.38606, 3.60576, 4.04001>
}
#declare Tree_h_Leaf5B1_5B1_4B3_Ref = object {
  Tree_h_Leaf5B1_5B1_4B1
  scale 0.345
  rotate <0.0, 109.956337, 222.477005>
  translate  <-4.18748, 3.4544, 4.06197>
}
#declare Tree_h_Leaf5B1_5B1_4B4_Ref = object {
  Tree_h_Leaf5B1_5B1_4B2
  scale 0.295
  rotate <0.0, 133.098282, 87.469498>
  translate  <-4.16061, 3.46287, 4.05998>
}
#declare Tree_h_Leaf5B1_5B1_3B4_Ref = object {
  Tree_h_Leaf5B1_5B1_3B1
  scale 0.4
  rotate <0.0, 76.277298, 212.004257>
  translate  <-3.9386, 3.30182, 4.10224>
}
#declare Tree_h_Leaf5B1_5B1_3B5_Ref = object {
  Tree_h_Leaf5B1_5B1_3B2
  scale 0.335
  rotate <0.0, 112.948769, 71.795761>
  translate  <-3.91622, 3.32728, 4.09036>
}
#declare Tree_h_Leaf5B1_5B1_3B6_Ref = object {
  Tree_h_Leaf5B1_5B1_3B3
  scale 0.4
  rotate <0.0, 97.760117, 40.119511>
  translate  <-3.8292, 3.2606, 4.10133>
}
#declare Tree_h_Leaf5B1_5B1_2B5_Ref = object {
  Tree_h_Leaf5B1_5B1_2B1
  scale 0.4
  rotate <0.0, 107.949112, 62.259762>
  translate  <-3.5689, 3.03705, 4.11707>
}
#declare Tree_h_Leaf5B1_5B1_2B6_Ref = object {
  Tree_h_Leaf5B1_5B1_2B2
  scale 0.365
  rotate <0.0, 106.639381, 30.043461>
  translate  <-3.39126, 2.84779, 4.13314>
}
#declare Tree_h_Leaf5B1_5B1_2B7_Ref = object {
  Tree_h_Leaf5B1_5B1_2B3
  scale 0.4
  rotate <0.0, 81.815468, 221.405716>
  translate  <-3.67433, 3.06427, 4.12488>
}
#declare Tree_h_Leaf5B1_5B1_2B8_Ref = object {
  Tree_h_Leaf5B1_5B1_2B4
  scale 0.405
  rotate <0.0, 109.248894, 223.346344>
  translate  <-3.451, 2.80739, 4.13153>
}
#declare Tree_h_Leaf5B1_4B1_6B2_Ref = object {
  Tree_h_Leaf5B1_4B1_6B1
  scale 0.235
  rotate <0.0, 120.972633, 207.556595>
  translate  <-4.76789, 1.13769, 4.3898>
}
#declare Tree_h_Leaf5B1_4B1_5B3_Ref = object {
  Tree_h_Leaf5B1_4B1_5B1
  scale 0.245
  rotate <0.0, 111.190453, 108.956398>
  translate  <-4.62767, 1.17378, 4.35543>
}
#declare Tree_h_Leaf5B1_4B1_5B4_Ref = object {
  Tree_h_Leaf5B1_4B1_5B2
  scale 0.265
  rotate <0.0, 95.64389, 258.74408>
  translate  <-4.60288, 1.16213, 4.35163>
}
#declare Tree_h_Leaf5B1_4B1_4B3_Ref = object {
  Tree_h_Leaf5B1_4B1_4B1
  scale 0.345
  rotate <0.0, 111.975082, 276.916504>
  translate  <-4.38149, 1.26524, 4.29525>
}
#declare Tree_h_Leaf5B1_4B1_4B4_Ref = object {
  Tree_h_Leaf5B1_4B1_4B2
  scale 0.295
  rotate <0.0, 116.723259, 156.411575>
  translate  <-4.37732, 1.29284, 4.29092>
}
#declare Tree_h_Leaf5B1_4B1_3B4_Ref = object {
  Tree_h_Leaf5B1_4B1_3B1
  scale 0.4
  rotate <0.0, 76.787918, 278.4617>
  translate  <-4.13082, 1.41246, 4.24685>
}
#declare Tree_h_Leaf5B1_4B1_3B5_Ref = object {
  Tree_h_Leaf5B1_4B1_3B2
  scale 0.335
  rotate <0.0, 100.251694, 137.963806>
  translate  <-4.14608, 1.44393, 4.23868>
}
#declare Tree_h_Leaf5B1_4B1_3B6_Ref = object {
  Tree_h_Leaf5B1_4B1_3B3
  scale 0.4
  rotate <0.0, 94.941116, 104.073097>
  translate  <-4.04833, 1.48899, 4.21514>
}
#declare Tree_h_Leaf5B1_4B1_2B5_Ref = object {
  Tree_h_Leaf5B1_4B1_2B1
  scale 0.4
  rotate <0.0, 97.899391, 127.876289>
  translate  <-3.74349, 1.61827, 4.12025>
}
#declare Tree_h_Leaf5B1_4B1_2B6_Ref = object {
  Tree_h_Leaf5B1_4B1_2B2
  scale 0.365
  rotate <0.0, 106.59816, 97.645691>
  translate  <-3.50768, 1.70343, 4.04663>
}
#declare Tree_h_Leaf5B1_4B1_2B7_Ref = object {
  Tree_h_Leaf5B1_4B1_2B3
  scale 0.4
  rotate <0.0, 85.073647, 285.420624>
  translate  <-3.80819, 1.5323, 4.15561>
}
#declare Tree_h_Leaf5B1_4B1_2B8_Ref = object {
  Tree_h_Leaf5B1_4B1_2B4
  scale 0.405
  rotate <0.0, 111.59713, 278.008545>
  translate  <-3.48933, 1.58218, 4.04149>
}
#declare Tree_h_Leaf5B1_4B2_6B2_Ref = object {
  Tree_h_Leaf5B1_4B2_6B1
  scale 0.235
  rotate <0.0, 126.875221, 98.343773>
  translate  <-2.39367, 3.91191, 4.00482>
}
#declare Tree_h_Leaf5B1_4B2_5B3_Ref = object {
  Tree_h_Leaf5B1_4B2_5B1
  scale 0.245
  rotate <0.0, 127.498253, 340.255768>
  translate  <-2.44396, 3.77188, 4.00185>
}
#declare Tree_h_Leaf5B1_4B2_5B4_Ref = object {
  Tree_h_Leaf5B1_4B2_5B2
  scale 0.265
  rotate <0.0, 86.271202, 136.876266>
  translate  <-2.46673, 3.75719, 4.00733>
}
#declare Tree_h_Leaf5B1_4B2_4B3_Ref = object {
  Tree_h_Leaf5B1_4B2_4B1
  scale 0.345
  rotate <0.0, 97.199181, 158.274323>
  translate  <-2.50941, 3.51076, 3.9908>
}
#declare Tree_h_Leaf5B1_4B2_4B4_Ref = object {
  Tree_h_Leaf5B1_4B2_4B2
  scale 0.295
  rotate <0.0, 135.712036, 38.70229>
  translate  <-2.49045, 3.49179, 3.98192>
}
#declare Tree_h_Leaf5B1_4B2_3B4_Ref = object {
  Tree_h_Leaf5B1_4B2_3B1
  scale 0.4
  rotate <0.0, 62.684151, 151.03241>
  translate  <-2.52804, 3.21684, 3.98007>
}
#declare Tree_h_Leaf5B1_4B2_3B5_Ref = object {
  Tree_h_Leaf5B1_4B2_3B2
  scale 0.335
  rotate <0.0, 120.110611, 15.37839>
  translate  <-2.49769, 3.21149, 3.96161>
}
#declare Tree_h_Leaf5B1_4B2_3B6_Ref = object {
  Tree_h_Leaf5B1_4B2_3B3
  scale 0.4
  rotate <0.0, 110.602913, 339.081573>
  translate  <-2.51648, 3.10309, 3.95569>
}
#declare Tree_h_Leaf5B1_4B2_2B5_Ref = object {
  Tree_h_Leaf5B1_4B2_2B1
  scale 0.4
  rotate <0.0, 117.219612, 4.1834>
  translate  <-2.59109, 2.76878, 3.91942>
}
#declare Tree_h_Leaf5B1_4B2_2B6_Ref = object {
  Tree_h_Leaf5B1_4B2_2B2
  scale 0.365
  rotate <0.0, 120.372292, 329.140381>
  translate  <-2.66091, 2.51824, 3.89433>
}
#declare Tree_h_Leaf5B1_4B2_2B7_Ref = object {
  Tree_h_Leaf5B1_4B2_2B3
  scale 0.4
  rotate <0.0, 69.122566, 160.486877>
  translate  <-2.61782, 2.87328, 3.95396>
}
#declare Tree_h_Leaf5B1_4B2_2B8_Ref = object {
  Tree_h_Leaf5B1_4B2_2B4
  scale 0.405
  rotate <0.0, 96.592461, 159.176987>
  translate  <-2.76987, 2.56843, 3.9203>
}
#declare Tree_h_Leaf5B1_3B1_9B2_Ref = object {
  Tree_h_Leaf5B1_3B1_9B1
  scale 0.235
  rotate <0.0, 153.528595, 116.095154>
  translate  <-2.85845, 4.87606, 3.25635>
}
#declare Tree_h_Leaf5B1_3B1_8B3_Ref = object {
  Tree_h_Leaf5B1_3B1_8B1
  scale 0.245
  rotate <0.0, 101.806419, 10.58464>
  translate  <-2.82128, 4.73954, 3.30246>
}
#declare Tree_h_Leaf5B1_3B1_8B4_Ref = object {
  Tree_h_Leaf5B1_3B1_8B2
  scale 0.265
  rotate <0.0, 116.073761, 177.445877>
  translate  <-2.83263, 4.71486, 3.30761>
}
#declare Tree_h_Leaf5B1_3B1_7B3_Ref = object {
  Tree_h_Leaf5B1_3B1_7B1
  scale 0.345
  rotate <0.0, 120.961479, 204.246857>
  translate  <-2.72916, 4.50242, 3.39122>
}
#declare Tree_h_Leaf5B1_3B1_7B4_Ref = object {
  Tree_h_Leaf5B1_3B1_7B2
  scale 0.295
  rotate <0.0, 131.438873, 47.036079>
  translate  <-2.70171, 4.4992, 3.39705>
}
#declare Tree_h_Leaf5B1_3B1_6B4_Ref = object {
  Tree_h_Leaf5B1_3B1_6B1
  scale 0.4
  rotate <0.0, 90.212097, 186.13974>
  translate  <-2.58718, 4.27169, 3.50721>
}
#declare Tree_h_Leaf5B1_3B1_6B5_Ref = object {
  Tree_h_Leaf5B1_3B1_6B2
  scale 0.335
  rotate <0.0, 108.05513, 40.908039>
  translate  <-2.55395, 4.28421, 3.50182>
}
#declare Tree_h_Leaf5B1_3B1_6B6_Ref = object {
  Tree_h_Leaf5B1_3B1_6B3
  scale 0.4
  rotate <0.0, 85.494812, 15.12858>
  translate  <-2.5091, 4.19099, 3.53975>
}
#declare Tree_h_Leaf5B1_3B1_5B5_Ref = object {
  Tree_h_Leaf5B1_3B1_5B1
  scale 0.4
  rotate <0.0, 102.733498, 26.667049>
  translate  <-2.38984, 3.88123, 3.63408>
}
#declare Tree_h_Leaf5B1_3B1_5B6_Ref = object {
  Tree_h_Leaf5B1_3B1_5B2
  scale 0.365
  rotate <0.0, 95.146729, 356.468658>
  translate  <-2.34684, 3.63359, 3.70085>
}
#declare Tree_h_Leaf5B1_3B1_5B7_Ref = object {
  Tree_h_Leaf5B1_3B1_5B3
  scale 0.4
  rotate <0.0, 91.230637, 188.878937>
  translate  <-2.46389, 3.95901, 3.61447>
}
#declare Tree_h_Leaf5B1_3B1_5B8_Ref = object {
  Tree_h_Leaf5B1_3B1_5B4
  scale 0.405
  rotate <0.0, 117.69883, 196.669952>
  translate  <-2.41731, 3.62943, 3.68601>
}
#declare Tree_h_Leaf5B1_3B1_2B1_6B2_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 132.426559, 69.358719>
  translate  <-1.03448, 4.57098, 4.00121>
}
#declare Tree_h_Leaf5B1_3B1_2B1_5B3_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 109.44635, 326.227203>
  translate  <-1.11718, 4.44738, 3.99575>
}
#declare Tree_h_Leaf5B1_3B1_2B1_5B4_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 102.410347, 121.701424>
  translate  <-1.14362, 4.43931, 3.99547>
}
#declare Tree_h_Leaf5B1_3B1_2B1_4B3_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 115.193611, 143.218994>
  translate  <-1.24366, 4.20959, 3.98874>
}
#declare Tree_h_Leaf5B1_3B1_2B1_4B4_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 123.834061, 12.61417>
  translate  <-1.22871, 4.18565, 3.98761>
}
#declare Tree_h_Leaf5B1_3B1_2B1_3B4_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 80.381317, 137.736633>
  translate  <-1.33543, 3.92973, 3.99887>
}
#declare Tree_h_Leaf5B1_3B1_2B1_3B5_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 104.41375, 357.100647>
  translate  <-1.30379, 3.91475, 3.99082>
}
#declare Tree_h_Leaf5B1_3B1_2B1_3B6_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 92.576729, 324.814514>
  translate  <-1.34817, 3.81392, 3.98914>
}
#declare Tree_h_Leaf5B1_3B1_2B1_2B5_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 100.174583, 347.564117>
  translate  <-1.4957, 3.50386, 3.96187>
}
#declare Tree_h_Leaf5B1_3B1_2B1_2B6_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 102.788628, 316.280884>
  translate  <-1.61972, 3.27498, 3.93929>
}
#declare Tree_h_Leaf5B1_3B1_2B1_2B7_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 87.17543, 146.135513>
  translate  <-1.50217, 3.61585, 3.97756>
}
#declare Tree_h_Leaf5B1_3B1_2B1_2B8_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 114.612778, 144.225723>
  translate  <-1.71446, 3.35206, 3.92715>
}
#declare Tree_h_Leaf5B1_3B1_1B1_6B2_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 127.238411, 51.02042>
  translate  <-0.41861, 3.38791, 4.09509>
}
#declare Tree_h_Leaf5B1_3B1_1B1_5B3_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 107.854156, 311.981232>
  translate  <-0.53124, 3.29272, 4.07509>
}
#declare Tree_h_Leaf5B1_3B1_1B1_5B4_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 101.378319, 104.357674>
  translate  <-0.55874, 3.29239, 4.07226>
}
#declare Tree_h_Leaf5B1_3B1_1B1_4B3_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 116.258469, 124.323624>
  translate  <-0.717, 3.10031, 4.04257>
}
#declare Tree_h_Leaf5B1_3B1_1B1_4B4_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 118.688972, 358.129974>
  translate  <-0.70917, 3.07321, 4.04099>
}
#declare Tree_h_Leaf5B1_3B1_1B1_3B4_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 81.081177, 122.543488>
  translate  <-0.88269, 2.85709, 4.02694>
}
#declare Tree_h_Leaf5B1_3B1_1B1_3B5_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 100.210114, 341.84317>
  translate  <-0.85578, 2.83423, 4.02034>
}
#declare Tree_h_Leaf5B1_3B1_1B1_3B6_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 91.207291, 308.864868>
  translate  <-0.92582, 2.75, 4.00854>
}
#declare Tree_h_Leaf5B1_3B1_1B1_2B5_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 96.703209, 332.121063>
  translate  <-1.14974, 2.49502, 3.94943>
}
#declare Tree_h_Leaf5B1_3B1_1B1_2B6_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 102.218559, 301.429474>
  translate  <-1.32927, 2.31113, 3.90221>
}
#declare Tree_h_Leaf5B1_3B1_1B1_2B7_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 88.675797, 130.202698>
  translate  <-1.12659, 2.60357, 3.97204>
}
#declare Tree_h_Leaf5B1_3B1_1B1_2B8_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 115.781769, 125.404762>
  translate  <-1.39765, 2.41208, 3.88806>
}
#declare Tree_h_Leaf5B1_3B2_6B2_Ref = object {
  Tree_h_Leaf5B1_3B2_6B1
  scale 0.235
  rotate <0.0, 129.336716, 240.934158>
  translate  <-3.56745, -0.13021, 3.88749>
}
#declare Tree_h_Leaf5B1_3B2_5B3_Ref = object {
  Tree_h_Leaf5B1_3B2_5B1
  scale 0.245
  rotate <0.0, 114.042038, 135.180618>
  translate  <-3.46088, -0.02688, 3.87694>
}
#declare Tree_h_Leaf5B1_3B2_5B4_Ref = object {
  Tree_h_Leaf5B1_3B2_5B2
  scale 0.265
  rotate <0.0, 97.398438, 289.875427>
  translate  <-3.43335, -0.0244, 3.87734>
}
#declare Tree_h_Leaf5B1_3B2_4B3_Ref = object {
  Tree_h_Leaf5B1_3B2_4B1
  scale 0.345
  rotate <0.0, 110.476334, 310.656799>
  translate  <-3.28788, 0.17885, 3.85858>
}
#declare Tree_h_Leaf5B1_3B2_4B4_Ref = object {
  Tree_h_Leaf5B1_3B2_4B2
  scale 0.295
  rotate <0.0, 125.451576, 184.04921>
  translate  <-3.29752, 0.20516, 3.85499>
}
#declare Tree_h_Leaf5B1_3B2_3B4_Ref = object {
  Tree_h_Leaf5B1_3B2_3B1
  scale 0.4
  rotate <0.0, 75.534462, 306.163666>
  translate  <-3.14067, 0.43408, 3.85254>
}
#declare Tree_h_Leaf5B1_3B2_3B5_Ref = object {
  Tree_h_Leaf5B1_3B2_3B2
  scale 0.335
  rotate <0.0, 107.317589, 166.416565>
  translate  <-3.16827, 0.45447, 3.84192>
}
#declare Tree_h_Leaf5B1_3B2_3B6_Ref = object {
  Tree_h_Leaf5B1_3B2_3B3
  scale 0.4
  rotate <0.0, 97.230759, 133.128006>
  translate  <-3.104, 0.54369, 3.83498>
}
#declare Tree_h_Leaf5B1_3B2_2B5_Ref = object {
  Tree_h_Leaf5B1_3B2_2B1
  scale 0.4
  rotate <0.0, 103.728142, 156.466812>
  translate  <-2.89485, 0.814, 3.79214>
}
#declare Tree_h_Leaf5B1_3B2_2B6_Ref = object {
  Tree_h_Leaf5B1_3B2_2B2
  scale 0.365
  rotate <0.0, 107.666031, 124.75029>
  translate  <-2.7256, 1.01026, 3.75879>
}
#declare Tree_h_Leaf5B1_3B2_2B7_Ref = object {
  Tree_h_Leaf5B1_3B2_2B3
  scale 0.4
  rotate <0.0, 82.56588, 314.466064>
  translate  <-2.91214, 0.70469, 3.81628>
}
#declare Tree_h_Leaf5B1_3B2_2B8_Ref = object {
  Tree_h_Leaf5B1_3B2_2B4
  scale 0.405
  rotate <0.0, 109.925819, 311.649567>
  translate  <-2.64848, 0.9148, 3.75685>
}
#declare Tree_h_Leaf5B1_2B1_6B2_Ref = object {
  Tree_h_Leaf5B1_2B1_6B1
  scale 0.235
  rotate <0.0, 106.415817, 136.954117>
  translate  <-2.72085, 2.45655, 4.35495>
}
#declare Tree_h_Leaf5B1_2B1_5B3_Ref = object {
  Tree_h_Leaf5B1_2B1_5B1
  scale 0.245
  rotate <0.0, 105.446083, 46.761848>
  translate  <-2.61385, 2.35384, 4.34276>
}
#declare Tree_h_Leaf5B1_2B1_5B4_Ref = object {
  Tree_h_Leaf5B1_2B1_5B2
  scale 0.265
  rotate <0.0, 104.918068, 200.442719>
  translate  <-2.61061, 2.3265, 4.3403>
}
#declare Tree_h_Leaf5B1_2B1_4B3_Ref = object {
  Tree_h_Leaf5B1_2B1_4B1
  scale 0.345
  rotate <0.0, 118.997597, 221.480774>
  translate  <-2.40224, 2.18796, 4.32549>
}
#declare Tree_h_Leaf5B1_2B1_4B4_Ref = object {
  Tree_h_Leaf5B1_2B1_4B2
  scale 0.295
  rotate <0.0, 119.196503, 91.688522>
  translate  <-2.37601, 2.19844, 4.32563>
}
#declare Tree_h_Leaf5B1_2B1_3B4_Ref = object {
  Tree_h_Leaf5B1_2B1_3B1
  scale 0.4
  rotate <0.0, 80.781601, 206.380997>
  translate  <-2.15987, 2.03621, 4.32004>
}
#declare Tree_h_Leaf5B1_2B1_3B5_Ref = object {
  Tree_h_Leaf5B1_2B1_3B2
  scale 0.335
  rotate <0.0, 99.012672, 65.648376>
  translate  <-2.13424, 2.06056, 4.31367>
}
#declare Tree_h_Leaf5B1_2B1_3B6_Ref = object {
  Tree_h_Leaf5B1_2B1_3B3
  scale 0.4
  rotate <0.0, 91.262672, 32.39114>
  translate  <-2.05882, 1.98188, 4.2976>
}
#declare Tree_h_Leaf5B1_2B1_2B5_Ref = object {
  Tree_h_Leaf5B1_2B1_2B1
  scale 0.4
  rotate <0.0, 99.461243, 56.844292>
  translate  <-1.83318, 1.73273, 4.2226>
}
#declare Tree_h_Leaf5B1_2B1_2B6_Ref = object {
  Tree_h_Leaf5B1_2B1_2B2
  scale 0.365
  rotate <0.0, 104.742149, 25.782869>
  translate  <-1.67195, 1.53521, 4.1654>
}
#declare Tree_h_Leaf5B1_2B1_2B7_Ref = object {
  Tree_h_Leaf5B1_2B1_2B3
  scale 0.4
  rotate <0.0, 95.283997, 212.365005>
  translate  <-1.93734, 1.7678, 4.24782>
}
#declare Tree_h_Leaf5B1_2B1_2B8_Ref = object {
  Tree_h_Leaf5B1_2B1_2B4
  scale 0.405
  rotate <0.0, 93.570351, 212.720886>
  translate  <-1.78226, 1.47147, 4.17787>
}
#declare Tree_h_Leaf5B1_2B2_6B2_Ref = object {
  Tree_h_Leaf5B1_2B2_6B1
  scale 0.235
  rotate <0.0, 140.652069, 99.396233>
  translate  <-0.42211, 2.83367, 3.69573>
}
#declare Tree_h_Leaf5B1_2B2_5B3_Ref = object {
  Tree_h_Leaf5B1_2B2_5B1
  scale 0.245
  rotate <0.0, 117.143929, 338.898865>
  translate  <-0.46125, 2.69216, 3.71997>
}
#declare Tree_h_Leaf5B1_2B2_5B4_Ref = object {
  Tree_h_Leaf5B1_2B2_5B2
  scale 0.265
  rotate <0.0, 99.397118, 142.171295>
  translate  <-0.48336, 2.67687, 3.72643>
}
#declare Tree_h_Leaf5B1_2B2_4B3_Ref = object {
  Tree_h_Leaf5B1_2B2_4B1
  scale 0.345
  rotate <0.0, 107.126404, 165.532776>
  translate  <-0.50554, 2.42983, 3.76256>
}
#declare Tree_h_Leaf5B1_2B2_4B4_Ref = object {
  Tree_h_Leaf5B1_2B2_4B2
  scale 0.295
  rotate <0.0, 137.768326, 28.473009>
  translate  <-0.48433, 2.41133, 3.76012>
}
#declare Tree_h_Leaf5B1_2B2_3B4_Ref = object {
  Tree_h_Leaf5B1_2B2_3B1
  scale 0.4
  rotate <0.0, 74.273659, 152.659286>
  translate  <-0.50107, 2.14033, 3.81749>
}
#declare Tree_h_Leaf5B1_2B2_3B5_Ref = object {
  Tree_h_Leaf5B1_2B2_3B2
  scale 0.335
  rotate <0.0, 117.23558, 12.6384>
  translate  <-0.46848, 2.13406, 3.80376>
}
#declare Tree_h_Leaf5B1_2B2_3B6_Ref = object {
  Tree_h_Leaf5B1_2B2_3B3
  scale 0.4
  rotate <0.0, 100.36618, 341.271454>
  translate  <-0.4784, 2.02569, 3.82097>
}
#declare Tree_h_Leaf5B1_2B2_2B5_Ref = object {
  Tree_h_Leaf5B1_2B2_2B1
  scale 0.4
  rotate <0.0, 111.843826, 3.06831>
  translate  <-0.52343, 1.68589, 3.85495>
}
#declare Tree_h_Leaf5B1_2B2_2B6_Ref = object {
  Tree_h_Leaf5B1_2B2_2B2
  scale 0.365
  rotate <0.0, 108.485527, 330.445892>
  translate  <-0.5712, 1.43033, 3.8811>
}
#declare Tree_h_Leaf5B1_2B2_2B7_Ref = object {
  Tree_h_Leaf5B1_2B2_2B3
  scale 0.4
  rotate <0.0, 79.122147, 162.534378>
  translate  <-0.56163, 1.79229, 3.86196>
}
#declare Tree_h_Leaf5B1_2B2_2B8_Ref = object {
  Tree_h_Leaf5B1_2B2_2B4
  scale 0.405
  rotate <0.0, 106.36393, 166.334763>
  translate  <-0.68584, 1.47407, 3.88425>
}
#declare Tree_h_Leaf5B1_2B3_6B2_Ref = object {
  Tree_h_Leaf5B1_2B3_6B1
  scale 0.235
  rotate <0.0, 130.031601, 235.642624>
  translate  <-2.91653, -0.12719, 3.89097>
}
#declare Tree_h_Leaf5B1_2B3_5B3_Ref = object {
  Tree_h_Leaf5B1_2B3_5B1
  scale 0.245
  rotate <0.0, 124.450531, 117.543823>
  translate  <-2.78633, -0.05515, 3.89317>
}
#declare Tree_h_Leaf5B1_2B3_5B4_Ref = object {
  Tree_h_Leaf5B1_2B3_5B2
  scale 0.265
  rotate <0.0, 89.834999, 275.55957>
  translate  <-2.75956, -0.05949, 3.89851>
}
#declare Tree_h_Leaf5B1_2B3_4B3_Ref = object {
  Tree_h_Leaf5B1_2B3_4B1
  scale 0.345
  rotate <0.0, 100.28447, 297.269684>
  translate  <-2.5648, 0.0982, 3.89283>
}
#declare Tree_h_Leaf5B1_2B3_4B4_Ref = object {
  Tree_h_Leaf5B1_2B3_4B2
  scale 0.295
  rotate <0.0, 135.707367, 173.696075>
  translate  <-2.56649, 0.12547, 3.88564>
}
#declare Tree_h_Leaf5B1_2B3_3B4_Ref = object {
  Tree_h_Leaf5B1_2B3_3B1
  scale 0.4
  rotate <0.0, 65.995819, 289.036346>
  translate  <-2.35683, 0.30696, 3.89625>
}
#declare Tree_h_Leaf5B1_2B3_3B5_Ref = object {
  Tree_h_Leaf5B1_2B3_3B2
  scale 0.335
  rotate <0.0, 118.726288, 152.197083>
  translate  <-2.37601, 0.33212, 3.87924>
}
#declare Tree_h_Leaf5B1_2B3_3B6_Ref = object {
  Tree_h_Leaf5B1_2B3_3B3
  scale 0.4
  rotate <0.0, 107.52858, 117.126373>
  translate  <-2.29034, 0.40139, 3.87809>
}
#declare Tree_h_Leaf5B1_2B3_2B5_Ref = object {
  Tree_h_Leaf5B1_2B3_2B1
  scale 0.4
  rotate <0.0, 115.223007, 141.401093>
  translate  <-2.01352, 0.60517, 3.85592>
}
#declare Tree_h_Leaf5B1_2B3_2B6_Ref = object {
  Tree_h_Leaf5B1_2B3_2B2
  scale 0.365
  rotate <0.0, 117.01387, 107.10762>
  translate  <-1.79562, 0.74859, 3.84088>
}
#declare Tree_h_Leaf5B1_2B3_2B7_Ref = object {
  Tree_h_Leaf5B1_2B3_2B3
  scale 0.4
  rotate <0.0, 72.149841, 298.494598>
  translate  <-2.06255, 0.50704, 3.88411>
}
#declare Tree_h_Leaf5B1_2B3_2B8_Ref = object {
  Tree_h_Leaf5B1_2B3_2B4
  scale 0.405
  rotate <0.0, 99.647827, 298.158203>
  translate  <-1.74699, 0.63755, 3.86013>
}
#declare Tree_h_Leaf5B1_1B1_6B2_Ref = object {
  Tree_h_Leaf5B1_1B1_6B1
  scale 0.235
  rotate <0.0, 121.13269, 222.864655>
  translate  <-2.06595, -0.45408, 4.45809>
}
#declare Tree_h_Leaf5B1_1B1_5B3_Ref = object {
  Tree_h_Leaf5B1_1B1_5B1
  scale 0.245
  rotate <0.0, 120.965073, 117.08963>
  translate  <-1.92987, -0.39997, 4.43164>
}
#declare Tree_h_Leaf5B1_1B1_5B4_Ref = object {
  Tree_h_Leaf5B1_1B1_5B2
  scale 0.265
  rotate <0.0, 88.253609, 268.224884>
  translate  <-1.90333, -0.40772, 4.43189>
}
#declare Tree_h_Leaf5B1_1B1_4B3_Ref = object {
  Tree_h_Leaf5B1_1B1_4B1
  scale 0.345
  rotate <0.0, 102.800003, 287.443787>
  translate  <-1.69526, -0.27749, 4.3812>
}
#declare Tree_h_Leaf5B1_1B1_4B4_Ref = object {
  Tree_h_Leaf5B1_1B1_4B2
  scale 0.295
  rotate <0.0, 124.779068, 169.238327>
  translate  <-1.69488, -0.25039, 4.37322>
}
#declare Tree_h_Leaf5B1_1B1_3B4_Ref = object {
  Tree_h_Leaf5B1_1B1_3B1
  scale 0.4
  rotate <0.0, 67.594719, 286.412598>
  translate  <-1.46607, -0.09822, 4.33449>
}
#declare Tree_h_Leaf5B1_1B1_3B5_Ref = object {
  Tree_h_Leaf5B1_1B1_3B2
  scale 0.335
  rotate <0.0, 109.856621, 147.997498>
  translate  <-1.4849, -0.07109, 4.32037>
}
#declare Tree_h_Leaf5B1_1B1_3B6_Ref = object {
  Tree_h_Leaf5B1_1B1_3B3
  scale 0.4
  rotate <0.0, 104.503189, 112.798477>
  translate  <-1.39311, -0.01387, 4.2994>
}
#declare Tree_h_Leaf5B1_1B1_2B5_Ref = object {
  Tree_h_Leaf5B1_1B1_2B1
  scale 0.4
  rotate <0.0, 107.868958, 137.386154>
  translate  <-1.10271, 0.15077, 4.2145>
}
#declare Tree_h_Leaf5B1_1B1_2B6_Ref = object {
  Tree_h_Leaf5B1_1B1_2B2
  scale 0.365
  rotate <0.0, 115.72171, 105.269783>
  translate  <-0.87579, 0.26359, 4.15082>
}
#declare Tree_h_Leaf5B1_1B1_2B7_Ref = object {
  Tree_h_Leaf5B1_1B1_2B3
  scale 0.4
  rotate <0.0, 75.441933, 294.184296>
  translate  <-1.15718, 0.06064, 4.25621>
}
#declare Tree_h_Leaf5B1_1B1_2B8_Ref = object {
  Tree_h_Leaf5B1_1B1_2B4
  scale 0.405
  rotate <0.0, 102.349327, 288.451874>
  translate  <-0.83873, 0.1475, 4.16544>
}
#declare Tree_h_Leaf5B2_11B2_Ref = object {
  Tree_h_Leaf5B2_11B1
  scale 0.235
  rotate <0.0, 138.818344, 325.767365>
  translate  <0.24045, -5.97679, 4.05164>
}
#declare Tree_h_Leaf5B2_10B3_Ref = object {
  Tree_h_Leaf5B2_10B1
  scale 0.245
  rotate <0.0, 122.333321, 198.607559>
  translate  <0.17648, -5.84497, 4.07762>
}
#declare Tree_h_Leaf5B2_10B4_Ref = object {
  Tree_h_Leaf5B2_10B2
  scale 0.265
  rotate <0.0, 94.768661, 2.94076>
  translate  <0.18282, -5.81936, 4.0859>
}
#declare Tree_h_Leaf5B2_9B3_Ref = object {
  Tree_h_Leaf5B2_9B1
  scale 0.345
  rotate <0.0, 101.819771, 26.13158>
  translate  <0.03668, -5.61874, 4.12085>
}
#declare Tree_h_Leaf5B2_9B4_Ref = object {
  Tree_h_Leaf5B2_9B2
  scale 0.295
  rotate <0.0, 141.976929, 252.82515>
  translate  <0.00881, -5.61824, 4.11625>
}
#declare Tree_h_Leaf5B2_8B4_Ref = object {
  Tree_h_Leaf5B2_8B1
  scale 0.4
  rotate <0.0, 69.251328, 12.49468>
  translate  <-0.15865, -5.40397, 4.17154>
}
#declare Tree_h_Leaf5B2_8B5_Ref = object {
  Tree_h_Leaf5B2_8B2
  scale 0.335
  rotate <0.0, 122.229698, 234.162613>
  translate  <-0.18632, -5.41957, 4.15479>
}
#declare Tree_h_Leaf5B2_8B6_Ref = object {
  Tree_h_Leaf5B2_8B3
  scale 0.4
  rotate <0.0, 105.608192, 201.469604>
  translate  <-0.25039, -5.33151, 4.17149>
}
#declare Tree_h_Leaf5B2_7B5_Ref = object {
  Tree_h_Leaf5B2_7B1
  scale 0.4
  rotate <0.0, 117.089729, 223.96846>
  translate  <-0.43328, -5.0431, 4.20827>
}
#declare Tree_h_Leaf5B2_7B6_Ref = object {
  Tree_h_Leaf5B2_7B2
  scale 0.365
  rotate <0.0, 113.430672, 190.106827>
  translate  <-0.54776, -4.81238, 4.24426>
}
#declare Tree_h_Leaf5B2_7B7_Ref = object {
  Tree_h_Leaf5B2_7B3
  scale 0.4
  rotate <0.0, 73.858467, 22.750589>
  translate  <-0.34183, -5.10206, 4.21708>
}
#declare Tree_h_Leaf5B2_7B8_Ref = object {
  Tree_h_Leaf5B2_7B4
  scale 0.405
  rotate <0.0, 101.04921, 26.90683>
  translate  <-0.47888, -4.79235, 4.25185>
}
#declare Tree_h_Leaf5B2_5B1_6B2_Ref = object {
  Tree_h_Leaf5B2_5B1_6B1
  scale 0.235
  rotate <0.0, 136.118607, 268.986755>
  translate  <-1.53854, -5.72261, 4.23928>
}
#declare Tree_h_Leaf5B2_5B1_5B3_Ref = object {
  Tree_h_Leaf5B2_5B1_5B1
  scale 0.245
  rotate <0.0, 119.494713, 150.431854>
  translate  <-1.47414, -5.58916, 4.25306>
}
#declare Tree_h_Leaf5B2_5B1_5B4_Ref = object {
  Tree_h_Leaf5B2_5B1_5B2
  scale 0.265
  rotate <0.0, 95.964401, 311.212463>
  translate  <-1.44961, -5.57771, 4.25865>
}
#declare Tree_h_Leaf5B2_5B1_4B3_Ref = object {
  Tree_h_Leaf5B2_5B1_4B1
  scale 0.345
  rotate <0.0, 105.122978, 333.796906>
  translate  <-1.38256, -5.3368, 4.27584>
}
#declare Tree_h_Leaf5B2_5B1_4B4_Ref = object {
  Tree_h_Leaf5B2_5B1_4B2
  scale 0.295
  rotate <0.0, 136.243454, 202.500046>
  translate  <-1.40002, -5.31499, 4.27165>
}
#declare Tree_h_Leaf5B2_5B1_3B4_Ref = object {
  Tree_h_Leaf5B2_5B1_3B1
  scale 0.4
  rotate <0.0, 71.484428, 323.203033>
  translate  <-1.33394, -5.04793, 4.30807>
}
#declare Tree_h_Leaf5B2_5B1_3B5_Ref = object {
  Tree_h_Leaf5B2_5B1_3B2
  scale 0.335
  rotate <0.0, 117.025368, 184.402466>
  translate  <-1.36483, -5.03693, 4.2934>
}
#declare Tree_h_Leaf5B2_5B1_3B6_Ref = object {
  Tree_h_Leaf5B2_5B1_3B3
  scale 0.4
  rotate <0.0, 102.598557, 151.515182>
  translate  <-1.33522, -4.93118, 4.3023>
}
#declare Tree_h_Leaf5B2_5B1_2B5_Ref = object {
  Tree_h_Leaf5B2_5B1_2B1
  scale 0.4
  rotate <0.0, 112.409607, 174.340317>
  translate  <-1.22299, -4.60673, 4.31318>
}
#declare Tree_h_Leaf5B2_5B1_2B6_Ref = object {
  Tree_h_Leaf5B2_5B1_2B2
  scale 0.365
  rotate <0.0, 111.406082, 141.147385>
  translate  <-1.11269, -4.37167, 4.32789>
}
#declare Tree_h_Leaf5B2_5B1_2B7_Ref = object {
  Tree_h_Leaf5B2_5B1_2B3
  scale 0.4
  rotate <0.0, 76.978889, 332.822113>
  translate  <-1.21066, -4.7144, 4.32632>
}
#declare Tree_h_Leaf5B2_5B1_2B8_Ref = object {
  Tree_h_Leaf5B2_5B1_2B4
  scale 0.405
  rotate <0.0, 104.419418, 334.647308>
  translate  <-1.05339, -4.4125, 4.33234>
}
#declare Tree_h_Leaf5B2_4B1_6B2_Ref = object {
  Tree_h_Leaf5B2_4B1_6B1
  scale 0.235
  rotate <0.0, 116.238983, 319.494446>
  translate  <1.05408, -4.80829, 4.6657>
}
#declare Tree_h_Leaf5B2_4B1_5B3_Ref = object {
  Tree_h_Leaf5B2_4B1_5B1
  scale 0.245
  rotate <0.0, 112.839638, 222.187607>
  translate  <0.97228, -4.69252, 4.62041>
}
#declare Tree_h_Leaf5B2_4B1_5B4_Ref = object {
  Tree_h_Leaf5B2_4B1_5B2
  scale 0.265
  rotate <0.0, 91.874947, 9.93516>
  translate  <0.9744, -4.66536, 4.61565>
}
#declare Tree_h_Leaf5B2_4B1_4B3_Ref = object {
  Tree_h_Leaf5B2_4B1_4B1
  scale 0.345
  rotate <0.0, 109.293747, 26.78924>
  translate  <0.80255, -4.49952, 4.53955>
}
#declare Tree_h_Leaf5B2_4B1_4B4_Ref = object {
  Tree_h_Leaf5B2_4B1_4B2
  scale 0.295
  rotate <0.0, 114.476624, 269.857086>
  translate  <0.77572, -4.50593, 4.53348>
}
#declare Tree_h_Leaf5B2_4B1_3B4_Ref = object {
  Tree_h_Leaf5B2_4B1_3B1
  scale 0.4
  rotate <0.0, 74.309639, 30.92417>
  translate  <0.57852, -4.32228, 4.46713>
}
#declare Tree_h_Leaf5B2_4B1_3B5_Ref = object {
  Tree_h_Leaf5B2_4B1_3B2
  scale 0.335
  rotate <0.0, 99.528572, 250.189102>
  translate  <0.55541, -4.34831, 4.45828>
}
#declare Tree_h_Leaf5B2_4B1_3B6_Ref = object {
  Tree_h_Leaf5B2_4B1_3B3
  scale 0.4
  rotate <0.0, 97.024368, 215.921753>
  translate  <0.47987, -4.27486, 4.42606>
}
#declare Tree_h_Leaf5B2_4B1_2B5_Ref = object {
  Tree_h_Leaf5B2_4B1_2B1
  scale 0.4
  rotate <0.0, 98.032593, 239.944183>
  translate  <0.25631, -4.04258, 4.30477>
}
#declare Tree_h_Leaf5B2_4B1_2B6_Ref = object {
  Tree_h_Leaf5B2_4B1_2B2
  scale 0.365
  rotate <0.0, 109.126137, 210.366943>
  translate  <0.09719, -3.85747, 4.21153>
}
#declare Tree_h_Leaf5B2_4B1_2B7_Ref = object {
  Tree_h_Leaf5B2_4B1_2B3
  scale 0.4
  rotate <0.0, 83.093712, 37.2691>
  translate  <0.35702, -4.06985, 4.34884>
}
#declare Tree_h_Leaf5B2_4B1_2B8_Ref = object {
  Tree_h_Leaf5B2_4B1_2B4
  scale 0.405
  rotate <0.0, 108.993393, 27.889771>
  translate  <0.20358, -3.79626, 4.21176>
}
#declare Tree_h_Leaf5B2_4B2_6B2_Ref = object {
  Tree_h_Leaf5B2_4B2_6B1
  scale 0.235
  rotate <0.0, 129.282028, 213.026459>
  translate  <-2.35529, -3.63129, 3.97845>
}
#declare Tree_h_Leaf5B2_4B2_5B3_Ref = object {
  Tree_h_Leaf5B2_4B2_5B1
  scale 0.245
  rotate <0.0, 129.828827, 88.250328>
  translate  <-2.20674, -3.62694, 3.98631>
}
#declare Tree_h_Leaf5B2_4B2_5B4_Ref = object {
  Tree_h_Leaf5B2_4B2_5B2
  scale 0.265
  rotate <0.0, 85.688232, 247.929123>
  translate  <-2.18525, -3.64252, 3.99404>
}
#declare Tree_h_Leaf5B2_4B2_4B3_Ref = object {
  Tree_h_Leaf5B2_4B2_4B1
  scale 0.345
  rotate <0.0, 94.87397, 270.114044>
  translate  <-1.9396, -3.59272, 3.99363>
}
#declare Tree_h_Leaf5B2_4B2_4B4_Ref = object {
  Tree_h_Leaf5B2_4B2_4B2
  scale 0.295
  rotate <0.0, 140.549606, 149.985214>
  translate  <-1.92819, -3.56852, 3.98458>
}
#declare Tree_h_Leaf5B2_4B2_3B4_Ref = object {
  Tree_h_Leaf5B2_4B2_3B1
  scale 0.4
  rotate <0.0, 61.026112, 259.989502>
  translate  <-1.65898, -3.50295, 4.00002>
}
#declare Tree_h_Leaf5B2_4B2_3B5_Ref = object {
  Tree_h_Leaf5B2_4B2_3B2
  scale 0.335
  rotate <0.0, 124.494362, 125.472458>
  translate  <-1.66364, -3.47353, 3.97995>
}
#declare Tree_h_Leaf5B2_4B2_3B6_Ref = object {
  Tree_h_Leaf5B2_4B2_3B3
  scale 0.4
  rotate <0.0, 112.908562, 88.773247>
  translate  <-1.55567, -3.45158, 3.98112>
}
#declare Tree_h_Leaf5B2_4B2_2B5_Ref = object {
  Tree_h_Leaf5B2_4B2_2B1
  scale 0.4
  rotate <0.0, 121.114807, 113.970131>
  translate  <-1.21534, -3.40013, 3.96785>
}
#declare Tree_h_Leaf5B2_4B2_2B6_Ref = object {
  Tree_h_Leaf5B2_4B2_2B2
  scale 0.365
  rotate <0.0, 121.865402, 77.750473>
  translate  <-0.95541, -3.37442, 3.9609>
}
#declare Tree_h_Leaf5B2_4B2_2B7_Ref = object {
  Tree_h_Leaf5B2_4B2_2B3
  scale 0.4
  rotate <0.0, 66.713409, 270.173828>
  translate  <-1.30531, -3.46181, 3.99836>
}
#declare Tree_h_Leaf5B2_4B2_2B8_Ref = object {
  Tree_h_Leaf5B2_4B2_2B4
  scale 0.405
  rotate <0.0, 94.20256, 270.965454>
  translate  <-0.96448, -3.49303, 3.99113>
}
#declare Tree_h_Leaf5B2_3B1_9B2_Ref = object {
  Tree_h_Leaf5B2_3B1_9B1
  scale 0.235
  rotate <0.0, 153.144592, 237.361298>
  translate  <-3.07583, -4.30293, 3.23862>
}
#declare Tree_h_Leaf5B2_3B1_8B3_Ref = object {
  Tree_h_Leaf5B2_3B1_8B1
  scale 0.245
  rotate <0.0, 107.32972, 119.839211>
  translate  <-2.96342, -4.21865, 3.28768>
}
#declare Tree_h_Leaf5B2_3B1_8B4_Ref = object {
  Tree_h_Leaf5B2_3B1_8B2
  scale 0.265
  rotate <0.0, 111.051537, 288.426239>
  translate  <-2.93683, -4.22058, 3.29499>
}
#declare Tree_h_Leaf5B2_3B1_7B3_Ref = object {
  Tree_h_Leaf5B2_3B1_7B1
  scale 0.345
  rotate <0.0, 115.175247, 314.163361>
  translate  <-2.77803, -4.04582, 3.37906>
}
#declare Tree_h_Leaf5B2_3B1_7B4_Ref = object {
  Tree_h_Leaf5B2_3B1_7B2
  scale 0.295
  rotate <0.0, 136.892563, 158.668945>
  translate  <-2.78461, -4.01857, 3.38256>
}
#declare Tree_h_Leaf5B2_3B1_6B4_Ref = object {
  Tree_h_Leaf5B2_3B1_6B1
  scale 0.4
  rotate <0.0, 84.835228, 295.759888>
  translate  <-2.61734, -3.82651, 3.49278>
}
#declare Tree_h_Leaf5B2_3B1_6B5_Ref = object {
  Tree_h_Leaf5B2_3B1_6B2
  scale 0.335
  rotate <0.0, 113.70401, 151.122528>
  translate  <-2.6398, -3.79994, 3.48386>
}
#declare Tree_h_Leaf5B2_3B1_6B6_Ref = object {
  Tree_h_Leaf5B2_3B1_6B3
  scale 0.4
  rotate <0.0, 91.146202, 124.88089>
  translate  <-2.57003, -3.72369, 3.52203>
}
#declare Tree_h_Leaf5B2_3B1_5B5_Ref = object {
  Tree_h_Leaf5B2_3B1_5B1
  scale 0.4
  rotate <0.0, 108.530251, 136.340134>
  translate  <-2.32587, -3.50038, 3.61999>
}
#declare Tree_h_Leaf5B2_3B1_5B6_Ref = object {
  Tree_h_Leaf5B2_3B1_5B2
  scale 0.365
  rotate <0.0, 100.074387, 105.773842>
  translate  <-2.11255, -3.37156, 3.69436>
}
#declare Tree_h_Leaf5B2_3B1_5B7_Ref = object {
  Tree_h_Leaf5B2_3B1_5B3
  scale 0.4
  rotate <0.0, 85.755493, 298.542786>
  translate  <-2.37276, -3.59756, 3.60337>
}
#declare Tree_h_Leaf5B2_3B1_5B8_Ref = object {
  Tree_h_Leaf5B2_3B1_5B4
  scale 0.405
  rotate <0.0, 112.00975, 306.904755>
  translate  <-2.08399, -3.43729, 3.68608>
}
#declare Tree_h_Leaf5B2_3B1_2B1_6B2_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 136.656464, 182.984695>
  translate  <-3.45411, -2.43745, 3.83162>
}
#declare Tree_h_Leaf5B2_3B1_2B1_5B3_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 112.094673, 73.982689>
  translate  <-3.30995, -2.47353, 3.83944>
}
#declare Tree_h_Leaf5B2_3B1_2B1_5B4_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 101.982224, 232.666595>
  translate  <-3.29352, -2.49563, 3.84191>
}
#declare Tree_h_Leaf5B2_3B1_2B1_4B3_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 112.624313, 255.240356>
  translate  <-3.04375, -2.51209, 3.85505>
}
#declare Tree_h_Leaf5B2_3B1_2B1_4B4_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 129.406464, 121.133652>
  translate  <-3.02617, -2.49003, 3.85374>
}
#declare Tree_h_Leaf5B2_3B1_2B1_3B4_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 78.47966, 246.427673>
  translate  <-2.7509, -2.50266, 3.88663>
}
#declare Tree_h_Leaf5B2_3B1_2B1_3B5_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 109.361519, 105.895401>
  translate  <-2.7468, -2.46844, 3.87651>
}
#declare Tree_h_Leaf5B2_3B1_2B1_3B6_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 95.169662, 74.177177>
  translate  <-2.63711, -2.47602, 3.8836>
}
#declare Tree_h_Leaf5B2_3B1_2B1_2B5_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 104.555923, 96.44445>
  translate  <-2.29446, -2.51121, 3.88437>
}
#declare Tree_h_Leaf5B2_3B1_2B1_2B6_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 104.534897, 64.649757>
  translate  <-2.03629, -2.55154, 3.88385>
}
#declare Tree_h_Leaf5B2_3B1_2B1_2B7_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 84.464622, 255.47467>
  translate  <-2.3987, -2.55418, 3.89522>
}
#declare Tree_h_Leaf5B2_3B1_2B1_2B8_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 111.956413, 256.160614>
  translate  <-2.07617, -2.66739, 3.87654>
}
#declare Tree_h_Leaf5B2_3B1_1B1_6B2_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 132.541046, 162.70047>
  translate  <-2.55522, -1.45218, 3.92642>
}
#declare Tree_h_Leaf5B2_3B1_1B1_5B3_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 109.153687, 59.802341>
  translate  <-2.42666, -1.52696, 3.92109>
}
#declare Tree_h_Leaf5B2_3B1_1B1_5B4_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 102.697304, 215.277069>
  translate  <-2.41695, -1.55284, 3.92075>
}
#declare Tree_h_Leaf5B2_3B1_1B1_4B3_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 115.48848, 236.827942>
  translate  <-2.18139, -1.63826, 3.91446>
}
#declare Tree_h_Leaf5B2_3B1_1B1_4B4_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 123.667969, 106.042343>
  translate  <-2.15843, -1.62184, 3.91347>
}
#declare Tree_h_Leaf5B2_3B1_1B1_3B4_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 80.678131, 231.328217>
  translate  <-1.89636, -1.71236, 3.92524>
}
#declare Tree_h_Leaf5B2_3B1_1B1_3B5_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 104.188087, 90.644073>
  translate  <-1.88337, -1.67981, 3.91736>
}
#declare Tree_h_Leaf5B2_3B1_1B1_3B6_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 92.282928, 58.4053>
  translate  <-1.77995, -1.71778, 3.91588>
}
#declare Tree_h_Leaf5B2_3B1_1B1_2B5_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 99.920097, 81.129639>
  translate  <-1.46117, -1.84548, 3.88916>
}
#declare Tree_h_Leaf5B2_3B1_1B1_2B6_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 102.491753, 49.873798>
  translate  <-1.22489, -1.95482, 3.86693>
}
#declare Tree_h_Leaf5B2_3B1_1B1_2B7_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 87.46817, 239.7258>
  translate  <-1.57258, -1.85901, 3.90442>
}
#declare Tree_h_Leaf5B2_3B1_1B1_2B8_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 114.906998, 237.836639>
  translate  <-1.29585, -2.05416, 3.85415>
}
#declare Tree_h_Leaf5B2_3B2_6B2_Ref = object {
  Tree_h_Leaf5B2_3B2_6B1
  scale 0.235
  rotate <0.0, 124.400742, 348.36145>
  translate  <1.81762, -3.22854, 4.16793>
}
#declare Tree_h_Leaf5B2_3B2_5B3_Ref = object {
  Tree_h_Leaf5B2_3B2_5B1
  scale 0.245
  rotate <0.0, 112.223251, 247.249435>
  translate  <1.68573, -3.16428, 4.14302>
}
#declare Tree_h_Leaf5B2_3B2_5B4_Ref = object {
  Tree_h_Leaf5B2_3B2_5B2
  scale 0.265
  rotate <0.0, 96.533432, 38.888439>
  translate  <1.67417, -3.13926, 4.14084>
}
#declare Tree_h_Leaf5B2_3B2_4B3_Ref = object {
  Tree_h_Leaf5B2_3B2_4B1
  scale 0.345
  rotate <0.0, 111.630112, 58.18145>
  translate  <1.43602, -3.07292, 4.09954>
}
#declare Tree_h_Leaf5B2_3B2_4B4_Ref = object {
  Tree_h_Leaf5B2_3B2_4B2
  scale 0.295
  rotate <0.0, 120.125031, 295.242645>
  translate  <1.41479, -3.09113, 4.09558>
}
#declare Tree_h_Leaf5B2_3B2_3B4_Ref = object {
  Tree_h_Leaf5B2_3B2_3B1
  scale 0.4
  rotate <0.0, 76.4207, 57.310299>
  translate  <1.14749, -3.02171, 4.06828>
}
#declare Tree_h_Leaf5B2_3B2_3B5_Ref = object {
  Tree_h_Leaf5B2_3B2_3B2
  scale 0.335
  rotate <0.0, 102.950409, 277.16391>
  translate  <1.13835, -3.05523, 4.05919>
}
#declare Tree_h_Leaf5B2_3B2_3B6_Ref = object {
  Tree_h_Leaf5B2_3B2_3B3
  scale 0.4
  rotate <0.0, 95.694702, 243.476151>
  translate  <1.03357, -3.02564, 4.04232>
}
#declare Tree_h_Leaf5B2_3B2_2B5_Ref = object {
  Tree_h_Leaf5B2_3B2_2B1
  scale 0.4
  rotate <0.0, 100.089012, 267.134216>
  translate  <0.71294, -2.92391, 3.96819>
}
#declare Tree_h_Leaf5B2_3B2_2B6_Ref = object {
  Tree_h_Leaf5B2_3B2_2B2
  scale 0.365
  rotate <0.0, 106.903526, 236.254807>
  translate  <0.4745, -2.83388, 3.91059>
}
#declare Tree_h_Leaf5B2_3B2_2B7_Ref = object {
  Tree_h_Leaf5B2_3B2_2B3
  scale 0.4
  rotate <0.0, 84.232643, 64.823517>
  translate  <0.81961, -2.90145, 3.99895>
}
#declare Tree_h_Leaf5B2_3B2_2B8_Ref = object {
  Tree_h_Leaf5B2_3B2_2B4
  scale 0.405
  rotate <0.0, 111.181183, 59.23909>
  translate  <0.53859, -2.72928, 3.90633>
}
#declare Tree_h_Leaf5B2_2B1_6B2_Ref = object {
  Tree_h_Leaf5B2_2B1_6B1
  scale 0.235
  rotate <0.0, 102.898582, 250.167877>
  translate  <-0.88593, -3.28321, 4.47616>
}
#declare Tree_h_Leaf5B2_2B1_5B3_Ref = object {
  Tree_h_Leaf5B2_2B1_5B1
  scale 0.245
  rotate <0.0, 111.631531, 159.527634>
  translate  <-0.82852, -3.14749, 4.45543>
}
#declare Tree_h_Leaf5B2_2B1_5B4_Ref = object {
  Tree_h_Leaf5B2_2B1_5B2
  scale 0.265
  rotate <0.0, 97.834343, 311.984955>
  translate  <-0.80413, -3.13461, 4.45366>
}
#declare Tree_h_Leaf5B2_2B1_4B3_Ref = object {
  Tree_h_Leaf5B2_2B1_4B1
  scale 0.345
  rotate <0.0, 112.458542, 331.758087>
  translate  <-0.75011, -2.8922, 4.41981>
}
#declare Tree_h_Leaf5B2_2B1_4B4_Ref = object {
  Tree_h_Leaf5B2_2B1_4B2
  scale 0.295
  rotate <0.0, 120.959503, 207.273102>
  translate  <-0.76938, -2.87182, 4.41646>
}
#declare Tree_h_Leaf5B2_2B1_3B4_Ref = object {
  Tree_h_Leaf5B2_2B1_3B1
  scale 0.4
  rotate <0.0, 73.768562, 318.217529>
  translate  <-0.69692, -2.61257, 4.39176>
}
#declare Tree_h_Leaf5B2_2B1_3B5_Ref = object {
  Tree_h_Leaf5B2_2B1_3B2
  scale 0.335
  rotate <0.0, 103.748421, 178.313446>
  translate  <-0.72834, -2.59851, 4.3815>
}
#declare Tree_h_Leaf5B2_2B1_3B6_Ref = object {
  Tree_h_Leaf5B2_2B1_3B3
  scale 0.4
  rotate <0.0, 98.12986, 144.137344>
  translate  <-0.68144, -2.50122, 4.35971>
}
#declare Tree_h_Leaf5B2_2B1_2B5_Ref = object {
  Tree_h_Leaf5B2_2B1_2B1
  scale 0.4
  rotate <0.0, 104.952301, 169.417587>
  translate  <-0.52628, -2.20764, 4.26834>
}
#declare Tree_h_Leaf5B2_2B1_2B6_Ref = object {
  Tree_h_Leaf5B2_2B1_2B2
  scale 0.365
  rotate <0.0, 111.764938, 137.705368>
  translate  <-0.39704, -1.991, 4.20021>
}
#declare Tree_h_Leaf5B2_2B1_2B7_Ref = object {
  Tree_h_Leaf5B2_2B1_2B3
  scale 0.4
  rotate <0.0, 88.412918, 323.909546>
  translate  <-0.52297, -2.31448, 4.30425>
}
#declare Tree_h_Leaf5B2_2B1_2B8_Ref = object {
  Tree_h_Leaf5B2_2B1_2B4
  scale 0.405
  rotate <0.0, 86.71106, 324.317535>
  translate  <-0.29875, -2.06818, 4.22797>
}
#declare Tree_h_Leaf5B2_2B2_6B2_Ref = object {
  Tree_h_Leaf5B2_2B2_6B1
  scale 0.235
  rotate <0.0, 141.185135, 219.722046>
  translate  <-2.01967, -1.36094, 3.5378>
}
#declare Tree_h_Leaf5B2_2B2_5B3_Ref = object {
  Tree_h_Leaf5B2_2B2_5B1
  scale 0.245
  rotate <0.0, 122.541298, 87.856117>
  translate  <-1.87599, -1.34246, 3.57186>
}
#declare Tree_h_Leaf5B2_2B2_5B4_Ref = object {
  Tree_h_Leaf5B2_2B2_5B2
  scale 0.265
  rotate <0.0, 95.37809, 254.530914>
  translate  <-1.85427, -1.35662, 3.58145>
}
#declare Tree_h_Leaf5B2_2B2_4B3_Ref = object {
  Tree_h_Leaf5B2_2B2_4B1
  scale 0.345
  rotate <0.0, 101.114632, 278.08139>
  translate  <-1.61974, -1.28229, 3.62935>
}
#declare Tree_h_Leaf5B2_2B2_4B4_Ref = object {
  Tree_h_Leaf5B2_2B2_4B2
  scale 0.295
  rotate <0.0, 144.722092, 141.80481>
  translate  <-1.61008, -1.25608, 3.62516>
}
#declare Tree_h_Leaf5B2_2B2_3B4_Ref = object {
  Tree_h_Leaf5B2_2B2_3B1
  scale 0.4
  rotate <0.0, 69.365898, 262.576691>
  translate  <-1.35696, -1.16584, 3.69441>
}
#declare Tree_h_Leaf5B2_2B2_3B5_Ref = object {
  Tree_h_Leaf5B2_2B2_3B2
  scale 0.335
  rotate <0.0, 124.291351, 123.825562>
  translate  <-1.36191, -1.1347, 3.67721>
}
#declare Tree_h_Leaf5B2_2B2_3B6_Ref = object {
  Tree_h_Leaf5B2_2B2_3B3
  scale 0.4
  rotate <0.0, 106.009857, 91.864822>
  translate  <-1.25906, -1.10214, 3.69959>
}
#declare Tree_h_Leaf5B2_2B2_2B5_Ref = object {
  Tree_h_Leaf5B2_2B2_2B1
  scale 0.4
  rotate <0.0, 118.678848, 113.778137>
  translate  <-0.92994, -1.01481, 3.75159>
}
#declare Tree_h_Leaf5B2_2B2_2B6_Ref = object {
  Tree_h_Leaf5B2_2B2_2B2
  scale 0.365
  rotate <0.0, 113.176277, 80.02021>
  translate  <-0.67742, -0.96192, 3.79292>
}
#declare Tree_h_Leaf5B2_2B2_2B7_Ref = object {
  Tree_h_Leaf5B2_2B2_2B3
  scale 0.4
  rotate <0.0, 73.385788, 273.114014>
  translate  <-1.01538, -1.08881, 3.75896>
}
#declare Tree_h_Leaf5B2_2B2_2B8_Ref = object {
  Tree_h_Leaf5B2_2B2_2B4
  scale 0.405
  rotate <0.0, 100.302582, 278.809418>
  translate  <-0.67659, -1.08375, 3.80783>
}
#declare Tree_h_Leaf5B2_2B3_6B2_Ref = object {
  Tree_h_Leaf5B2_2B3_6B1
  scale 0.235
  rotate <0.0, 124.291763, 344.079895>
  translate  <1.62012, -2.55225, 4.13751>
}
#declare Tree_h_Leaf5B2_2B3_5B3_Ref = object {
  Tree_h_Leaf5B2_2B3_5B1
  scale 0.245
  rotate <0.0, 122.996422, 233.784348>
  translate  <1.50575, -2.45837, 4.12166>
}
#declare Tree_h_Leaf5B2_2B3_5B4_Ref = object {
  Tree_h_Leaf5B2_2B3_5B2
  scale 0.265
  rotate <0.0, 88.306267, 27.27309>
  translate  <1.49962, -2.43151, 4.12399>
}
#declare Tree_h_Leaf5B2_2B3_4B3_Ref = object {
  Tree_h_Leaf5B2_2B3_4B1
  scale 0.345
  rotate <0.0, 101.3395, 47.53006>
  translate  <1.2829, -2.3104, 4.08946>
}
#declare Tree_h_Leaf5B2_2B3_4B4_Ref = object {
  Tree_h_Leaf5B2_2B3_4B2
  scale 0.295
  rotate <0.0, 129.182404, 287.842834>
  translate  <1.25877, -2.32273, 4.08148>
}
#declare Tree_h_Leaf5B2_2B3_3B4_Ref = object {
  Tree_h_Leaf5B2_2B3_3B1
  scale 0.4
  rotate <0.0, 66.311928, 43.77248>
  translate  <1.01325, -2.19511, 4.06046>
}
#declare Tree_h_Leaf5B2_2B3_3B5_Ref = object {
  Tree_h_Leaf5B2_2B3_3B2
  scale 0.335
  rotate <0.0, 113.676353, 266.25235>
  translate  <0.9982, -2.22376, 4.04488>
}
#declare Tree_h_Leaf5B2_2B3_3B6_Ref = object {
  Tree_h_Leaf5B2_2B3_3B3
  scale 0.4
  rotate <0.0, 106.279182, 230.851196>
  translate  <0.90285, -2.17032, 4.03103>
}
#declare Tree_h_Leaf5B2_2B3_2B5_Ref = object {
  Tree_h_Leaf5B2_2B3_2B1
  scale 0.4
  rotate <0.0, 111.192581, 255.50769>
  translate  <0.61481, -1.99199, 3.96875>
}
#declare Tree_h_Leaf5B2_2B3_2B6_Ref = object {
  Tree_h_Leaf5B2_2B3_2B2
  scale 0.365
  rotate <0.0, 116.907211, 222.319733>
  translate  <0.40366, -1.8451, 3.92277>
}
#declare Tree_h_Leaf5B2_2B3_2B7_Ref = object {
  Tree_h_Leaf5B2_2B3_2B3
  scale 0.4
  rotate <0.0, 73.567078, 52.24123>
  translate  <0.72151, -1.99832, 4.00623>
}
#declare Tree_h_Leaf5B2_2B3_2B8_Ref = object {
  Tree_h_Leaf5B2_2B3_2B4
  scale 0.405
  rotate <0.0, 100.816277, 48.49535>
  translate  <0.48754, -1.75725, 3.94042>
}
#declare Tree_h_Leaf5B2_1B1_6B2_Ref = object {
  Tree_h_Leaf5B2_1B1_6B1
  scale 0.235
  rotate <0.0, 114.656288, 332.934479>
  translate  <1.59594, -1.41327, 4.61116>
}
#declare Tree_h_Leaf5B2_1B1_5B3_Ref = object {
  Tree_h_Leaf5B2_1B1_5B1
  scale 0.245
  rotate <0.0, 119.601059, 232.759796>
  translate  <1.49832, -1.31004, 4.56687>
}
#declare Tree_h_Leaf5B2_1B1_5B4_Ref = object {
  Tree_h_Leaf5B2_1B1_5B2
  scale 0.265
  rotate <0.0, 85.866096, 20.1693>
  translate  <1.49585, -1.28263, 4.5643>
}
#declare Tree_h_Leaf5B2_1B1_4B3_Ref = object {
  Tree_h_Leaf5B2_1B1_4B1
  scale 0.345
  rotate <0.0, 102.625389, 37.443859>
  translate  <1.30332, -1.14332, 4.4846>
}
#declare Tree_h_Leaf5B2_1B1_4B4_Ref = object {
  Tree_h_Leaf5B2_1B1_4B2
  scale 0.295
  rotate <0.0, 118.50457, 282.879242>
  translate  <1.27866, -1.15375, 4.4756>
}
#declare Tree_h_Leaf5B2_1B1_3B4_Ref = object {
  Tree_h_Leaf5B2_1B1_3B1
  scale 0.4
  rotate <0.0, 67.572937, 40.94223>
  translate  <1.05727, -1.00227, 4.4045>
}
#declare Tree_h_Leaf5B2_1B1_3B5_Ref = object {
  Tree_h_Leaf5B2_1B1_3B2
  scale 0.335
  rotate <0.0, 105.220703, 261.297089>
  translate  <1.04005, -1.03106, 4.39166>
}
#declare Tree_h_Leaf5B2_1B1_3B6_Ref = object {
  Tree_h_Leaf5B2_1B1_3B3
  scale 0.4
  rotate <0.0, 103.80587, 226.181244>
  translate  <0.95522, -0.96939, 4.35789>
}
#declare Tree_h_Leaf5B2_1B1_2B5_Ref = object {
  Tree_h_Leaf5B2_1B1_2B1
  scale 0.4
  rotate <0.0, 104.296951, 250.755859>
  translate  <0.70352, -0.76999, 4.23327>
}
#declare Tree_h_Leaf5B2_1B1_2B6_Ref = object {
  Tree_h_Leaf5B2_1B1_2B2
  scale 0.365
  rotate <0.0, 115.85408, 220.300598>
  translate  <0.52132, -0.60807, 4.13913>
}
#declare Tree_h_Leaf5B2_1B1_2B7_Ref = object {
  Tree_h_Leaf5B2_1B1_2B3
  scale 0.4
  rotate <0.0, 76.309372, 47.55835>
  translate  <0.80369, -0.78302, 4.28449>
}
#declare Tree_h_Leaf5B2_1B1_2B8_Ref = object {
  Tree_h_Leaf5B2_1B1_2B4
  scale 0.405
  rotate <0.0, 102.302696, 38.501759>
  translate  <0.61447, -0.52948, 4.15373>
}
#declare Tree_h_Leaf4B1_11B2_Ref = object {
  Tree_h_Leaf4B1_11B1
  scale 0.235
  rotate <0.0, 149.595413, 115.090179>
  translate  <2.18967, 5.73575, 3.50227>
}
#declare Tree_h_Leaf4B1_10B3_Ref = object {
  Tree_h_Leaf4B1_10B1
  scale 0.245
  rotate <0.0, 111.428932, 353.237396>
  translate  <2.19191, 5.59344, 3.54575>
}
#declare Tree_h_Leaf4B1_10B4_Ref = object {
  Tree_h_Leaf4B1_10B2
  scale 0.265
  rotate <0.0, 106.681541, 160.915237>
  translate  <2.1748, 5.57314, 3.55345>
}
#declare Tree_h_Leaf4B1_9B3_Ref = object {
  Tree_h_Leaf4B1_9B1
  scale 0.345
  rotate <0.0, 111.593437, 185.801529>
  translate  <2.22318, 5.33794, 3.62532>
}
#declare Tree_h_Leaf4B1_9B4_Ref = object {
  Tree_h_Leaf4B1_9B2
  scale 0.295
  rotate <0.0, 138.862564, 35.87595>
  translate  <2.24902, 5.3266, 3.62665>
}
#declare Tree_h_Leaf4B1_8B4_Ref = object {
  Tree_h_Leaf4B1_8B1
  scale 0.4
  rotate <0.0, 80.617081, 168.727158>
  translate  <2.30776, 5.0732, 3.72333>
}
#declare Tree_h_Leaf4B1_8B5_Ref = object {
  Tree_h_Leaf4B1_8B2
  scale 0.335
  rotate <0.0, 116.26799, 25.605671>
  translate  <2.34183, 5.0754, 3.71218>
}
#declare Tree_h_Leaf4B1_8B6_Ref = object {
  Tree_h_Leaf4B1_8B3
  scale 0.4
  rotate <0.0, 95.085457, 357.778564>
  translate  <2.36274, 4.97234, 3.74503>
}
#declare Tree_h_Leaf4B1_7B5_Ref = object {
  Tree_h_Leaf4B1_7B1
  scale 0.4
  rotate <0.0, 109.488449, 17.27597>
  translate  <2.4101, 4.64279, 3.82952>
}
#declare Tree_h_Leaf4B1_7B6_Ref = object {
  Tree_h_Leaf4B1_7B2
  scale 0.365
  rotate <0.0, 101.885361, 346.271271>
  translate  <2.418, 4.39173, 3.89688>
}
#declare Tree_h_Leaf4B1_7B7_Ref = object {
  Tree_h_Leaf4B1_7B3
  scale 0.4
  rotate <0.0, 84.246132, 178.948196>
  translate  <2.34858, 4.7321, 3.81693>
}
#declare Tree_h_Leaf4B1_7B8_Ref = object {
  Tree_h_Leaf4B1_7B4
  scale 0.405
  rotate <0.0, 110.72773, 186.497864>
  translate  <2.34658, 4.39972, 3.89065>
}
#declare Tree_h_Leaf4B1_5B1_6B2_Ref = object {
  Tree_h_Leaf4B1_5B1_6B1
  scale 0.235
  rotate <0.0, 136.620499, 53.551559>
  translate  <3.66723, 4.86186, 4.06597>
}
#declare Tree_h_Leaf4B1_5B1_5B3_Ref = object {
  Tree_h_Leaf4B1_5B1_5B1
  scale 0.245
  rotate <0.0, 107.925179, 309.63031>
  translate  <3.5549, 4.76437, 4.07081>
}
#declare Tree_h_Leaf4B1_5B1_5B4_Ref = object {
  Tree_h_Leaf4B1_5B1_5B2
  scale 0.265
  rotate <0.0, 105.378807, 107.18644>
  translate  <3.52727, 4.76356, 4.07156>
}
#declare Tree_h_Leaf4B1_5B1_4B3_Ref = object {
  Tree_h_Leaf4B1_5B1_4B1
  scale 0.345
  rotate <0.0, 116.80999, 129.865921>
  translate  <3.37038, 4.56843, 4.08304>
}
#declare Tree_h_Leaf4B1_5B1_4B4_Ref = object {
  Tree_h_Leaf4B1_5B1_4B2
  scale 0.295
  rotate <0.0, 125.600143, 354.687744>
  translate  <3.37849, 4.54137, 4.08338>
}
#declare Tree_h_Leaf4B1_5B1_3B4_Ref = object {
  Tree_h_Leaf4B1_5B1_3B1
  scale 0.4
  rotate <0.0, 82.44371, 121.917419>
  translate  <3.20892, 4.32395, 4.11479>
}
#declare Tree_h_Leaf4B1_5B1_3B5_Ref = object {
  Tree_h_Leaf4B1_5B1_3B2
  scale 0.335
  rotate <0.0, 105.143417, 340.739685>
  translate  <3.23523, 4.30067, 4.1073>
}
#declare Tree_h_Leaf4B1_5B1_3B6_Ref = object {
  Tree_h_Leaf4B1_5B1_3B3
  scale 0.4
  rotate <0.0, 91.000259, 309.430756>
  translate  <3.16596, 4.21522, 4.11362>
}
#declare Tree_h_Leaf4B1_5B1_2B5_Ref = object {
  Tree_h_Leaf4B1_5B1_2B1
  scale 0.4
  rotate <0.0, 100.21595, 331.541901>
  translate  <2.93701, 3.95918, 4.11251>
}
#declare Tree_h_Leaf4B1_5B1_2B6_Ref = object {
  Tree_h_Leaf4B1_5B1_2B2
  scale 0.365
  rotate <0.0, 100.626801, 300.265778>
  translate  <2.7437, 3.78521, 4.11234>
}
#declare Tree_h_Leaf4B1_5B1_2B7_Ref = object {
  Tree_h_Leaf4B1_5B1_2B3
  scale 0.4
  rotate <0.0, 88.661697, 130.730377>
  translate  <2.96514, 4.06446, 4.11892>
}
#declare Tree_h_Leaf4B1_5B1_2B8_Ref = object {
  Tree_h_Leaf4B1_5B1_2B4
  scale 0.405
  rotate <0.0, 116.161522, 130.833908>
  translate  <2.70504, 3.84537, 4.10285>
}
#declare Tree_h_Leaf4B1_4B1_6B2_Ref = object {
  Tree_h_Leaf4B1_4B1_6B1
  scale 0.235
  rotate <0.0, 126.537651, 112.896637>
  translate  <1.04297, 5.19666, 4.08493>
}
#declare Tree_h_Leaf4B1_4B1_5B3_Ref = object {
  Tree_h_Leaf4B1_4B1_5B1
  scale 0.245
  rotate <0.0, 105.019997, 16.39917>
  translate  <1.0803, 5.05446, 4.0619>
}
#declare Tree_h_Leaf4B1_4B1_5B4_Ref = object {
  Tree_h_Leaf4B1_4B1_5B2
  scale 0.265
  rotate <0.0, 103.366051, 167.948853>
  translate  <1.06874, 5.02969, 4.05778>
}
#declare Tree_h_Leaf4B1_4B1_4B3_Ref = object {
  Tree_h_Leaf4B1_4B1_4B1
  scale 0.345
  rotate <0.0, 118.9076, 187.641876>
  translate  <1.17369, 4.80441, 4.02523>
}
#declare Tree_h_Leaf4B1_4B1_4B4_Ref = object {
  Tree_h_Leaf4B1_4B1_4B2
  scale 0.295
  rotate <0.0, 115.925941, 61.573139>
  translate  <1.20152, 4.79965, 4.02467>
}
#declare Tree_h_Leaf4B1_4B1_3B4_Ref = object {
  Tree_h_Leaf4B1_4B1_3B1
  scale 0.4
  rotate <0.0, 83.696159, 186.845383>
  translate  <1.32078, 4.54965, 4.00758>
}
#declare Tree_h_Leaf4B1_4B1_3B5_Ref = object {
  Tree_h_Leaf4B1_4B1_3B2
  scale 0.335
  rotate <0.0, 97.206253, 45.869099>
  translate  <1.35334, 4.56405, 4.0028>
}
#declare Tree_h_Leaf4B1_4B1_3B6_Ref = object {
  Tree_h_Leaf4B1_4B1_3B3
  scale 0.4
  rotate <0.0, 88.440323, 12.95626>
  translate  <1.39904, 4.46465, 3.98972>
}
#declare Tree_h_Leaf4B1_4B1_2B5_Ref = object {
  Tree_h_Leaf4B1_4B1_2B1
  scale 0.4
  rotate <0.0, 93.666054, 36.221699>
  translate  <1.53315, 4.15381, 3.92618>
}
#declare Tree_h_Leaf4B1_4B1_2B6_Ref = object {
  Tree_h_Leaf4B1_4B1_2B2
  scale 0.365
  rotate <0.0, 99.632713, 5.83256>
  translate  <1.62221, 3.91357, 3.87492>
}
#declare Tree_h_Leaf4B1_4B1_2B7_Ref = object {
  Tree_h_Leaf4B1_4B1_2B3
  scale 0.4
  rotate <0.0, 91.471313, 194.296417>
  translate  <1.44471, 4.22135, 3.94726>
}
#declare Tree_h_Leaf4B1_4B1_2B8_Ref = object {
  Tree_h_Leaf4B1_4B1_2B4
  scale 0.405
  rotate <0.0, 118.458992, 188.764465>
  translate  <1.50225, 3.89671, 3.85515>
}
#declare Tree_h_Leaf4B1_4B2_6B2_Ref = object {
  Tree_h_Leaf4B1_4B2_6B1
  scale 0.235
  rotate <0.0, 119.905212, 5.02722>
  translate  <3.79515, 2.76763, 4.16695>
}
#declare Tree_h_Leaf4B1_4B2_5B3_Ref = object {
  Tree_h_Leaf4B1_4B2_5B1
  scale 0.245
  rotate <0.0, 127.1026, 255.219193>
  translate  <3.65768, 2.8197, 4.1438>
}
#declare Tree_h_Leaf4B1_4B2_5B4_Ref = object {
  Tree_h_Leaf4B1_4B2_5B2
  scale 0.265
  rotate <0.0, 83.200333, 46.549999>
  translate  <3.64288, 2.84292, 4.1463>
}
#declare Tree_h_Leaf4B1_4B2_4B3_Ref = object {
  Tree_h_Leaf4B1_4B2_4B1
  scale 0.345
  rotate <0.0, 96.852249, 66.322693>
  translate  <3.40146, 2.88824, 4.09644>
}
#declare Tree_h_Leaf4B1_4B2_4B4_Ref = object {
  Tree_h_Leaf4B1_4B2_4B2
  scale 0.295
  rotate <0.0, 128.934967, 311.259644>
  translate  <3.38339, 2.86915, 4.08609>
}
#declare Tree_h_Leaf4B1_4B2_3B4_Ref = object {
  Tree_h_Leaf4B1_4B2_3B1
  scale 0.4
  rotate <0.0, 61.69574, 64.136078>
  translate  <3.11172, 2.9105, 4.04737>
}
#declare Tree_h_Leaf4B1_4B2_3B5_Ref = object {
  Tree_h_Leaf4B1_4B2_3B2
  scale 0.335
  rotate <0.0, 115.438553, 287.692352>
  translate  <3.10815, 2.87938, 4.02978>
}
#declare Tree_h_Leaf4B1_4B2_3B6_Ref = object {
  Tree_h_Leaf4B1_4B2_3B3
  scale 0.4
  rotate <0.0, 110.573578, 251.030457>
  translate  <3.00178, 2.8994, 4.00919>
}
#declare Tree_h_Leaf4B1_4B2_2B5_Ref = object {
  Tree_h_Leaf4B1_4B2_2B1
  scale 0.4
  rotate <0.0, 113.848473, 276.565765>
  translate  <2.67637, 2.97692, 3.92707>
}
#declare Tree_h_Leaf4B1_4B2_2B6_Ref = object {
  Tree_h_Leaf4B1_4B2_2B2
  scale 0.365
  rotate <0.0, 121.579758, 242.790771>
  translate  <2.43251, 3.049, 3.86697>
}
#declare Tree_h_Leaf4B1_4B2_2B7_Ref = object {
  Tree_h_Leaf4B1_4B2_2B3
  scale 0.4
  rotate <0.0, 69.345543, 72.462311>
  translate  <2.77615, 3.00379, 3.97344>
}
#declare Tree_h_Leaf4B1_4B2_2B8_Ref = object {
  Tree_h_Leaf4B1_4B2_2B4
  scale 0.405
  rotate <0.0, 96.373718, 67.299843>
  translate  <2.48118, 3.15836, 3.89414>
}
#declare Tree_h_Leaf4B1_3B1_9B2_Ref = object {
  Tree_h_Leaf4B1_3B1_9B1
  scale 0.235
  rotate <0.0, 146.593063, 16.785379>
  translate  <4.8612, 3.10148, 3.56828>
}
#declare Tree_h_Leaf4B1_3B1_8B3_Ref = object {
  Tree_h_Leaf4B1_3B1_8B1
  scale 0.245
  rotate <0.0, 99.335663, 279.495117>
  translate  <4.71813, 3.07114, 3.5958>
}
#declare Tree_h_Leaf4B1_3B1_8B4_Ref = object {
  Tree_h_Leaf4B1_3B1_8B2
  scale 0.265
  rotate <0.0, 116.389709, 81.022423>
  translate  <4.69351, 3.08362, 3.59733>
}
#declare Tree_h_Leaf4B1_3B1_7B3_Ref = object {
  Tree_h_Leaf4B1_3B1_7B1
  scale 0.345
  rotate <0.0, 124.796371, 107.232109>
  translate  <4.46723, 2.99109, 3.65265>
}
#declare Tree_h_Leaf4B1_3B1_7B4_Ref = object {
  Tree_h_Leaf4B1_3B1_7B2
  scale 0.295
  rotate <0.0, 124.873528, 318.069733>
  translate  <4.46202, 2.96393, 3.65843>
}
#declare Tree_h_Leaf4B1_3B1_6B4_Ref = object {
  Tree_h_Leaf4B1_3B1_6B1
  scale 0.4
  rotate <0.0, 91.983231, 93.488808>
  translate  <4.21671, 2.86158, 3.73816>
}
#declare Tree_h_Leaf4B1_3B1_6B5_Ref = object {
  Tree_h_Leaf4B1_3B1_6B2
  scale 0.335
  rotate <0.0, 102.104881, 309.830139>
  translate  <4.22834, 2.82773, 3.73508>
}
#declare Tree_h_Leaf4B1_3B1_6B6_Ref = object {
  Tree_h_Leaf4B1_3B1_6B3
  scale 0.4
  rotate <0.0, 82.573318, 281.852325>
  translate  <4.12891, 2.78771, 3.76058>
}
#declare Tree_h_Leaf4B1_3B1_5B5_Ref = object {
  Tree_h_Leaf4B1_3B1_5B1
  scale 0.4
  rotate <0.0, 98.275253, 295.387939>
  translate  <3.80414, 2.68373, 3.81341>
}
#declare Tree_h_Leaf4B1_3B1_5B6_Ref = object {
  Tree_h_Leaf4B1_3B1_5B2
  scale 0.365
  rotate <0.0, 94.647217, 264.647339>
  translate  <3.54803, 2.6527, 3.84623>
}
#declare Tree_h_Leaf4B1_3B1_5B7_Ref = object {
  Tree_h_Leaf4B1_3B1_5B3
  scale 0.4
  rotate <0.0, 93.360023, 96.069221>
  translate  <3.88711, 2.75398, 3.80346>
}
#declare Tree_h_Leaf4B1_3B1_5B8_Ref = object {
  Tree_h_Leaf4B1_3B1_5B4
  scale 0.405
  rotate <0.0, 120.60408, 100.031464>
  translate  <3.5491, 2.72294, 3.82981>
}
#declare Tree_h_Leaf4B1_3B1_2B1_6B2_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 124.68338, 338.298492>
  translate  <4.37594, 1.30906, 4.29389>
}
#declare Tree_h_Leaf4B1_3B1_2B1_5B3_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 112.88623, 236.505844>
  translate  <4.25807, 1.39675, 4.27016>
}
#declare Tree_h_Leaf4B1_3B1_2B1_5B4_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 96.1493, 28.39666>
  translate  <4.25131, 1.4235, 4.26835>
}
#declare Tree_h_Leaf4B1_3B1_2B1_4B3_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 111.040314, 47.816509>
  translate  <4.02937, 1.53295, 4.22849>
}
#declare Tree_h_Leaf4B1_3B1_2B1_4B4_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 120.88224, 284.799347>
  translate  <4.00516, 1.519, 4.22433>
}
#declare Tree_h_Leaf4B1_3B1_2B1_3B4_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 75.840424, 46.611279>
  translate  <3.75513, 1.63663, 4.19859>
}
#declare Tree_h_Leaf4B1_3B1_2B1_3B5_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 103.735901, 266.587677>
  translate  <3.74, 1.60548, 4.18908>
}
#declare Tree_h_Leaf4B1_3B1_2B1_3B6_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 96.328941, 232.859177>
  translate  <3.64243, 1.65401, 4.17284>
}
#declare Tree_h_Leaf4B1_3B1_2B1_2B5_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 100.856438, 256.534576>
  translate  <3.34591, 1.81382, 4.10084>
}
#declare Tree_h_Leaf4B1_3B1_2B1_2B6_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 107.473763, 225.519333>
  translate  <3.12804, 1.94684, 4.04502>
}
#declare Tree_h_Leaf4B1_3B1_2B1_2B7_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 83.587639, 54.20752>
  translate  <3.45488, 1.81592, 4.13165>
}
#declare Tree_h_Leaf4B1_3B1_2B1_2B8_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 110.581917, 48.865261>
  translate  <3.21022, 2.03795, 4.04202>
}
#declare Tree_h_Leaf4B1_3B1_1B1_6B2_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 120.406769, 321.252289>
  translate  <3.16475, 0.74582, 4.23446>
}
#declare Tree_h_Leaf4B1_3B1_1B1_5B3_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 112.9804, 221.746506>
  translate  <3.07832, 0.86188, 4.19974>
}
#declare Tree_h_Leaf4B1_3B1_1B1_5B4_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 93.952629, 11.47223>
  translate  <3.0796, 0.8893, 4.19644>
}
#declare Tree_h_Leaf4B1_3B1_1B1_4B3_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 110.164558, 29.62578>
  translate  <2.90065, 1.05481, 4.13807>
}
#declare Tree_h_Leaf4B1_3B1_1B1_4B4_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 117.71286, 269.866272>
  translate  <2.87371, 1.0481, 4.13291>
}
#declare Tree_h_Leaf4B1_3B1_1B1_3B4_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 74.975563, 31.123699>
  translate  <2.66952, 1.2302, 4.08647>
}
#declare Tree_h_Leaf4B1_3B1_1B1_3B5_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 101.676628, 250.854309>
  translate  <2.64659, 1.20414, 4.07724>
}
#declare Tree_h_Leaf4B1_3B1_1B1_3B6_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 96.749184, 216.760025>
  translate  <2.56798, 1.27738, 4.05284>
}
#declare Tree_h_Leaf4B1_3B1_1B1_2B5_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 99.49926, 240.68013>
  translate  <2.33374, 1.51047, 3.95562>
}
#declare Tree_h_Leaf4B1_3B1_1B1_2B6_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 108.409691, 210.2966>
  translate  <2.16624, 1.69648, 3.88066>
}
#declare Tree_h_Leaf4B1_3B1_1B1_2B7_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 83.269218, 38.111851>
  translate  <2.43703, 1.48328, 3.9933>
}
#declare Tree_h_Leaf4B1_3B1_1B1_2B8_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 109.785172, 30.70417>
  translate  <2.27113, 1.76022, 3.8794>
}
#declare Tree_h_Leaf4B1_3B2_6B2_Ref = object {
  Tree_h_Leaf4B1_3B2_6B1
  scale 0.235
  rotate <0.0, 136.616333, 145.44075>
  translate  <-0.14755, 4.03461, 3.49422>
}
#declare Tree_h_Leaf4B1_3B2_5B3_Ref = object {
  Tree_h_Leaf4B1_3B2_5B1
  scale 0.245
  rotate <0.0, 109.006371, 40.246239>
  translate  <-0.04862, 3.92358, 3.4997>
}
#declare Tree_h_Leaf4B1_3B2_5B4_Ref = object {
  Tree_h_Leaf4B1_3B2_5B2
  scale 0.265
  rotate <0.0, 104.48349, 198.072357>
  translate  <-0.04746, 3.89598, 3.50089>
}
#declare Tree_h_Leaf4B1_3B2_4B3_Ref = object {
  Tree_h_Leaf4B1_3B2_4B1
  scale 0.345
  rotate <0.0, 115.727142, 220.707397>
  translate  <0.14973, 3.7417, 3.5126>
}
#declare Tree_h_Leaf4B1_3B2_4B4_Ref = object {
  Tree_h_Leaf4B1_3B2_4B2
  scale 0.295
  rotate <0.0, 126.557037, 85.81443>
  translate  <0.17669, 3.75014, 3.5125>
}
#declare Tree_h_Leaf4B1_3B2_3B4_Ref = object {
  Tree_h_Leaf4B1_3B2_3B1
  scale 0.4
  rotate <0.0, 81.409279, 212.566269>
  translate  <0.39654, 3.58377, 3.54408>
}
#declare Tree_h_Leaf4B1_3B2_3B5_Ref = object {
  Tree_h_Leaf4B1_3B2_3B2
  scale 0.335
  rotate <0.0, 106.211441, 71.53878>
  translate  <0.41941, 3.61024, 3.53591>
}
#declare Tree_h_Leaf4B1_3B2_3B6_Ref = object {
  Tree_h_Leaf4B1_3B2_3B3
  scale 0.4
  rotate <0.0, 92.080681, 40.131489>
  translate  <0.50577, 3.54214, 3.54234>
}
#declare Tree_h_Leaf4B1_3B2_2B5_Ref = object {
  Tree_h_Leaf4B1_3B2_2B1
  scale 0.4
  rotate <0.0, 101.322052, 62.278332>
  translate  <0.76976, 3.32088, 3.54045>
}
#declare Tree_h_Leaf4B1_3B2_2B6_Ref = object {
  Tree_h_Leaf4B1_3B2_2B2
  scale 0.365
  rotate <0.0, 101.648613, 30.885691>
  translate  <0.96096, 3.14282, 3.53715>
}
#declare Tree_h_Leaf4B1_3B2_2B7_Ref = object {
  Tree_h_Leaf4B1_3B2_2B3
  scale 0.4
  rotate <0.0, 87.575211, 221.430267>
  translate  <0.65907, 3.34329, 3.54906>
}
#declare Tree_h_Leaf4B1_3B2_2B8_Ref = object {
  Tree_h_Leaf4B1_3B2_2B4
  scale 0.405
  rotate <0.0, 115.074287, 221.662857>
  translate  <0.8633, 3.06976, 3.52338>
}
#declare Tree_h_Leaf4B1_2B1_6B2_Ref = object {
  Tree_h_Leaf4B1_2B1_6B1
  scale 0.235
  rotate <0.0, 100.495972, 45.128658>
  translate  <2.2643, 3.11552, 4.35756>
}
#declare Tree_h_Leaf4B1_2B1_5B3_Ref = object {
  Tree_h_Leaf4B1_2B1_5B1
  scale 0.245
  rotate <0.0, 99.606598, 317.597656>
  translate  <2.1636, 3.00942, 4.33021>
}
#declare Tree_h_Leaf4B1_2B1_5B4_Ref = object {
  Tree_h_Leaf4B1_2B1_5B2
  scale 0.265
  rotate <0.0, 107.33654, 107.709702>
  translate  <2.13686, 3.00641, 4.32385>
}
#declare Tree_h_Leaf4B1_2B1_4B3_Ref = object {
  Tree_h_Leaf4B1_2B1_4B1
  scale 0.345
  rotate <0.0, 123.983528, 127.005814>
  translate  <2.0003, 2.79927, 4.28822>
}
#declare Tree_h_Leaf4B1_2B1_4B4_Ref = object {
  Tree_h_Leaf4B1_2B1_4B2
  scale 0.295
  rotate <0.0, 110.970421, 1.2693>
  translate  <2.01046, 2.77295, 4.28971>
}
#declare Tree_h_Leaf4B1_2B1_3B4_Ref = object {
  Tree_h_Leaf4B1_2B1_3B1
  scale 0.4
  rotate <0.0, 84.215828, 116.912308>
  translate  <1.84907, 2.55818, 4.25977>
}
#declare Tree_h_Leaf4B1_2B1_3B5_Ref = object {
  Tree_h_Leaf4B1_2B1_3B2
  scale 0.335
  rotate <0.0, 91.642807, 335.535278>
  translate  <1.87388, 2.53239, 4.25681>
}
#declare Tree_h_Leaf4B1_2B1_3B6_Ref = object {
  Tree_h_Leaf4B1_2B1_3B3
  scale 0.4
  rotate <0.0, 87.13131, 301.836212>
  translate  <1.79774, 2.45768, 4.22923>
}
#declare Tree_h_Leaf4B1_2B1_2B5_Ref = object {
  Tree_h_Leaf4B1_2B1_2B1
  scale 0.4
  rotate <0.0, 92.730232, 326.895813>
  translate  <1.56018, 2.23445, 4.11812>
}
#declare Tree_h_Leaf4B1_2B1_2B6_Ref = object {
  Tree_h_Leaf4B1_2B1_2B2
  scale 0.365
  rotate <0.0, 101.336723, 297.065735>
  translate  <1.37167, 2.07512, 4.03237>
}
#declare Tree_h_Leaf4B1_2B1_2B7_Ref = object {
  Tree_h_Leaf4B1_2B1_2B3
  scale 0.4
  rotate <0.0, 99.361153, 120.989838>
  translate  <1.59207, 2.33821, 4.14868>
}
#declare Tree_h_Leaf4B1_2B1_2B8_Ref = object {
  Tree_h_Leaf4B1_2B1_2B4
  scale 0.405
  rotate <0.0, 97.705254, 121.562302>
  translate  <1.30763, 2.18589, 4.03621>
}
#declare Tree_h_Leaf4B1_2B2_6B2_Ref = object {
  Tree_h_Leaf4B1_2B2_6B1
  scale 0.235
  rotate <0.0, 132.480545, 7.93266>
  translate  <2.71449, 0.81669, 3.74619>
}
#declare Tree_h_Leaf4B1_2B2_5B3_Ref = object {
  Tree_h_Leaf4B1_2B2_5B1
  scale 0.245
  rotate <0.0, 120.130836, 252.638977>
  translate  <2.57126, 0.8569, 3.75017>
}
#declare Tree_h_Leaf4B1_2B2_5B4_Ref = object {
  Tree_h_Leaf4B1_2B2_5B2
  scale 0.265
  rotate <0.0, 94.055977, 50.976528>
  translate  <2.55537, 0.8791, 3.7545>
}
#declare Tree_h_Leaf4B1_2B2_4B3_Ref = object {
  Tree_h_Leaf4B1_2B2_4B1
  scale 0.345
  rotate <0.0, 104.604462, 72.847961>
  translate  <2.30588, 0.90316, 3.75506>
}
#declare Tree_h_Leaf4B1_2B2_4B4_Ref = object {
  Tree_h_Leaf4B1_2B2_4B2
  scale 0.295
  rotate <0.0, 133.653946, 305.346375>
  translate  <2.28776, 0.88212, 3.74989>
}
#declare Tree_h_Leaf4B1_2B2_3B4_Ref = object {
  Tree_h_Leaf4B1_2B2_3B1
  scale 0.4
  rotate <0.0, 70.352051, 64.515518>
  translate  <2.01147, 0.90084, 3.76801>
}
#declare Tree_h_Leaf4B1_2B2_3B5_Ref = object {
  Tree_h_Leaf4B1_2B2_3B2
  scale 0.335
  rotate <0.0, 115.465919, 286.170898>
  translate  <2.00699, 0.86836, 3.75335>
}
#declare Tree_h_Leaf4B1_2B2_3B6_Ref = object {
  Tree_h_Leaf4B1_2B2_3B3
  scale 0.4
  rotate <0.0, 103.205879, 252.430603>
  translate  <1.89735, 0.8791, 3.75494>
}
#declare Tree_h_Leaf4B1_2B2_2B5_Ref = object {
  Tree_h_Leaf4B1_2B2_2B1
  scale 0.4
  rotate <0.0, 111.489143, 275.88446>
  translate  <1.55653, 0.92678, 3.74024>
}
#declare Tree_h_Leaf4B1_2B2_2B6_Ref = object {
  Tree_h_Leaf4B1_2B2_2B2
  scale 0.365
  rotate <0.0, 112.662117, 242.657394>
  translate  <1.30023, 0.97654, 3.72985>
}
#declare Tree_h_Leaf4B1_2B2_2B7_Ref = object {
  Tree_h_Leaf4B1_2B2_2B3
  scale 0.4
  rotate <0.0, 76.458527, 73.76683>
  translate  <1.66112, 0.96407, 3.7626>
}
#declare Tree_h_Leaf4B1_2B2_2B8_Ref = object {
  Tree_h_Leaf4B1_2B2_2B4
  scale 0.405
  rotate <0.0, 103.958519, 73.743927>
  translate  <1.34393, 1.0908, 3.73986>
}
#declare Tree_h_Leaf4B1_2B3_6B2_Ref = object {
  Tree_h_Leaf4B1_2B3_6B1
  scale 0.235
  rotate <0.0, 136.431656, 140.307037>
  translate  <-0.22497, 3.33459, 3.53003>
}
#declare Tree_h_Leaf4B1_2B3_5B3_Ref = object {
  Tree_h_Leaf4B1_2B3_5B1
  scale 0.245
  rotate <0.0, 116.949539, 25.075279>
  translate  <-0.15497, 3.2038, 3.54178>
}
#declare Tree_h_Leaf4B1_2B3_5B4_Ref = object {
  Tree_h_Leaf4B1_2B3_5B2
  scale 0.265
  rotate <0.0, 98.047531, 185.137619>
  translate  <-0.16022, 3.17704, 3.5463>
}
#declare Tree_h_Leaf4B1_2B3_4B3_Ref = object {
  Tree_h_Leaf4B1_2B3_4B1
  scale 0.345
  rotate <0.0, 107.713737, 207.698273>
  translate  <-0.00482, 2.98102, 3.56213>
}
#declare Tree_h_Leaf4B1_2B3_4B4_Ref = object {
  Tree_h_Leaf4B1_2B3_4B2
  scale 0.295
  rotate <0.0, 133.913834, 75.243591>
  translate  <0.02321, 2.98251, 3.55893>
}
#declare Tree_h_Leaf4B1_2B3_3B4_Ref = object {
  Tree_h_Leaf4B1_2B3_3B1
  scale 0.4
  rotate <0.0, 73.889893, 197.733185>
  translate  <0.19974, 2.77131, 3.5942>
}
#declare Tree_h_Leaf4B1_2B3_3B5_Ref = object {
  Tree_h_Leaf4B1_2B3_3B2
  scale 0.335
  rotate <0.0, 114.384949, 58.240841>
  translate  <0.22721, 2.79036, 3.58108>
}
#declare Tree_h_Leaf4B1_2B3_3B6_Ref = object {
  Tree_h_Leaf4B1_2B3_3B3
  scale 0.4
  rotate <0.0, 100.038628, 25.83399>
  translate  <0.29529, 2.70412, 3.58936>
}
#declare Tree_h_Leaf4B1_2B3_2B5_Ref = object {
  Tree_h_Leaf4B1_2B3_2B1
  scale 0.4
  rotate <0.0, 109.701134, 48.418018>
  translate  <0.49805, 2.42573, 3.59501>
}
#declare Tree_h_Leaf4B1_2B3_2B6_Ref = object {
  Tree_h_Leaf4B1_2B3_2B2
  scale 0.365
  rotate <0.0, 109.04599, 15.77948>
  translate  <0.6405, 2.20672, 3.59941>
}
#declare Tree_h_Leaf4B1_2B3_2B7_Ref = object {
  Tree_h_Leaf4B1_2B3_2B3
  scale 0.4
  rotate <0.0, 79.558609, 207.135498>
  translate  <0.39727, 2.47545, 3.60915>
}
#declare Tree_h_Leaf4B1_2B3_2B8_Ref = object {
  Tree_h_Leaf4B1_2B3_2B4
  scale 0.405
  rotate <0.0, 107.022003, 208.570297>
  translate  <0.52749, 2.15892, 3.60232>
}
#declare Tree_h_Leaf4B1_1B1_6B2_Ref = object {
  Tree_h_Leaf4B1_1B1_6B1
  scale 0.235
  rotate <0.0, 126.259979, 128.106689>
  translate  <-0.63601, 2.48423, 4.03982>
}
#declare Tree_h_Leaf4B1_1B1_5B3_Ref = object {
  Tree_h_Leaf4B1_1B1_5B1
  scale 0.245
  rotate <0.0, 113.446312, 24.91222>
  translate  <-0.5797, 2.34783, 4.02062>
}
#declare Tree_h_Leaf4B1_1B1_5B4_Ref = object {
  Tree_h_Leaf4B1_1B1_5B2
  scale 0.265
  rotate <0.0, 96.459824, 177.746063>
  translate  <-0.5876, 2.32135, 4.01961>
}
#declare Tree_h_Leaf4B1_1B1_4B3_Ref = object {
  Tree_h_Leaf4B1_1B1_4B1
  scale 0.345
  rotate <0.0, 110.726883, 197.653748>
  translate  <-0.45303, 2.11243, 3.9869>
}
#declare Tree_h_Leaf4B1_1B1_4B4_Ref = object {
  Tree_h_Leaf4B1_1B1_4B2
  scale 0.295
  rotate <0.0, 122.554901, 73.495819>
  translate  <-0.42508, 2.11187, 3.98287>
}
#declare Tree_h_Leaf4B1_1B1_3B4_Ref = object {
  Tree_h_Leaf4B1_1B1_3B1
  scale 0.4
  rotate <0.0, 75.583023, 195.301117>
  translate  <-0.27066, 1.88198, 3.96502>
}
#declare Tree_h_Leaf4B1_1B1_3B5_Ref = object {
  Tree_h_Leaf4B1_1B1_3B2
  scale 0.335
  rotate <0.0, 105.096733, 55.424831>
  translate  <-0.24165, 1.90066, 3.95504>
}
#declare Tree_h_Leaf4B1_1B1_3B6_Ref = object {
  Tree_h_Leaf4B1_1B1_3B3
  scale 0.4
  rotate <0.0, 96.785629, 21.806339>
  translate  <-0.18271, 1.80849, 3.94195>
}
#declare Tree_h_Leaf4B1_1B1_2B5_Ref = object {
  Tree_h_Leaf4B1_1B1_2B1
  scale 0.4
  rotate <0.0, 101.98391, 45.39468>
  translate  <-0.00982, 1.51712, 3.87984>
}
#declare Tree_h_Leaf4B1_1B1_2B6_Ref = object {
  Tree_h_Leaf4B1_1B1_2B2
  scale 0.365
  rotate <0.0, 107.694839, 14.09508>
  translate  <0.10924, 1.28956, 3.83168>
}
#declare Tree_h_Leaf4B1_1B1_2B7_Ref = object {
  Tree_h_Leaf4B1_1B1_2B3
  scale 0.4
  rotate <0.0, 83.089493, 203.152725>
  translate  <-0.10457, 1.57214, 3.90854>
}
#declare Tree_h_Leaf4B1_1B1_2B8_Ref = object {
  Tree_h_Leaf4B1_1B1_2B4
  scale 0.405
  rotate <0.0, 110.235909, 198.683228>
  translate  <-0.00803, 1.2534, 3.82934>
}
#declare Tree_h_Leafs1 = union {
  object { Tree_h_Leaf23B2_Ref }
  object { Tree_h_Leaf22B3_Ref }
  object { Tree_h_Leaf22B4_Ref }
  object { Tree_h_Leaf21B3_Ref }
  object { Tree_h_Leaf21B4_Ref }
  object { Tree_h_Leaf20B4_Ref }
  object { Tree_h_Leaf20B5_Ref }
  object { Tree_h_Leaf20B6_Ref }
  object { Tree_h_Leaf19B5_Ref }
  object { Tree_h_Leaf19B6_Ref }
  object { Tree_h_Leaf19B7_Ref }
  object { Tree_h_Leaf19B8_Ref }
  object { Tree_h_Leaf16B1_6B2_Ref }
  object { Tree_h_Leaf16B1_5B3_Ref }
  object { Tree_h_Leaf16B1_5B4_Ref }
  object { Tree_h_Leaf16B1_4B3_Ref }
  object { Tree_h_Leaf16B1_4B4_Ref }
  object { Tree_h_Leaf16B1_3B4_Ref }
  object { Tree_h_Leaf16B1_3B5_Ref }
  object { Tree_h_Leaf16B1_3B6_Ref }
  object { Tree_h_Leaf16B1_2B5_Ref }
  object { Tree_h_Leaf16B1_2B6_Ref }
  object { Tree_h_Leaf16B1_2B7_Ref }
  object { Tree_h_Leaf16B1_2B8_Ref }
  object { Tree_h_Leaf15B1_6B2_Ref }
  object { Tree_h_Leaf15B1_5B3_Ref }
  object { Tree_h_Leaf15B1_5B4_Ref }
  object { Tree_h_Leaf15B1_4B3_Ref }
  object { Tree_h_Leaf15B1_4B4_Ref }
  object { Tree_h_Leaf15B1_3B4_Ref }
  object { Tree_h_Leaf15B1_3B5_Ref }
  object { Tree_h_Leaf15B1_3B6_Ref }
  object { Tree_h_Leaf15B1_2B5_Ref }
  object { Tree_h_Leaf15B1_2B6_Ref }
  object { Tree_h_Leaf15B1_2B7_Ref }
  object { Tree_h_Leaf15B1_2B8_Ref }
  object { Tree_h_Leaf15B2_6B2_Ref }
  object { Tree_h_Leaf15B2_5B3_Ref }
  object { Tree_h_Leaf15B2_5B4_Ref }
  object { Tree_h_Leaf15B2_4B3_Ref }
  object { Tree_h_Leaf15B2_4B4_Ref }
  object { Tree_h_Leaf15B2_3B4_Ref }
  object { Tree_h_Leaf15B2_3B5_Ref }
  object { Tree_h_Leaf15B2_3B6_Ref }
  object { Tree_h_Leaf15B2_2B5_Ref }
  object { Tree_h_Leaf15B2_2B6_Ref }
  object { Tree_h_Leaf15B2_2B7_Ref }
  object { Tree_h_Leaf15B2_2B8_Ref }
  object { Tree_h_Leaf13B1_9B2_Ref }
  object { Tree_h_Leaf13B1_8B3_Ref }
  object { Tree_h_Leaf13B1_8B4_Ref }
  object { Tree_h_Leaf13B1_7B3_Ref }
  object { Tree_h_Leaf13B1_7B4_Ref }
  object { Tree_h_Leaf13B1_6B4_Ref }
  object { Tree_h_Leaf13B1_6B5_Ref }
  object { Tree_h_Leaf13B1_6B6_Ref }
  object { Tree_h_Leaf13B1_5B5_Ref }
  object { Tree_h_Leaf13B1_5B6_Ref }
  object { Tree_h_Leaf13B1_5B7_Ref }
  object { Tree_h_Leaf13B1_5B8_Ref }
  object { Tree_h_Leaf13B1_2B1_6B2_Ref }
  object { Tree_h_Leaf13B1_2B1_5B3_Ref }
  object { Tree_h_Leaf13B1_2B1_5B4_Ref }
  object { Tree_h_Leaf13B1_2B1_4B3_Ref }
  object { Tree_h_Leaf13B1_2B1_4B4_Ref }
  object { Tree_h_Leaf13B1_2B1_3B4_Ref }
  object { Tree_h_Leaf13B1_2B1_3B5_Ref }
  object { Tree_h_Leaf13B1_2B1_3B6_Ref }
  object { Tree_h_Leaf13B1_2B1_2B5_Ref }
  object { Tree_h_Leaf13B1_2B1_2B6_Ref }
  object { Tree_h_Leaf13B1_2B1_2B7_Ref }
  object { Tree_h_Leaf13B1_2B1_2B8_Ref }
  object { Tree_h_Leaf13B1_1B1_6B2_Ref }
  object { Tree_h_Leaf13B1_1B1_5B3_Ref }
  object { Tree_h_Leaf13B1_1B1_5B4_Ref }
  object { Tree_h_Leaf13B1_1B1_4B3_Ref }
  object { Tree_h_Leaf13B1_1B1_4B4_Ref }
  object { Tree_h_Leaf13B1_1B1_3B4_Ref }
  object { Tree_h_Leaf13B1_1B1_3B5_Ref }
  object { Tree_h_Leaf13B1_1B1_3B6_Ref }
  object { Tree_h_Leaf13B1_1B1_2B5_Ref }
  object { Tree_h_Leaf13B1_1B1_2B6_Ref }
  object { Tree_h_Leaf13B1_1B1_2B7_Ref }
  object { Tree_h_Leaf13B1_1B1_2B8_Ref }
  object { Tree_h_Leaf13B1_1B2_6B2_Ref }
  object { Tree_h_Leaf13B1_1B2_5B3_Ref }
  object { Tree_h_Leaf13B1_1B2_5B4_Ref }
  object { Tree_h_Leaf13B1_1B2_4B3_Ref }
  object { Tree_h_Leaf13B1_1B2_4B4_Ref }
  object { Tree_h_Leaf13B1_1B2_3B4_Ref }
  object { Tree_h_Leaf13B1_1B2_3B5_Ref }
  object { Tree_h_Leaf13B1_1B2_3B6_Ref }
  object { Tree_h_Leaf13B1_1B2_2B5_Ref }
  object { Tree_h_Leaf13B1_1B2_2B6_Ref }
  object { Tree_h_Leaf13B1_1B2_2B7_Ref }
  object { Tree_h_Leaf13B1_1B2_2B8_Ref }
  object { Tree_h_Leaf12B1_9B2_Ref }
  object { Tree_h_Leaf12B1_8B3_Ref }
  object { Tree_h_Leaf12B1_8B4_Ref }
  object { Tree_h_Leaf12B1_7B3_Ref }
  object { Tree_h_Leaf12B1_7B4_Ref }
  object { Tree_h_Leaf12B1_6B4_Ref }
  object { Tree_h_Leaf12B1_6B5_Ref }
  object { Tree_h_Leaf12B1_6B6_Ref }
  object { Tree_h_Leaf12B1_5B5_Ref }
  object { Tree_h_Leaf12B1_5B6_Ref }
  object { Tree_h_Leaf12B1_5B7_Ref }
  object { Tree_h_Leaf12B1_5B8_Ref }
  object { Tree_h_Leaf12B1_2B1_6B2_Ref }
  object { Tree_h_Leaf12B1_2B1_5B3_Ref }
  object { Tree_h_Leaf12B1_2B1_5B4_Ref }
  object { Tree_h_Leaf12B1_2B1_4B3_Ref }
  object { Tree_h_Leaf12B1_2B1_4B4_Ref }
  object { Tree_h_Leaf12B1_2B1_3B4_Ref }
  object { Tree_h_Leaf12B1_2B1_3B5_Ref }
  object { Tree_h_Leaf12B1_2B1_3B6_Ref }
  object { Tree_h_Leaf12B1_2B1_2B5_Ref }
  object { Tree_h_Leaf12B1_2B1_2B6_Ref }
  object { Tree_h_Leaf12B1_2B1_2B7_Ref }
  object { Tree_h_Leaf12B1_2B1_2B8_Ref }
  object { Tree_h_Leaf12B1_1B1_6B2_Ref }
  object { Tree_h_Leaf12B1_1B1_5B3_Ref }
  object { Tree_h_Leaf12B1_1B1_5B4_Ref }
  object { Tree_h_Leaf12B1_1B1_4B3_Ref }
  object { Tree_h_Leaf12B1_1B1_4B4_Ref }
  object { Tree_h_Leaf12B1_1B1_3B4_Ref }
  object { Tree_h_Leaf12B1_1B1_3B5_Ref }
  object { Tree_h_Leaf12B1_1B1_3B6_Ref }
  object { Tree_h_Leaf12B1_1B1_2B5_Ref }
  object { Tree_h_Leaf12B1_1B1_2B6_Ref }
  object { Tree_h_Leaf12B1_1B1_2B7_Ref }
  object { Tree_h_Leaf12B1_1B1_2B8_Ref }
  object { Tree_h_Leaf12B1_1B2_6B2_Ref }
  object { Tree_h_Leaf12B1_1B2_5B3_Ref }
  object { Tree_h_Leaf12B1_1B2_5B4_Ref }
  object { Tree_h_Leaf12B1_1B2_4B3_Ref }
  object { Tree_h_Leaf12B1_1B2_4B4_Ref }
  object { Tree_h_Leaf12B1_1B2_3B4_Ref }
  object { Tree_h_Leaf12B1_1B2_3B5_Ref }
  object { Tree_h_Leaf12B1_1B2_3B6_Ref }
  object { Tree_h_Leaf12B1_1B2_2B5_Ref }
  object { Tree_h_Leaf12B1_1B2_2B6_Ref }
  object { Tree_h_Leaf12B1_1B2_2B7_Ref }
  object { Tree_h_Leaf12B1_1B2_2B8_Ref }
  object { Tree_h_Leaf11B1_9B2_Ref }
  object { Tree_h_Leaf11B1_8B3_Ref }
  object { Tree_h_Leaf11B1_8B4_Ref }
  object { Tree_h_Leaf11B1_7B3_Ref }
  object { Tree_h_Leaf11B1_7B4_Ref }
  object { Tree_h_Leaf11B1_6B4_Ref }
  object { Tree_h_Leaf11B1_6B5_Ref }
  object { Tree_h_Leaf11B1_6B6_Ref }
  object { Tree_h_Leaf11B1_5B5_Ref }
  object { Tree_h_Leaf11B1_5B6_Ref }
  object { Tree_h_Leaf11B1_5B7_Ref }
  object { Tree_h_Leaf11B1_5B8_Ref }
  object { Tree_h_Leaf11B1_2B1_6B2_Ref }
  object { Tree_h_Leaf11B1_2B1_5B3_Ref }
  object { Tree_h_Leaf11B1_2B1_5B4_Ref }
  object { Tree_h_Leaf11B1_2B1_4B3_Ref }
  object { Tree_h_Leaf11B1_2B1_4B4_Ref }
  object { Tree_h_Leaf11B1_2B1_3B4_Ref }
  object { Tree_h_Leaf11B1_2B1_3B5_Ref }
  object { Tree_h_Leaf11B1_2B1_3B6_Ref }
  object { Tree_h_Leaf11B1_2B1_2B5_Ref }
  object { Tree_h_Leaf11B1_2B1_2B6_Ref }
  object { Tree_h_Leaf11B1_2B1_2B7_Ref }
  object { Tree_h_Leaf11B1_2B1_2B8_Ref }
  object { Tree_h_Leaf11B1_1B1_6B2_Ref }
  object { Tree_h_Leaf11B1_1B1_5B3_Ref }
  object { Tree_h_Leaf11B1_1B1_5B4_Ref }
  object { Tree_h_Leaf11B1_1B1_4B3_Ref }
  object { Tree_h_Leaf11B1_1B1_4B4_Ref }
  object { Tree_h_Leaf11B1_1B1_3B4_Ref }
  object { Tree_h_Leaf11B1_1B1_3B5_Ref }
  object { Tree_h_Leaf11B1_1B1_3B6_Ref }
  object { Tree_h_Leaf11B1_1B1_2B5_Ref }
  object { Tree_h_Leaf11B1_1B1_2B6_Ref }
  object { Tree_h_Leaf11B1_1B1_2B7_Ref }
  object { Tree_h_Leaf11B1_1B1_2B8_Ref }
  object { Tree_h_Leaf11B1_1B2_6B2_Ref }
  object { Tree_h_Leaf11B1_1B2_5B3_Ref }
  object { Tree_h_Leaf11B1_1B2_5B4_Ref }
  object { Tree_h_Leaf11B1_1B2_4B3_Ref }
  object { Tree_h_Leaf11B1_1B2_4B4_Ref }
  object { Tree_h_Leaf11B1_1B2_3B4_Ref }
  object { Tree_h_Leaf11B1_1B2_3B5_Ref }
  object { Tree_h_Leaf11B1_1B2_3B6_Ref }
  object { Tree_h_Leaf11B1_1B2_2B5_Ref }
  object { Tree_h_Leaf11B1_1B2_2B6_Ref }
  object { Tree_h_Leaf11B1_1B2_2B7_Ref }
  object { Tree_h_Leaf11B1_1B2_2B8_Ref }
  object { Tree_h_Leaf10B1_11B2_Ref }
  object { Tree_h_Leaf10B1_10B3_Ref }
  object { Tree_h_Leaf10B1_10B4_Ref }
  object { Tree_h_Leaf10B1_9B3_Ref }
  object { Tree_h_Leaf10B1_9B4_Ref }
  object { Tree_h_Leaf10B1_8B4_Ref }
  object { Tree_h_Leaf10B1_8B5_Ref }
  object { Tree_h_Leaf10B1_8B6_Ref }
  object { Tree_h_Leaf10B1_7B5_Ref }
  object { Tree_h_Leaf10B1_7B6_Ref }
  object { Tree_h_Leaf10B1_7B7_Ref }
  object { Tree_h_Leaf10B1_7B8_Ref }
  object { Tree_h_Leaf10B1_5B1_6B2_Ref }
  object { Tree_h_Leaf10B1_5B1_5B3_Ref }
  object { Tree_h_Leaf10B1_5B1_5B4_Ref }
  object { Tree_h_Leaf10B1_5B1_4B3_Ref }
  object { Tree_h_Leaf10B1_5B1_4B4_Ref }
  object { Tree_h_Leaf10B1_5B1_3B4_Ref }
  object { Tree_h_Leaf10B1_5B1_3B5_Ref }
  object { Tree_h_Leaf10B1_5B1_3B6_Ref }
  object { Tree_h_Leaf10B1_5B1_2B5_Ref }
  object { Tree_h_Leaf10B1_5B1_2B6_Ref }
  object { Tree_h_Leaf10B1_5B1_2B7_Ref }
  object { Tree_h_Leaf10B1_5B1_2B8_Ref }
  object { Tree_h_Leaf10B1_4B1_6B2_Ref }
  object { Tree_h_Leaf10B1_4B1_5B3_Ref }
  object { Tree_h_Leaf10B1_4B1_5B4_Ref }
  object { Tree_h_Leaf10B1_4B1_4B3_Ref }
  object { Tree_h_Leaf10B1_4B1_4B4_Ref }
  object { Tree_h_Leaf10B1_4B1_3B4_Ref }
  object { Tree_h_Leaf10B1_4B1_3B5_Ref }
  object { Tree_h_Leaf10B1_4B1_3B6_Ref }
  object { Tree_h_Leaf10B1_4B1_2B5_Ref }
  object { Tree_h_Leaf10B1_4B1_2B6_Ref }
  object { Tree_h_Leaf10B1_4B1_2B7_Ref }
  object { Tree_h_Leaf10B1_4B1_2B8_Ref }
  object { Tree_h_Leaf10B1_4B2_6B2_Ref }
  object { Tree_h_Leaf10B1_4B2_5B3_Ref }
  object { Tree_h_Leaf10B1_4B2_5B4_Ref }
  object { Tree_h_Leaf10B1_4B2_4B3_Ref }
  object { Tree_h_Leaf10B1_4B2_4B4_Ref }
  object { Tree_h_Leaf10B1_4B2_3B4_Ref }
  object { Tree_h_Leaf10B1_4B2_3B5_Ref }
  object { Tree_h_Leaf10B1_4B2_3B6_Ref }
  object { Tree_h_Leaf10B1_4B2_2B5_Ref }
  object { Tree_h_Leaf10B1_4B2_2B6_Ref }
  object { Tree_h_Leaf10B1_4B2_2B7_Ref }
  object { Tree_h_Leaf10B1_4B2_2B8_Ref }
  object { Tree_h_Leaf10B1_3B1_9B2_Ref }
  object { Tree_h_Leaf10B1_3B1_8B3_Ref }
  object { Tree_h_Leaf10B1_3B1_8B4_Ref }
  object { Tree_h_Leaf10B1_3B1_7B3_Ref }
  object { Tree_h_Leaf10B1_3B1_7B4_Ref }
  object { Tree_h_Leaf10B1_3B1_6B4_Ref }
  object { Tree_h_Leaf10B1_3B1_6B5_Ref }
  object { Tree_h_Leaf10B1_3B1_6B6_Ref }
  object { Tree_h_Leaf10B1_3B1_5B5_Ref }
  object { Tree_h_Leaf10B1_3B1_5B6_Ref }
  object { Tree_h_Leaf10B1_3B1_5B7_Ref }
  object { Tree_h_Leaf10B1_3B1_5B8_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_6B2_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_5B3_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_5B4_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_4B3_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_4B4_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_3B4_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_3B5_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_3B6_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_2B5_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_2B6_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_2B7_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_2B8_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_6B2_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_5B3_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_5B4_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_4B3_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_4B4_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_3B4_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_3B5_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_3B6_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_2B5_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_2B6_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_2B7_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_2B8_Ref }
  object { Tree_h_Leaf10B1_3B2_6B2_Ref }
  object { Tree_h_Leaf10B1_3B2_5B3_Ref }
  object { Tree_h_Leaf10B1_3B2_5B4_Ref }
  object { Tree_h_Leaf10B1_3B2_4B3_Ref }
  object { Tree_h_Leaf10B1_3B2_4B4_Ref }
  object { Tree_h_Leaf10B1_3B2_3B4_Ref }
  object { Tree_h_Leaf10B1_3B2_3B5_Ref }
  object { Tree_h_Leaf10B1_3B2_3B6_Ref }
  object { Tree_h_Leaf10B1_3B2_2B5_Ref }
  object { Tree_h_Leaf10B1_3B2_2B6_Ref }
  object { Tree_h_Leaf10B1_3B2_2B7_Ref }
  object { Tree_h_Leaf10B1_3B2_2B8_Ref }
  object { Tree_h_Leaf10B1_2B1_6B2_Ref }
  object { Tree_h_Leaf10B1_2B1_5B3_Ref }
  object { Tree_h_Leaf10B1_2B1_5B4_Ref }
  object { Tree_h_Leaf10B1_2B1_4B3_Ref }
  object { Tree_h_Leaf10B1_2B1_4B4_Ref }
  object { Tree_h_Leaf10B1_2B1_3B4_Ref }
  object { Tree_h_Leaf10B1_2B1_3B5_Ref }
  object { Tree_h_Leaf10B1_2B1_3B6_Ref }
  object { Tree_h_Leaf10B1_2B1_2B5_Ref }
  object { Tree_h_Leaf10B1_2B1_2B6_Ref }
  object { Tree_h_Leaf10B1_2B1_2B7_Ref }
  object { Tree_h_Leaf10B1_2B1_2B8_Ref }
  object { Tree_h_Leaf10B1_2B2_6B2_Ref }
  object { Tree_h_Leaf10B1_2B2_5B3_Ref }
  object { Tree_h_Leaf10B1_2B2_5B4_Ref }
  object { Tree_h_Leaf10B1_2B2_4B3_Ref }
  object { Tree_h_Leaf10B1_2B2_4B4_Ref }
  object { Tree_h_Leaf10B1_2B2_3B4_Ref }
  object { Tree_h_Leaf10B1_2B2_3B5_Ref }
  object { Tree_h_Leaf10B1_2B2_3B6_Ref }
  object { Tree_h_Leaf10B1_2B2_2B5_Ref }
  object { Tree_h_Leaf10B1_2B2_2B6_Ref }
  object { Tree_h_Leaf10B1_2B2_2B7_Ref }
  object { Tree_h_Leaf10B1_2B2_2B8_Ref }
  object { Tree_h_Leaf10B1_2B3_6B2_Ref }
  object { Tree_h_Leaf10B1_2B3_5B3_Ref }
  object { Tree_h_Leaf10B1_2B3_5B4_Ref }
  object { Tree_h_Leaf10B1_2B3_4B3_Ref }
  object { Tree_h_Leaf10B1_2B3_4B4_Ref }
  object { Tree_h_Leaf10B1_2B3_3B4_Ref }
  object { Tree_h_Leaf10B1_2B3_3B5_Ref }
  object { Tree_h_Leaf10B1_2B3_3B6_Ref }
  object { Tree_h_Leaf10B1_2B3_2B5_Ref }
  object { Tree_h_Leaf10B1_2B3_2B6_Ref }
  object { Tree_h_Leaf10B1_2B3_2B7_Ref }
  object { Tree_h_Leaf10B1_2B3_2B8_Ref }
  object { Tree_h_Leaf10B1_1B1_6B2_Ref }
  object { Tree_h_Leaf10B1_1B1_5B3_Ref }
  object { Tree_h_Leaf10B1_1B1_5B4_Ref }
  object { Tree_h_Leaf10B1_1B1_4B3_Ref }
  object { Tree_h_Leaf10B1_1B1_4B4_Ref }
  object { Tree_h_Leaf10B1_1B1_3B4_Ref }
  object { Tree_h_Leaf10B1_1B1_3B5_Ref }
  object { Tree_h_Leaf10B1_1B1_3B6_Ref }
  object { Tree_h_Leaf10B1_1B1_2B5_Ref }
  object { Tree_h_Leaf10B1_1B1_2B6_Ref }
  object { Tree_h_Leaf10B1_1B1_2B7_Ref }
  object { Tree_h_Leaf10B1_1B1_2B8_Ref }
  object { Tree_h_Leaf10B2_11B2_Ref }
  object { Tree_h_Leaf10B2_10B3_Ref }
  object { Tree_h_Leaf10B2_10B4_Ref }
  object { Tree_h_Leaf10B2_9B3_Ref }
  object { Tree_h_Leaf10B2_9B4_Ref }
  object { Tree_h_Leaf10B2_8B4_Ref }
  object { Tree_h_Leaf10B2_8B5_Ref }
  object { Tree_h_Leaf10B2_8B6_Ref }
  object { Tree_h_Leaf10B2_7B5_Ref }
  object { Tree_h_Leaf10B2_7B6_Ref }
  object { Tree_h_Leaf10B2_7B7_Ref }
  object { Tree_h_Leaf10B2_7B8_Ref }
  object { Tree_h_Leaf10B2_5B1_6B2_Ref }
  object { Tree_h_Leaf10B2_5B1_5B3_Ref }
  object { Tree_h_Leaf10B2_5B1_5B4_Ref }
  object { Tree_h_Leaf10B2_5B1_4B3_Ref }
  object { Tree_h_Leaf10B2_5B1_4B4_Ref }
  object { Tree_h_Leaf10B2_5B1_3B4_Ref }
  object { Tree_h_Leaf10B2_5B1_3B5_Ref }
  object { Tree_h_Leaf10B2_5B1_3B6_Ref }
  object { Tree_h_Leaf10B2_5B1_2B5_Ref }
  object { Tree_h_Leaf10B2_5B1_2B6_Ref }
  object { Tree_h_Leaf10B2_5B1_2B7_Ref }
  object { Tree_h_Leaf10B2_5B1_2B8_Ref }
  object { Tree_h_Leaf10B2_4B1_6B2_Ref }
  object { Tree_h_Leaf10B2_4B1_5B3_Ref }
  object { Tree_h_Leaf10B2_4B1_5B4_Ref }
  object { Tree_h_Leaf10B2_4B1_4B3_Ref }
  object { Tree_h_Leaf10B2_4B1_4B4_Ref }
  object { Tree_h_Leaf10B2_4B1_3B4_Ref }
  object { Tree_h_Leaf10B2_4B1_3B5_Ref }
  object { Tree_h_Leaf10B2_4B1_3B6_Ref }
  object { Tree_h_Leaf10B2_4B1_2B5_Ref }
  object { Tree_h_Leaf10B2_4B1_2B6_Ref }
  object { Tree_h_Leaf10B2_4B1_2B7_Ref }
  object { Tree_h_Leaf10B2_4B1_2B8_Ref }
  object { Tree_h_Leaf10B2_4B2_6B2_Ref }
  object { Tree_h_Leaf10B2_4B2_5B3_Ref }
  object { Tree_h_Leaf10B2_4B2_5B4_Ref }
  object { Tree_h_Leaf10B2_4B2_4B3_Ref }
  object { Tree_h_Leaf10B2_4B2_4B4_Ref }
  object { Tree_h_Leaf10B2_4B2_3B4_Ref }
  object { Tree_h_Leaf10B2_4B2_3B5_Ref }
  object { Tree_h_Leaf10B2_4B2_3B6_Ref }
  object { Tree_h_Leaf10B2_4B2_2B5_Ref }
  object { Tree_h_Leaf10B2_4B2_2B6_Ref }
  object { Tree_h_Leaf10B2_4B2_2B7_Ref }
  object { Tree_h_Leaf10B2_4B2_2B8_Ref }
  object { Tree_h_Leaf10B2_3B1_9B2_Ref }
  object { Tree_h_Leaf10B2_3B1_8B3_Ref }
  object { Tree_h_Leaf10B2_3B1_8B4_Ref }
  object { Tree_h_Leaf10B2_3B1_7B3_Ref }
  object { Tree_h_Leaf10B2_3B1_7B4_Ref }
  object { Tree_h_Leaf10B2_3B1_6B4_Ref }
  object { Tree_h_Leaf10B2_3B1_6B5_Ref }
  object { Tree_h_Leaf10B2_3B1_6B6_Ref }
  object { Tree_h_Leaf10B2_3B1_5B5_Ref }
  object { Tree_h_Leaf10B2_3B1_5B6_Ref }
  object { Tree_h_Leaf10B2_3B1_5B7_Ref }
  object { Tree_h_Leaf10B2_3B1_5B8_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_6B2_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_5B3_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_5B4_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_4B3_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_4B4_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_3B4_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_3B5_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_3B6_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_2B5_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_2B6_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_2B7_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_2B8_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_6B2_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_5B3_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_5B4_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_4B3_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_4B4_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_3B4_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_3B5_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_3B6_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_2B5_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_2B6_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_2B7_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_2B8_Ref }
  object { Tree_h_Leaf10B2_3B2_6B2_Ref }
  object { Tree_h_Leaf10B2_3B2_5B3_Ref }
  object { Tree_h_Leaf10B2_3B2_5B4_Ref }
  object { Tree_h_Leaf10B2_3B2_4B3_Ref }
  object { Tree_h_Leaf10B2_3B2_4B4_Ref }
  object { Tree_h_Leaf10B2_3B2_3B4_Ref }
  object { Tree_h_Leaf10B2_3B2_3B5_Ref }
  object { Tree_h_Leaf10B2_3B2_3B6_Ref }
  object { Tree_h_Leaf10B2_3B2_2B5_Ref }
  object { Tree_h_Leaf10B2_3B2_2B6_Ref }
  object { Tree_h_Leaf10B2_3B2_2B7_Ref }
  object { Tree_h_Leaf10B2_3B2_2B8_Ref }
  object { Tree_h_Leaf10B2_2B1_6B2_Ref }
  object { Tree_h_Leaf10B2_2B1_5B3_Ref }
  object { Tree_h_Leaf10B2_2B1_5B4_Ref }
  object { Tree_h_Leaf10B2_2B1_4B3_Ref }
  object { Tree_h_Leaf10B2_2B1_4B4_Ref }
  object { Tree_h_Leaf10B2_2B1_3B4_Ref }
  object { Tree_h_Leaf10B2_2B1_3B5_Ref }
  object { Tree_h_Leaf10B2_2B1_3B6_Ref }
  object { Tree_h_Leaf10B2_2B1_2B5_Ref }
  object { Tree_h_Leaf10B2_2B1_2B6_Ref }
  object { Tree_h_Leaf10B2_2B1_2B7_Ref }
  object { Tree_h_Leaf10B2_2B1_2B8_Ref }
  object { Tree_h_Leaf10B2_2B2_6B2_Ref }
  object { Tree_h_Leaf10B2_2B2_5B3_Ref }
  object { Tree_h_Leaf10B2_2B2_5B4_Ref }
  object { Tree_h_Leaf10B2_2B2_4B3_Ref }
  object { Tree_h_Leaf10B2_2B2_4B4_Ref }
  object { Tree_h_Leaf10B2_2B2_3B4_Ref }
  object { Tree_h_Leaf10B2_2B2_3B5_Ref }
  object { Tree_h_Leaf10B2_2B2_3B6_Ref }
  object { Tree_h_Leaf10B2_2B2_2B5_Ref }
  object { Tree_h_Leaf10B2_2B2_2B6_Ref }
  object { Tree_h_Leaf10B2_2B2_2B7_Ref }
  object { Tree_h_Leaf10B2_2B2_2B8_Ref }
  object { Tree_h_Leaf10B2_2B3_6B2_Ref }
  object { Tree_h_Leaf10B2_2B3_5B3_Ref }
  object { Tree_h_Leaf10B2_2B3_5B4_Ref }
  object { Tree_h_Leaf10B2_2B3_4B3_Ref }
  object { Tree_h_Leaf10B2_2B3_4B4_Ref }
  object { Tree_h_Leaf10B2_2B3_3B4_Ref }
  object { Tree_h_Leaf10B2_2B3_3B5_Ref }
  object { Tree_h_Leaf10B2_2B3_3B6_Ref }
  object { Tree_h_Leaf10B2_2B3_2B5_Ref }
  object { Tree_h_Leaf10B2_2B3_2B6_Ref }
  object { Tree_h_Leaf10B2_2B3_2B7_Ref }
  object { Tree_h_Leaf10B2_2B3_2B8_Ref }
  object { Tree_h_Leaf10B2_1B1_6B2_Ref }
  object { Tree_h_Leaf10B2_1B1_5B3_Ref }
  object { Tree_h_Leaf10B2_1B1_5B4_Ref }
  object { Tree_h_Leaf10B2_1B1_4B3_Ref }
  object { Tree_h_Leaf10B2_1B1_4B4_Ref }
  object { Tree_h_Leaf10B2_1B1_3B4_Ref }
  object { Tree_h_Leaf10B2_1B1_3B5_Ref }
  object { Tree_h_Leaf10B2_1B1_3B6_Ref }
  object { Tree_h_Leaf10B2_1B1_2B5_Ref }
  object { Tree_h_Leaf10B2_1B1_2B6_Ref }
  object { Tree_h_Leaf10B2_1B1_2B7_Ref }
  object { Tree_h_Leaf10B2_1B1_2B8_Ref }
  object { Tree_h_Leaf9B1_11B2_Ref }
  object { Tree_h_Leaf9B1_10B3_Ref }
  object { Tree_h_Leaf9B1_10B4_Ref }
  object { Tree_h_Leaf9B1_9B3_Ref }
  object { Tree_h_Leaf9B1_9B4_Ref }
  object { Tree_h_Leaf9B1_8B4_Ref }
  object { Tree_h_Leaf9B1_8B5_Ref }
  object { Tree_h_Leaf9B1_8B6_Ref }
  object { Tree_h_Leaf9B1_7B5_Ref }
  object { Tree_h_Leaf9B1_7B6_Ref }
  object { Tree_h_Leaf9B1_7B7_Ref }
  object { Tree_h_Leaf9B1_7B8_Ref }
  object { Tree_h_Leaf9B1_5B1_6B2_Ref }
  object { Tree_h_Leaf9B1_5B1_5B3_Ref }
  object { Tree_h_Leaf9B1_5B1_5B4_Ref }
  object { Tree_h_Leaf9B1_5B1_4B3_Ref }
  object { Tree_h_Leaf9B1_5B1_4B4_Ref }
  object { Tree_h_Leaf9B1_5B1_3B4_Ref }
  object { Tree_h_Leaf9B1_5B1_3B5_Ref }
  object { Tree_h_Leaf9B1_5B1_3B6_Ref }
  object { Tree_h_Leaf9B1_5B1_2B5_Ref }
  object { Tree_h_Leaf9B1_5B1_2B6_Ref }
  object { Tree_h_Leaf9B1_5B1_2B7_Ref }
  object { Tree_h_Leaf9B1_5B1_2B8_Ref }
  object { Tree_h_Leaf9B1_4B1_6B2_Ref }
  object { Tree_h_Leaf9B1_4B1_5B3_Ref }
  object { Tree_h_Leaf9B1_4B1_5B4_Ref }
  object { Tree_h_Leaf9B1_4B1_4B3_Ref }
  object { Tree_h_Leaf9B1_4B1_4B4_Ref }
  object { Tree_h_Leaf9B1_4B1_3B4_Ref }
  object { Tree_h_Leaf9B1_4B1_3B5_Ref }
  object { Tree_h_Leaf9B1_4B1_3B6_Ref }
  object { Tree_h_Leaf9B1_4B1_2B5_Ref }
  object { Tree_h_Leaf9B1_4B1_2B6_Ref }
  object { Tree_h_Leaf9B1_4B1_2B7_Ref }
  object { Tree_h_Leaf9B1_4B1_2B8_Ref }
  object { Tree_h_Leaf9B1_4B2_6B2_Ref }
  object { Tree_h_Leaf9B1_4B2_5B3_Ref }
  object { Tree_h_Leaf9B1_4B2_5B4_Ref }
  object { Tree_h_Leaf9B1_4B2_4B3_Ref }
  object { Tree_h_Leaf9B1_4B2_4B4_Ref }
  object { Tree_h_Leaf9B1_4B2_3B4_Ref }
  object { Tree_h_Leaf9B1_4B2_3B5_Ref }
  object { Tree_h_Leaf9B1_4B2_3B6_Ref }
  object { Tree_h_Leaf9B1_4B2_2B5_Ref }
  object { Tree_h_Leaf9B1_4B2_2B6_Ref }
  object { Tree_h_Leaf9B1_4B2_2B7_Ref }
  object { Tree_h_Leaf9B1_4B2_2B8_Ref }
  object { Tree_h_Leaf9B1_3B1_9B2_Ref }
  object { Tree_h_Leaf9B1_3B1_8B3_Ref }
  object { Tree_h_Leaf9B1_3B1_8B4_Ref }
  object { Tree_h_Leaf9B1_3B1_7B3_Ref }
  object { Tree_h_Leaf9B1_3B1_7B4_Ref }
  object { Tree_h_Leaf9B1_3B1_6B4_Ref }
  object { Tree_h_Leaf9B1_3B1_6B5_Ref }
  object { Tree_h_Leaf9B1_3B1_6B6_Ref }
  object { Tree_h_Leaf9B1_3B1_5B5_Ref }
  object { Tree_h_Leaf9B1_3B1_5B6_Ref }
  object { Tree_h_Leaf9B1_3B1_5B7_Ref }
  object { Tree_h_Leaf9B1_3B1_5B8_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_6B2_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_5B3_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_5B4_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_4B3_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_4B4_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_3B4_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_3B5_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_3B6_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_2B5_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_2B6_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_2B7_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_2B8_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_6B2_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_5B3_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_5B4_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_4B3_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_4B4_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_3B4_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_3B5_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_3B6_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_2B5_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_2B6_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_2B7_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_2B8_Ref }
  object { Tree_h_Leaf9B1_3B2_6B2_Ref }
  object { Tree_h_Leaf9B1_3B2_5B3_Ref }
  object { Tree_h_Leaf9B1_3B2_5B4_Ref }
  object { Tree_h_Leaf9B1_3B2_4B3_Ref }
  object { Tree_h_Leaf9B1_3B2_4B4_Ref }
  object { Tree_h_Leaf9B1_3B2_3B4_Ref }
  object { Tree_h_Leaf9B1_3B2_3B5_Ref }
  object { Tree_h_Leaf9B1_3B2_3B6_Ref }
  object { Tree_h_Leaf9B1_3B2_2B5_Ref }
  object { Tree_h_Leaf9B1_3B2_2B6_Ref }
  object { Tree_h_Leaf9B1_3B2_2B7_Ref }
  object { Tree_h_Leaf9B1_3B2_2B8_Ref }
  object { Tree_h_Leaf9B1_2B1_6B2_Ref }
  object { Tree_h_Leaf9B1_2B1_5B3_Ref }
  object { Tree_h_Leaf9B1_2B1_5B4_Ref }
  object { Tree_h_Leaf9B1_2B1_4B3_Ref }
  object { Tree_h_Leaf9B1_2B1_4B4_Ref }
  object { Tree_h_Leaf9B1_2B1_3B4_Ref }
  object { Tree_h_Leaf9B1_2B1_3B5_Ref }
  object { Tree_h_Leaf9B1_2B1_3B6_Ref }
  object { Tree_h_Leaf9B1_2B1_2B5_Ref }
  object { Tree_h_Leaf9B1_2B1_2B6_Ref }
  object { Tree_h_Leaf9B1_2B1_2B7_Ref }
  object { Tree_h_Leaf9B1_2B1_2B8_Ref }
  object { Tree_h_Leaf9B1_2B2_6B2_Ref }
  object { Tree_h_Leaf9B1_2B2_5B3_Ref }
  object { Tree_h_Leaf9B1_2B2_5B4_Ref }
  object { Tree_h_Leaf9B1_2B2_4B3_Ref }
  object { Tree_h_Leaf9B1_2B2_4B4_Ref }
  object { Tree_h_Leaf9B1_2B2_3B4_Ref }
  object { Tree_h_Leaf9B1_2B2_3B5_Ref }
  object { Tree_h_Leaf9B1_2B2_3B6_Ref }
  object { Tree_h_Leaf9B1_2B2_2B5_Ref }
  object { Tree_h_Leaf9B1_2B2_2B6_Ref }
  object { Tree_h_Leaf9B1_2B2_2B7_Ref }
  object { Tree_h_Leaf9B1_2B2_2B8_Ref }
  object { Tree_h_Leaf9B1_2B3_6B2_Ref }
  object { Tree_h_Leaf9B1_2B3_5B3_Ref }
  object { Tree_h_Leaf9B1_2B3_5B4_Ref }
  object { Tree_h_Leaf9B1_2B3_4B3_Ref }
  object { Tree_h_Leaf9B1_2B3_4B4_Ref }
  object { Tree_h_Leaf9B1_2B3_3B4_Ref }
  object { Tree_h_Leaf9B1_2B3_3B5_Ref }
  object { Tree_h_Leaf9B1_2B3_3B6_Ref }
  object { Tree_h_Leaf9B1_2B3_2B5_Ref }
  object { Tree_h_Leaf9B1_2B3_2B6_Ref }
  object { Tree_h_Leaf9B1_2B3_2B7_Ref }
  object { Tree_h_Leaf9B1_2B3_2B8_Ref }
  object { Tree_h_Leaf9B1_1B1_6B2_Ref }
  object { Tree_h_Leaf9B1_1B1_5B3_Ref }
  object { Tree_h_Leaf9B1_1B1_5B4_Ref }
  object { Tree_h_Leaf9B1_1B1_4B3_Ref }
  object { Tree_h_Leaf9B1_1B1_4B4_Ref }
  object { Tree_h_Leaf9B1_1B1_3B4_Ref }
  object { Tree_h_Leaf9B1_1B1_3B5_Ref }
  object { Tree_h_Leaf9B1_1B1_3B6_Ref }
  object { Tree_h_Leaf9B1_1B1_2B5_Ref }
  object { Tree_h_Leaf9B1_1B1_2B6_Ref }
  object { Tree_h_Leaf9B1_1B1_2B7_Ref }
  object { Tree_h_Leaf9B1_1B1_2B8_Ref }
  object { Tree_h_Leaf8B1_11B2_Ref }
  object { Tree_h_Leaf8B1_10B3_Ref }
  object { Tree_h_Leaf8B1_10B4_Ref }
  object { Tree_h_Leaf8B1_9B3_Ref }
  object { Tree_h_Leaf8B1_9B4_Ref }
  object { Tree_h_Leaf8B1_8B4_Ref }
  object { Tree_h_Leaf8B1_8B5_Ref }
  object { Tree_h_Leaf8B1_8B6_Ref }
  object { Tree_h_Leaf8B1_7B5_Ref }
  object { Tree_h_Leaf8B1_7B6_Ref }
  object { Tree_h_Leaf8B1_7B7_Ref }
  object { Tree_h_Leaf8B1_7B8_Ref }
  object { Tree_h_Leaf8B1_5B1_6B2_Ref }
  object { Tree_h_Leaf8B1_5B1_5B3_Ref }
  object { Tree_h_Leaf8B1_5B1_5B4_Ref }
  object { Tree_h_Leaf8B1_5B1_4B3_Ref }
  object { Tree_h_Leaf8B1_5B1_4B4_Ref }
  object { Tree_h_Leaf8B1_5B1_3B4_Ref }
  object { Tree_h_Leaf8B1_5B1_3B5_Ref }
  object { Tree_h_Leaf8B1_5B1_3B6_Ref }
  object { Tree_h_Leaf8B1_5B1_2B5_Ref }
  object { Tree_h_Leaf8B1_5B1_2B6_Ref }
  object { Tree_h_Leaf8B1_5B1_2B7_Ref }
  object { Tree_h_Leaf8B1_5B1_2B8_Ref }
  object { Tree_h_Leaf8B1_4B1_6B2_Ref }
  object { Tree_h_Leaf8B1_4B1_5B3_Ref }
  object { Tree_h_Leaf8B1_4B1_5B4_Ref }
  object { Tree_h_Leaf8B1_4B1_4B3_Ref }
  object { Tree_h_Leaf8B1_4B1_4B4_Ref }
  object { Tree_h_Leaf8B1_4B1_3B4_Ref }
  object { Tree_h_Leaf8B1_4B1_3B5_Ref }
  object { Tree_h_Leaf8B1_4B1_3B6_Ref }
  object { Tree_h_Leaf8B1_4B1_2B5_Ref }
  object { Tree_h_Leaf8B1_4B1_2B6_Ref }
  object { Tree_h_Leaf8B1_4B1_2B7_Ref }
  object { Tree_h_Leaf8B1_4B1_2B8_Ref }
  object { Tree_h_Leaf8B1_4B2_6B2_Ref }
  object { Tree_h_Leaf8B1_4B2_5B3_Ref }
  object { Tree_h_Leaf8B1_4B2_5B4_Ref }
  object { Tree_h_Leaf8B1_4B2_4B3_Ref }
  object { Tree_h_Leaf8B1_4B2_4B4_Ref }
  object { Tree_h_Leaf8B1_4B2_3B4_Ref }
  object { Tree_h_Leaf8B1_4B2_3B5_Ref }
  object { Tree_h_Leaf8B1_4B2_3B6_Ref }
  object { Tree_h_Leaf8B1_4B2_2B5_Ref }
  object { Tree_h_Leaf8B1_4B2_2B6_Ref }
  object { Tree_h_Leaf8B1_4B2_2B7_Ref }
  object { Tree_h_Leaf8B1_4B2_2B8_Ref }
  object { Tree_h_Leaf8B1_3B1_9B2_Ref }
  object { Tree_h_Leaf8B1_3B1_8B3_Ref }
  object { Tree_h_Leaf8B1_3B1_8B4_Ref }
  object { Tree_h_Leaf8B1_3B1_7B3_Ref }
  object { Tree_h_Leaf8B1_3B1_7B4_Ref }
  object { Tree_h_Leaf8B1_3B1_6B4_Ref }
  object { Tree_h_Leaf8B1_3B1_6B5_Ref }
  object { Tree_h_Leaf8B1_3B1_6B6_Ref }
  object { Tree_h_Leaf8B1_3B1_5B5_Ref }
  object { Tree_h_Leaf8B1_3B1_5B6_Ref }
  object { Tree_h_Leaf8B1_3B1_5B7_Ref }
  object { Tree_h_Leaf8B1_3B1_5B8_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_6B2_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_5B3_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_5B4_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_4B3_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_4B4_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_3B4_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_3B5_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_3B6_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_2B5_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_2B6_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_2B7_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_2B8_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_6B2_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_5B3_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_5B4_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_4B3_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_4B4_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_3B4_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_3B5_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_3B6_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_2B5_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_2B6_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_2B7_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_2B8_Ref }
  object { Tree_h_Leaf8B1_3B2_6B2_Ref }
  object { Tree_h_Leaf8B1_3B2_5B3_Ref }
  object { Tree_h_Leaf8B1_3B2_5B4_Ref }
  object { Tree_h_Leaf8B1_3B2_4B3_Ref }
  object { Tree_h_Leaf8B1_3B2_4B4_Ref }
  object { Tree_h_Leaf8B1_3B2_3B4_Ref }
  object { Tree_h_Leaf8B1_3B2_3B5_Ref }
  object { Tree_h_Leaf8B1_3B2_3B6_Ref }
  object { Tree_h_Leaf8B1_3B2_2B5_Ref }
  object { Tree_h_Leaf8B1_3B2_2B6_Ref }
  object { Tree_h_Leaf8B1_3B2_2B7_Ref }
  object { Tree_h_Leaf8B1_3B2_2B8_Ref }
  object { Tree_h_Leaf8B1_2B1_6B2_Ref }
  object { Tree_h_Leaf8B1_2B1_5B3_Ref }
  object { Tree_h_Leaf8B1_2B1_5B4_Ref }
  object { Tree_h_Leaf8B1_2B1_4B3_Ref }
  object { Tree_h_Leaf8B1_2B1_4B4_Ref }
  object { Tree_h_Leaf8B1_2B1_3B4_Ref }
  object { Tree_h_Leaf8B1_2B1_3B5_Ref }
  object { Tree_h_Leaf8B1_2B1_3B6_Ref }
  object { Tree_h_Leaf8B1_2B1_2B5_Ref }
  object { Tree_h_Leaf8B1_2B1_2B6_Ref }
  object { Tree_h_Leaf8B1_2B1_2B7_Ref }
  object { Tree_h_Leaf8B1_2B1_2B8_Ref }
  object { Tree_h_Leaf8B1_2B2_6B2_Ref }
  object { Tree_h_Leaf8B1_2B2_5B3_Ref }
  object { Tree_h_Leaf8B1_2B2_5B4_Ref }
  object { Tree_h_Leaf8B1_2B2_4B3_Ref }
  object { Tree_h_Leaf8B1_2B2_4B4_Ref }
  object { Tree_h_Leaf8B1_2B2_3B4_Ref }
  object { Tree_h_Leaf8B1_2B2_3B5_Ref }
  object { Tree_h_Leaf8B1_2B2_3B6_Ref }
  object { Tree_h_Leaf8B1_2B2_2B5_Ref }
  object { Tree_h_Leaf8B1_2B2_2B6_Ref }
  object { Tree_h_Leaf8B1_2B2_2B7_Ref }
  object { Tree_h_Leaf8B1_2B2_2B8_Ref }
  object { Tree_h_Leaf8B1_2B3_6B2_Ref }
  object { Tree_h_Leaf8B1_2B3_5B3_Ref }
  object { Tree_h_Leaf8B1_2B3_5B4_Ref }
  object { Tree_h_Leaf8B1_2B3_4B3_Ref }
  object { Tree_h_Leaf8B1_2B3_4B4_Ref }
  object { Tree_h_Leaf8B1_2B3_3B4_Ref }
  object { Tree_h_Leaf8B1_2B3_3B5_Ref }
  object { Tree_h_Leaf8B1_2B3_3B6_Ref }
  object { Tree_h_Leaf8B1_2B3_2B5_Ref }
  object { Tree_h_Leaf8B1_2B3_2B6_Ref }
  object { Tree_h_Leaf8B1_2B3_2B7_Ref }
  object { Tree_h_Leaf8B1_2B3_2B8_Ref }
  object { Tree_h_Leaf8B1_1B1_6B2_Ref }
  object { Tree_h_Leaf8B1_1B1_5B3_Ref }
  object { Tree_h_Leaf8B1_1B1_5B4_Ref }
  object { Tree_h_Leaf8B1_1B1_4B3_Ref }
  object { Tree_h_Leaf8B1_1B1_4B4_Ref }
  object { Tree_h_Leaf8B1_1B1_3B4_Ref }
  object { Tree_h_Leaf8B1_1B1_3B5_Ref }
  object { Tree_h_Leaf8B1_1B1_3B6_Ref }
  object { Tree_h_Leaf8B1_1B1_2B5_Ref }
  object { Tree_h_Leaf8B1_1B1_2B6_Ref }
  object { Tree_h_Leaf8B1_1B1_2B7_Ref }
  object { Tree_h_Leaf8B1_1B1_2B8_Ref }
  object { Tree_h_Leaf7B1_11B2_Ref }
  object { Tree_h_Leaf7B1_10B3_Ref }
  object { Tree_h_Leaf7B1_10B4_Ref }
  object { Tree_h_Leaf7B1_9B3_Ref }
  object { Tree_h_Leaf7B1_9B4_Ref }
  object { Tree_h_Leaf7B1_8B4_Ref }
  object { Tree_h_Leaf7B1_8B5_Ref }
  object { Tree_h_Leaf7B1_8B6_Ref }
  object { Tree_h_Leaf7B1_7B5_Ref }
  object { Tree_h_Leaf7B1_7B6_Ref }
  object { Tree_h_Leaf7B1_7B7_Ref }
  object { Tree_h_Leaf7B1_7B8_Ref }
  object { Tree_h_Leaf7B1_5B1_6B2_Ref }
  object { Tree_h_Leaf7B1_5B1_5B3_Ref }
  object { Tree_h_Leaf7B1_5B1_5B4_Ref }
  object { Tree_h_Leaf7B1_5B1_4B3_Ref }
  object { Tree_h_Leaf7B1_5B1_4B4_Ref }
  object { Tree_h_Leaf7B1_5B1_3B4_Ref }
  object { Tree_h_Leaf7B1_5B1_3B5_Ref }
  object { Tree_h_Leaf7B1_5B1_3B6_Ref }
  object { Tree_h_Leaf7B1_5B1_2B5_Ref }
  object { Tree_h_Leaf7B1_5B1_2B6_Ref }
  object { Tree_h_Leaf7B1_5B1_2B7_Ref }
  object { Tree_h_Leaf7B1_5B1_2B8_Ref }
  object { Tree_h_Leaf7B1_4B1_6B2_Ref }
  object { Tree_h_Leaf7B1_4B1_5B3_Ref }
  object { Tree_h_Leaf7B1_4B1_5B4_Ref }
  object { Tree_h_Leaf7B1_4B1_4B3_Ref }
  object { Tree_h_Leaf7B1_4B1_4B4_Ref }
  object { Tree_h_Leaf7B1_4B1_3B4_Ref }
  object { Tree_h_Leaf7B1_4B1_3B5_Ref }
  object { Tree_h_Leaf7B1_4B1_3B6_Ref }
  object { Tree_h_Leaf7B1_4B1_2B5_Ref }
  object { Tree_h_Leaf7B1_4B1_2B6_Ref }
  object { Tree_h_Leaf7B1_4B1_2B7_Ref }
  object { Tree_h_Leaf7B1_4B1_2B8_Ref }
  object { Tree_h_Leaf7B1_4B2_6B2_Ref }
  object { Tree_h_Leaf7B1_4B2_5B3_Ref }
  object { Tree_h_Leaf7B1_4B2_5B4_Ref }
  object { Tree_h_Leaf7B1_4B2_4B3_Ref }
  object { Tree_h_Leaf7B1_4B2_4B4_Ref }
  object { Tree_h_Leaf7B1_4B2_3B4_Ref }
  object { Tree_h_Leaf7B1_4B2_3B5_Ref }
  object { Tree_h_Leaf7B1_4B2_3B6_Ref }
  object { Tree_h_Leaf7B1_4B2_2B5_Ref }
  object { Tree_h_Leaf7B1_4B2_2B6_Ref }
  object { Tree_h_Leaf7B1_4B2_2B7_Ref }
  object { Tree_h_Leaf7B1_4B2_2B8_Ref }
  object { Tree_h_Leaf7B1_3B1_9B2_Ref }
  object { Tree_h_Leaf7B1_3B1_8B3_Ref }
  object { Tree_h_Leaf7B1_3B1_8B4_Ref }
  object { Tree_h_Leaf7B1_3B1_7B3_Ref }
  object { Tree_h_Leaf7B1_3B1_7B4_Ref }
  object { Tree_h_Leaf7B1_3B1_6B4_Ref }
  object { Tree_h_Leaf7B1_3B1_6B5_Ref }
  object { Tree_h_Leaf7B1_3B1_6B6_Ref }
  object { Tree_h_Leaf7B1_3B1_5B5_Ref }
  object { Tree_h_Leaf7B1_3B1_5B6_Ref }
  object { Tree_h_Leaf7B1_3B1_5B7_Ref }
  object { Tree_h_Leaf7B1_3B1_5B8_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_6B2_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_5B3_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_5B4_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_4B3_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_4B4_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_3B4_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_3B5_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_3B6_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_2B5_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_2B6_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_2B7_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_2B8_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_6B2_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_5B3_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_5B4_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_4B3_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_4B4_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_3B4_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_3B5_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_3B6_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_2B5_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_2B6_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_2B7_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_2B8_Ref }
  object { Tree_h_Leaf7B1_3B2_6B2_Ref }
  object { Tree_h_Leaf7B1_3B2_5B3_Ref }
  object { Tree_h_Leaf7B1_3B2_5B4_Ref }
  object { Tree_h_Leaf7B1_3B2_4B3_Ref }
  object { Tree_h_Leaf7B1_3B2_4B4_Ref }
  object { Tree_h_Leaf7B1_3B2_3B4_Ref }
  object { Tree_h_Leaf7B1_3B2_3B5_Ref }
  object { Tree_h_Leaf7B1_3B2_3B6_Ref }
  object { Tree_h_Leaf7B1_3B2_2B5_Ref }
  object { Tree_h_Leaf7B1_3B2_2B6_Ref }
  object { Tree_h_Leaf7B1_3B2_2B7_Ref }
  object { Tree_h_Leaf7B1_3B2_2B8_Ref }
  object { Tree_h_Leaf7B1_2B1_6B2_Ref }
  object { Tree_h_Leaf7B1_2B1_5B3_Ref }
  object { Tree_h_Leaf7B1_2B1_5B4_Ref }
  object { Tree_h_Leaf7B1_2B1_4B3_Ref }
  object { Tree_h_Leaf7B1_2B1_4B4_Ref }
  object { Tree_h_Leaf7B1_2B1_3B4_Ref }
  object { Tree_h_Leaf7B1_2B1_3B5_Ref }
  object { Tree_h_Leaf7B1_2B1_3B6_Ref }
  object { Tree_h_Leaf7B1_2B1_2B5_Ref }
  object { Tree_h_Leaf7B1_2B1_2B6_Ref }
  object { Tree_h_Leaf7B1_2B1_2B7_Ref }
  object { Tree_h_Leaf7B1_2B1_2B8_Ref }
  object { Tree_h_Leaf7B1_2B2_6B2_Ref }
  object { Tree_h_Leaf7B1_2B2_5B3_Ref }
  object { Tree_h_Leaf7B1_2B2_5B4_Ref }
  object { Tree_h_Leaf7B1_2B2_4B3_Ref }
  object { Tree_h_Leaf7B1_2B2_4B4_Ref }
  object { Tree_h_Leaf7B1_2B2_3B4_Ref }
  object { Tree_h_Leaf7B1_2B2_3B5_Ref }
  object { Tree_h_Leaf7B1_2B2_3B6_Ref }
  object { Tree_h_Leaf7B1_2B2_2B5_Ref }
  object { Tree_h_Leaf7B1_2B2_2B6_Ref }
  object { Tree_h_Leaf7B1_2B2_2B7_Ref }
  object { Tree_h_Leaf7B1_2B2_2B8_Ref }
  object { Tree_h_Leaf7B1_2B3_6B2_Ref }
  object { Tree_h_Leaf7B1_2B3_5B3_Ref }
  object { Tree_h_Leaf7B1_2B3_5B4_Ref }
  object { Tree_h_Leaf7B1_2B3_4B3_Ref }
  object { Tree_h_Leaf7B1_2B3_4B4_Ref }
  object { Tree_h_Leaf7B1_2B3_3B4_Ref }
  object { Tree_h_Leaf7B1_2B3_3B5_Ref }
  object { Tree_h_Leaf7B1_2B3_3B6_Ref }
  object { Tree_h_Leaf7B1_2B3_2B5_Ref }
  object { Tree_h_Leaf7B1_2B3_2B6_Ref }
  object { Tree_h_Leaf7B1_2B3_2B7_Ref }
  object { Tree_h_Leaf7B1_2B3_2B8_Ref }
  object { Tree_h_Leaf7B1_1B1_6B2_Ref }
  object { Tree_h_Leaf7B1_1B1_5B3_Ref }
  object { Tree_h_Leaf7B1_1B1_5B4_Ref }
  object { Tree_h_Leaf7B1_1B1_4B3_Ref }
  object { Tree_h_Leaf7B1_1B1_4B4_Ref }
  object { Tree_h_Leaf7B1_1B1_3B4_Ref }
  object { Tree_h_Leaf7B1_1B1_3B5_Ref }
  object { Tree_h_Leaf7B1_1B1_3B6_Ref }
  object { Tree_h_Leaf7B1_1B1_2B5_Ref }
  object { Tree_h_Leaf7B1_1B1_2B6_Ref }
  object { Tree_h_Leaf7B1_1B1_2B7_Ref }
  object { Tree_h_Leaf7B1_1B1_2B8_Ref }
  object { Tree_h_Leaf6B1_11B2_Ref }
  object { Tree_h_Leaf6B1_10B3_Ref }
  object { Tree_h_Leaf6B1_10B4_Ref }
  object { Tree_h_Leaf6B1_9B3_Ref }
  object { Tree_h_Leaf6B1_9B4_Ref }
  object { Tree_h_Leaf6B1_8B4_Ref }
  object { Tree_h_Leaf6B1_8B5_Ref }
  object { Tree_h_Leaf6B1_8B6_Ref }
  object { Tree_h_Leaf6B1_7B5_Ref }
  object { Tree_h_Leaf6B1_7B6_Ref }
  object { Tree_h_Leaf6B1_7B7_Ref }
  object { Tree_h_Leaf6B1_7B8_Ref }
  object { Tree_h_Leaf6B1_5B1_6B2_Ref }
  object { Tree_h_Leaf6B1_5B1_5B3_Ref }
  object { Tree_h_Leaf6B1_5B1_5B4_Ref }
  object { Tree_h_Leaf6B1_5B1_4B3_Ref }
  object { Tree_h_Leaf6B1_5B1_4B4_Ref }
  object { Tree_h_Leaf6B1_5B1_3B4_Ref }
  object { Tree_h_Leaf6B1_5B1_3B5_Ref }
  object { Tree_h_Leaf6B1_5B1_3B6_Ref }
  object { Tree_h_Leaf6B1_5B1_2B5_Ref }
  object { Tree_h_Leaf6B1_5B1_2B6_Ref }
  object { Tree_h_Leaf6B1_5B1_2B7_Ref }
  object { Tree_h_Leaf6B1_5B1_2B8_Ref }
  object { Tree_h_Leaf6B1_4B1_6B2_Ref }
  object { Tree_h_Leaf6B1_4B1_5B3_Ref }
  object { Tree_h_Leaf6B1_4B1_5B4_Ref }
  object { Tree_h_Leaf6B1_4B1_4B3_Ref }
  object { Tree_h_Leaf6B1_4B1_4B4_Ref }
  object { Tree_h_Leaf6B1_4B1_3B4_Ref }
  object { Tree_h_Leaf6B1_4B1_3B5_Ref }
  object { Tree_h_Leaf6B1_4B1_3B6_Ref }
  object { Tree_h_Leaf6B1_4B1_2B5_Ref }
  object { Tree_h_Leaf6B1_4B1_2B6_Ref }
  object { Tree_h_Leaf6B1_4B1_2B7_Ref }
  object { Tree_h_Leaf6B1_4B1_2B8_Ref }
  object { Tree_h_Leaf6B1_4B2_6B2_Ref }
  object { Tree_h_Leaf6B1_4B2_5B3_Ref }
  object { Tree_h_Leaf6B1_4B2_5B4_Ref }
  object { Tree_h_Leaf6B1_4B2_4B3_Ref }
  object { Tree_h_Leaf6B1_4B2_4B4_Ref }
  object { Tree_h_Leaf6B1_4B2_3B4_Ref }
  object { Tree_h_Leaf6B1_4B2_3B5_Ref }
  object { Tree_h_Leaf6B1_4B2_3B6_Ref }
  object { Tree_h_Leaf6B1_4B2_2B5_Ref }
  object { Tree_h_Leaf6B1_4B2_2B6_Ref }
  object { Tree_h_Leaf6B1_4B2_2B7_Ref }
  object { Tree_h_Leaf6B1_4B2_2B8_Ref }
  object { Tree_h_Leaf6B1_3B1_9B2_Ref }
  object { Tree_h_Leaf6B1_3B1_8B3_Ref }
  object { Tree_h_Leaf6B1_3B1_8B4_Ref }
  object { Tree_h_Leaf6B1_3B1_7B3_Ref }
  object { Tree_h_Leaf6B1_3B1_7B4_Ref }
  object { Tree_h_Leaf6B1_3B1_6B4_Ref }
  object { Tree_h_Leaf6B1_3B1_6B5_Ref }
  object { Tree_h_Leaf6B1_3B1_6B6_Ref }
  object { Tree_h_Leaf6B1_3B1_5B5_Ref }
  object { Tree_h_Leaf6B1_3B1_5B6_Ref }
  object { Tree_h_Leaf6B1_3B1_5B7_Ref }
  object { Tree_h_Leaf6B1_3B1_5B8_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_6B2_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_5B3_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_5B4_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_4B3_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_4B4_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_3B4_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_3B5_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_3B6_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_2B5_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_2B6_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_2B7_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_2B8_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_6B2_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_5B3_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_5B4_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_4B3_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_4B4_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_3B4_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_3B5_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_3B6_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_2B5_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_2B6_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_2B7_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_2B8_Ref }
  object { Tree_h_Leaf6B1_3B2_6B2_Ref }
  object { Tree_h_Leaf6B1_3B2_5B3_Ref }
  object { Tree_h_Leaf6B1_3B2_5B4_Ref }
  object { Tree_h_Leaf6B1_3B2_4B3_Ref }
  object { Tree_h_Leaf6B1_3B2_4B4_Ref }
  object { Tree_h_Leaf6B1_3B2_3B4_Ref }
  object { Tree_h_Leaf6B1_3B2_3B5_Ref }
  object { Tree_h_Leaf6B1_3B2_3B6_Ref }
  object { Tree_h_Leaf6B1_3B2_2B5_Ref }
  object { Tree_h_Leaf6B1_3B2_2B6_Ref }
  object { Tree_h_Leaf6B1_3B2_2B7_Ref }
  object { Tree_h_Leaf6B1_3B2_2B8_Ref }
  object { Tree_h_Leaf6B1_2B1_6B2_Ref }
  object { Tree_h_Leaf6B1_2B1_5B3_Ref }
  object { Tree_h_Leaf6B1_2B1_5B4_Ref }
  object { Tree_h_Leaf6B1_2B1_4B3_Ref }
  object { Tree_h_Leaf6B1_2B1_4B4_Ref }
  object { Tree_h_Leaf6B1_2B1_3B4_Ref }
  object { Tree_h_Leaf6B1_2B1_3B5_Ref }
  object { Tree_h_Leaf6B1_2B1_3B6_Ref }
  object { Tree_h_Leaf6B1_2B1_2B5_Ref }
  object { Tree_h_Leaf6B1_2B1_2B6_Ref }
  object { Tree_h_Leaf6B1_2B1_2B7_Ref }
  object { Tree_h_Leaf6B1_2B1_2B8_Ref }
  object { Tree_h_Leaf6B1_2B2_6B2_Ref }
  object { Tree_h_Leaf6B1_2B2_5B3_Ref }
  object { Tree_h_Leaf6B1_2B2_5B4_Ref }
  object { Tree_h_Leaf6B1_2B2_4B3_Ref }
  object { Tree_h_Leaf6B1_2B2_4B4_Ref }
  object { Tree_h_Leaf6B1_2B2_3B4_Ref }
  object { Tree_h_Leaf6B1_2B2_3B5_Ref }
  object { Tree_h_Leaf6B1_2B2_3B6_Ref }
  object { Tree_h_Leaf6B1_2B2_2B5_Ref }
  object { Tree_h_Leaf6B1_2B2_2B6_Ref }
  object { Tree_h_Leaf6B1_2B2_2B7_Ref }
  object { Tree_h_Leaf6B1_2B2_2B8_Ref }
  object { Tree_h_Leaf6B1_2B3_6B2_Ref }
  object { Tree_h_Leaf6B1_2B3_5B3_Ref }
  object { Tree_h_Leaf6B1_2B3_5B4_Ref }
  object { Tree_h_Leaf6B1_2B3_4B3_Ref }
  object { Tree_h_Leaf6B1_2B3_4B4_Ref }
  object { Tree_h_Leaf6B1_2B3_3B4_Ref }
  object { Tree_h_Leaf6B1_2B3_3B5_Ref }
  object { Tree_h_Leaf6B1_2B3_3B6_Ref }
  object { Tree_h_Leaf6B1_2B3_2B5_Ref }
  object { Tree_h_Leaf6B1_2B3_2B6_Ref }
  object { Tree_h_Leaf6B1_2B3_2B7_Ref }
  object { Tree_h_Leaf6B1_2B3_2B8_Ref }
  object { Tree_h_Leaf6B1_1B1_6B2_Ref }
  object { Tree_h_Leaf6B1_1B1_5B3_Ref }
  object { Tree_h_Leaf6B1_1B1_5B4_Ref }
  object { Tree_h_Leaf6B1_1B1_4B3_Ref }
  object { Tree_h_Leaf6B1_1B1_4B4_Ref }
  object { Tree_h_Leaf6B1_1B1_3B4_Ref }
  object { Tree_h_Leaf6B1_1B1_3B5_Ref }
  object { Tree_h_Leaf6B1_1B1_3B6_Ref }
  object { Tree_h_Leaf6B1_1B1_2B5_Ref }
  object { Tree_h_Leaf6B1_1B1_2B6_Ref }
  object { Tree_h_Leaf6B1_1B1_2B7_Ref }
  object { Tree_h_Leaf6B1_1B1_2B8_Ref }
  object { Tree_h_Leaf6B2_11B2_Ref }
  object { Tree_h_Leaf6B2_10B3_Ref }
  object { Tree_h_Leaf6B2_10B4_Ref }
  object { Tree_h_Leaf6B2_9B3_Ref }
  object { Tree_h_Leaf6B2_9B4_Ref }
  object { Tree_h_Leaf6B2_8B4_Ref }
  object { Tree_h_Leaf6B2_8B5_Ref }
  object { Tree_h_Leaf6B2_8B6_Ref }
  object { Tree_h_Leaf6B2_7B5_Ref }
  object { Tree_h_Leaf6B2_7B6_Ref }
  object { Tree_h_Leaf6B2_7B7_Ref }
  object { Tree_h_Leaf6B2_7B8_Ref }
  object { Tree_h_Leaf6B2_5B1_6B2_Ref }
  object { Tree_h_Leaf6B2_5B1_5B3_Ref }
  object { Tree_h_Leaf6B2_5B1_5B4_Ref }
  object { Tree_h_Leaf6B2_5B1_4B3_Ref }
  object { Tree_h_Leaf6B2_5B1_4B4_Ref }
  object { Tree_h_Leaf6B2_5B1_3B4_Ref }
  object { Tree_h_Leaf6B2_5B1_3B5_Ref }
  object { Tree_h_Leaf6B2_5B1_3B6_Ref }
  object { Tree_h_Leaf6B2_5B1_2B5_Ref }
  object { Tree_h_Leaf6B2_5B1_2B6_Ref }
  object { Tree_h_Leaf6B2_5B1_2B7_Ref }
  object { Tree_h_Leaf6B2_5B1_2B8_Ref }
  object { Tree_h_Leaf6B2_4B1_6B2_Ref }
  object { Tree_h_Leaf6B2_4B1_5B3_Ref }
  object { Tree_h_Leaf6B2_4B1_5B4_Ref }
  object { Tree_h_Leaf6B2_4B1_4B3_Ref }
  object { Tree_h_Leaf6B2_4B1_4B4_Ref }
  object { Tree_h_Leaf6B2_4B1_3B4_Ref }
  object { Tree_h_Leaf6B2_4B1_3B5_Ref }
  object { Tree_h_Leaf6B2_4B1_3B6_Ref }
  object { Tree_h_Leaf6B2_4B1_2B5_Ref }
  object { Tree_h_Leaf6B2_4B1_2B6_Ref }
  object { Tree_h_Leaf6B2_4B1_2B7_Ref }
  object { Tree_h_Leaf6B2_4B1_2B8_Ref }
  object { Tree_h_Leaf6B2_4B2_6B2_Ref }
  object { Tree_h_Leaf6B2_4B2_5B3_Ref }
  object { Tree_h_Leaf6B2_4B2_5B4_Ref }
  object { Tree_h_Leaf6B2_4B2_4B3_Ref }
  object { Tree_h_Leaf6B2_4B2_4B4_Ref }
  object { Tree_h_Leaf6B2_4B2_3B4_Ref }
  object { Tree_h_Leaf6B2_4B2_3B5_Ref }
  object { Tree_h_Leaf6B2_4B2_3B6_Ref }
  object { Tree_h_Leaf6B2_4B2_2B5_Ref }
  object { Tree_h_Leaf6B2_4B2_2B6_Ref }
  object { Tree_h_Leaf6B2_4B2_2B7_Ref }
  object { Tree_h_Leaf6B2_4B2_2B8_Ref }
  object { Tree_h_Leaf6B2_3B1_9B2_Ref }
  object { Tree_h_Leaf6B2_3B1_8B3_Ref }
  object { Tree_h_Leaf6B2_3B1_8B4_Ref }
  object { Tree_h_Leaf6B2_3B1_7B3_Ref }
  object { Tree_h_Leaf6B2_3B1_7B4_Ref }
  object { Tree_h_Leaf6B2_3B1_6B4_Ref }
  object { Tree_h_Leaf6B2_3B1_6B5_Ref }
  object { Tree_h_Leaf6B2_3B1_6B6_Ref }
  object { Tree_h_Leaf6B2_3B1_5B5_Ref }
  object { Tree_h_Leaf6B2_3B1_5B6_Ref }
  object { Tree_h_Leaf6B2_3B1_5B7_Ref }
  object { Tree_h_Leaf6B2_3B1_5B8_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_6B2_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_5B3_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_5B4_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_4B3_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_4B4_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_3B4_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_3B5_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_3B6_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_2B5_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_2B6_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_2B7_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_2B8_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_6B2_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_5B3_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_5B4_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_4B3_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_4B4_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_3B4_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_3B5_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_3B6_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_2B5_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_2B6_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_2B7_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_2B8_Ref }
  object { Tree_h_Leaf6B2_3B2_6B2_Ref }
  object { Tree_h_Leaf6B2_3B2_5B3_Ref }
  object { Tree_h_Leaf6B2_3B2_5B4_Ref }
  object { Tree_h_Leaf6B2_3B2_4B3_Ref }
  object { Tree_h_Leaf6B2_3B2_4B4_Ref }
  object { Tree_h_Leaf6B2_3B2_3B4_Ref }
  object { Tree_h_Leaf6B2_3B2_3B5_Ref }
  object { Tree_h_Leaf6B2_3B2_3B6_Ref }
  object { Tree_h_Leaf6B2_3B2_2B5_Ref }
  object { Tree_h_Leaf6B2_3B2_2B6_Ref }
  object { Tree_h_Leaf6B2_3B2_2B7_Ref }
  object { Tree_h_Leaf6B2_3B2_2B8_Ref }
  object { Tree_h_Leaf6B2_2B1_6B2_Ref }
  object { Tree_h_Leaf6B2_2B1_5B3_Ref }
  object { Tree_h_Leaf6B2_2B1_5B4_Ref }
  object { Tree_h_Leaf6B2_2B1_4B3_Ref }
  object { Tree_h_Leaf6B2_2B1_4B4_Ref }
  object { Tree_h_Leaf6B2_2B1_3B4_Ref }
  object { Tree_h_Leaf6B2_2B1_3B5_Ref }
  object { Tree_h_Leaf6B2_2B1_3B6_Ref }
  object { Tree_h_Leaf6B2_2B1_2B5_Ref }
  object { Tree_h_Leaf6B2_2B1_2B6_Ref }
  object { Tree_h_Leaf6B2_2B1_2B7_Ref }
  object { Tree_h_Leaf6B2_2B1_2B8_Ref }
  object { Tree_h_Leaf6B2_2B2_6B2_Ref }
  object { Tree_h_Leaf6B2_2B2_5B3_Ref }
  object { Tree_h_Leaf6B2_2B2_5B4_Ref }
  object { Tree_h_Leaf6B2_2B2_4B3_Ref }
  object { Tree_h_Leaf6B2_2B2_4B4_Ref }
  object { Tree_h_Leaf6B2_2B2_3B4_Ref }
  object { Tree_h_Leaf6B2_2B2_3B5_Ref }
  object { Tree_h_Leaf6B2_2B2_3B6_Ref }
  object { Tree_h_Leaf6B2_2B2_2B5_Ref }
  object { Tree_h_Leaf6B2_2B2_2B6_Ref }
  object { Tree_h_Leaf6B2_2B2_2B7_Ref }
  object { Tree_h_Leaf6B2_2B2_2B8_Ref }
  object { Tree_h_Leaf6B2_2B3_6B2_Ref }
  object { Tree_h_Leaf6B2_2B3_5B3_Ref }
  object { Tree_h_Leaf6B2_2B3_5B4_Ref }
  object { Tree_h_Leaf6B2_2B3_4B3_Ref }
  object { Tree_h_Leaf6B2_2B3_4B4_Ref }
  object { Tree_h_Leaf6B2_2B3_3B4_Ref }
  object { Tree_h_Leaf6B2_2B3_3B5_Ref }
  object { Tree_h_Leaf6B2_2B3_3B6_Ref }
  object { Tree_h_Leaf6B2_2B3_2B5_Ref }
  object { Tree_h_Leaf6B2_2B3_2B6_Ref }
  object { Tree_h_Leaf6B2_2B3_2B7_Ref }
  object { Tree_h_Leaf6B2_2B3_2B8_Ref }
  object { Tree_h_Leaf6B2_1B1_6B2_Ref }
  object { Tree_h_Leaf6B2_1B1_5B3_Ref }
  object { Tree_h_Leaf6B2_1B1_5B4_Ref }
  object { Tree_h_Leaf6B2_1B1_4B3_Ref }
  object { Tree_h_Leaf6B2_1B1_4B4_Ref }
  object { Tree_h_Leaf6B2_1B1_3B4_Ref }
  object { Tree_h_Leaf6B2_1B1_3B5_Ref }
  object { Tree_h_Leaf6B2_1B1_3B6_Ref }
  object { Tree_h_Leaf6B2_1B1_2B5_Ref }
  object { Tree_h_Leaf6B2_1B1_2B6_Ref }
  object { Tree_h_Leaf6B2_1B1_2B7_Ref }
  object { Tree_h_Leaf6B2_1B1_2B8_Ref }
  object { Tree_h_Leaf6B3_11B2_Ref }
  object { Tree_h_Leaf6B3_10B3_Ref }
  object { Tree_h_Leaf6B3_10B4_Ref }
  object { Tree_h_Leaf6B3_9B3_Ref }
  object { Tree_h_Leaf6B3_9B4_Ref }
  object { Tree_h_Leaf6B3_8B4_Ref }
  object { Tree_h_Leaf6B3_8B5_Ref }
  object { Tree_h_Leaf6B3_8B6_Ref }
  object { Tree_h_Leaf6B3_7B5_Ref }
  object { Tree_h_Leaf6B3_7B6_Ref }
  object { Tree_h_Leaf6B3_7B7_Ref }
  object { Tree_h_Leaf6B3_7B8_Ref }
  object { Tree_h_Leaf6B3_5B1_6B2_Ref }
  object { Tree_h_Leaf6B3_5B1_5B3_Ref }
  object { Tree_h_Leaf6B3_5B1_5B4_Ref }
  object { Tree_h_Leaf6B3_5B1_4B3_Ref }
  object { Tree_h_Leaf6B3_5B1_4B4_Ref }
  object { Tree_h_Leaf6B3_5B1_3B4_Ref }
  object { Tree_h_Leaf6B3_5B1_3B5_Ref }
  object { Tree_h_Leaf6B3_5B1_3B6_Ref }
  object { Tree_h_Leaf6B3_5B1_2B5_Ref }
  object { Tree_h_Leaf6B3_5B1_2B6_Ref }
  object { Tree_h_Leaf6B3_5B1_2B7_Ref }
  object { Tree_h_Leaf6B3_5B1_2B8_Ref }
  object { Tree_h_Leaf6B3_4B1_6B2_Ref }
  object { Tree_h_Leaf6B3_4B1_5B3_Ref }
  object { Tree_h_Leaf6B3_4B1_5B4_Ref }
  object { Tree_h_Leaf6B3_4B1_4B3_Ref }
  object { Tree_h_Leaf6B3_4B1_4B4_Ref }
  object { Tree_h_Leaf6B3_4B1_3B4_Ref }
  object { Tree_h_Leaf6B3_4B1_3B5_Ref }
  object { Tree_h_Leaf6B3_4B1_3B6_Ref }
  object { Tree_h_Leaf6B3_4B1_2B5_Ref }
  object { Tree_h_Leaf6B3_4B1_2B6_Ref }
  object { Tree_h_Leaf6B3_4B1_2B7_Ref }
  object { Tree_h_Leaf6B3_4B1_2B8_Ref }
  object { Tree_h_Leaf6B3_4B2_6B2_Ref }
  object { Tree_h_Leaf6B3_4B2_5B3_Ref }
  object { Tree_h_Leaf6B3_4B2_5B4_Ref }
  object { Tree_h_Leaf6B3_4B2_4B3_Ref }
  object { Tree_h_Leaf6B3_4B2_4B4_Ref }
  object { Tree_h_Leaf6B3_4B2_3B4_Ref }
  object { Tree_h_Leaf6B3_4B2_3B5_Ref }
  object { Tree_h_Leaf6B3_4B2_3B6_Ref }
  object { Tree_h_Leaf6B3_4B2_2B5_Ref }
  object { Tree_h_Leaf6B3_4B2_2B6_Ref }
  object { Tree_h_Leaf6B3_4B2_2B7_Ref }
  object { Tree_h_Leaf6B3_4B2_2B8_Ref }
  object { Tree_h_Leaf6B3_3B1_9B2_Ref }
  object { Tree_h_Leaf6B3_3B1_8B3_Ref }
  object { Tree_h_Leaf6B3_3B1_8B4_Ref }
  object { Tree_h_Leaf6B3_3B1_7B3_Ref }
  object { Tree_h_Leaf6B3_3B1_7B4_Ref }
  object { Tree_h_Leaf6B3_3B1_6B4_Ref }
  object { Tree_h_Leaf6B3_3B1_6B5_Ref }
  object { Tree_h_Leaf6B3_3B1_6B6_Ref }
  object { Tree_h_Leaf6B3_3B1_5B5_Ref }
  object { Tree_h_Leaf6B3_3B1_5B6_Ref }
  object { Tree_h_Leaf6B3_3B1_5B7_Ref }
  object { Tree_h_Leaf6B3_3B1_5B8_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_6B2_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_5B3_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_5B4_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_4B3_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_4B4_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_3B4_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_3B5_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_3B6_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_2B5_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_2B6_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_2B7_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_2B8_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_6B2_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_5B3_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_5B4_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_4B3_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_4B4_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_3B4_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_3B5_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_3B6_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_2B5_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_2B6_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_2B7_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_2B8_Ref }
  object { Tree_h_Leaf6B3_3B2_6B2_Ref }
  object { Tree_h_Leaf6B3_3B2_5B3_Ref }
  object { Tree_h_Leaf6B3_3B2_5B4_Ref }
  object { Tree_h_Leaf6B3_3B2_4B3_Ref }
  object { Tree_h_Leaf6B3_3B2_4B4_Ref }
  object { Tree_h_Leaf6B3_3B2_3B4_Ref }
  object { Tree_h_Leaf6B3_3B2_3B5_Ref }
  object { Tree_h_Leaf6B3_3B2_3B6_Ref }
  object { Tree_h_Leaf6B3_3B2_2B5_Ref }
  object { Tree_h_Leaf6B3_3B2_2B6_Ref }
  object { Tree_h_Leaf6B3_3B2_2B7_Ref }
  object { Tree_h_Leaf6B3_3B2_2B8_Ref }
  object { Tree_h_Leaf6B3_2B1_6B2_Ref }
  object { Tree_h_Leaf6B3_2B1_5B3_Ref }
  object { Tree_h_Leaf6B3_2B1_5B4_Ref }
  object { Tree_h_Leaf6B3_2B1_4B3_Ref }
  object { Tree_h_Leaf6B3_2B1_4B4_Ref }
  object { Tree_h_Leaf6B3_2B1_3B4_Ref }
  object { Tree_h_Leaf6B3_2B1_3B5_Ref }
  object { Tree_h_Leaf6B3_2B1_3B6_Ref }
  object { Tree_h_Leaf6B3_2B1_2B5_Ref }
  object { Tree_h_Leaf6B3_2B1_2B6_Ref }
  object { Tree_h_Leaf6B3_2B1_2B7_Ref }
  object { Tree_h_Leaf6B3_2B1_2B8_Ref }
  object { Tree_h_Leaf6B3_2B2_6B2_Ref }
  object { Tree_h_Leaf6B3_2B2_5B3_Ref }
  object { Tree_h_Leaf6B3_2B2_5B4_Ref }
  object { Tree_h_Leaf6B3_2B2_4B3_Ref }
  object { Tree_h_Leaf6B3_2B2_4B4_Ref }
  object { Tree_h_Leaf6B3_2B2_3B4_Ref }
  object { Tree_h_Leaf6B3_2B2_3B5_Ref }
  object { Tree_h_Leaf6B3_2B2_3B6_Ref }
  object { Tree_h_Leaf6B3_2B2_2B5_Ref }
  object { Tree_h_Leaf6B3_2B2_2B6_Ref }
  object { Tree_h_Leaf6B3_2B2_2B7_Ref }
  object { Tree_h_Leaf6B3_2B2_2B8_Ref }
  object { Tree_h_Leaf6B3_2B3_6B2_Ref }
  object { Tree_h_Leaf6B3_2B3_5B3_Ref }
  object { Tree_h_Leaf6B3_2B3_5B4_Ref }
  object { Tree_h_Leaf6B3_2B3_4B3_Ref }
  object { Tree_h_Leaf6B3_2B3_4B4_Ref }
  object { Tree_h_Leaf6B3_2B3_3B4_Ref }
  object { Tree_h_Leaf6B3_2B3_3B5_Ref }
  object { Tree_h_Leaf6B3_2B3_3B6_Ref }
  object { Tree_h_Leaf6B3_2B3_2B5_Ref }
  object { Tree_h_Leaf6B3_2B3_2B6_Ref }
  object { Tree_h_Leaf6B3_2B3_2B7_Ref }
  object { Tree_h_Leaf6B3_2B3_2B8_Ref }
  object { Tree_h_Leaf6B3_1B1_6B2_Ref }
  object { Tree_h_Leaf6B3_1B1_5B3_Ref }
  object { Tree_h_Leaf6B3_1B1_5B4_Ref }
  object { Tree_h_Leaf6B3_1B1_4B3_Ref }
  object { Tree_h_Leaf6B3_1B1_4B4_Ref }
  object { Tree_h_Leaf6B3_1B1_3B4_Ref }
  object { Tree_h_Leaf6B3_1B1_3B5_Ref }
  object { Tree_h_Leaf6B3_1B1_3B6_Ref }
  object { Tree_h_Leaf6B3_1B1_2B5_Ref }
  object { Tree_h_Leaf6B3_1B1_2B6_Ref }
  object { Tree_h_Leaf6B3_1B1_2B7_Ref }
  object { Tree_h_Leaf6B3_1B1_2B8_Ref }
  object { Tree_h_Leaf5B1_11B2_Ref }
  object { Tree_h_Leaf5B1_10B3_Ref }
  object { Tree_h_Leaf5B1_10B4_Ref }
  object { Tree_h_Leaf5B1_9B3_Ref }
  object { Tree_h_Leaf5B1_9B4_Ref }
  object { Tree_h_Leaf5B1_8B4_Ref }
  object { Tree_h_Leaf5B1_8B5_Ref }
  object { Tree_h_Leaf5B1_8B6_Ref }
  object { Tree_h_Leaf5B1_7B5_Ref }
  object { Tree_h_Leaf5B1_7B6_Ref }
  object { Tree_h_Leaf5B1_7B7_Ref }
  object { Tree_h_Leaf5B1_7B8_Ref }
  object { Tree_h_Leaf5B1_5B1_6B2_Ref }
  object { Tree_h_Leaf5B1_5B1_5B3_Ref }
  object { Tree_h_Leaf5B1_5B1_5B4_Ref }
  object { Tree_h_Leaf5B1_5B1_4B3_Ref }
  object { Tree_h_Leaf5B1_5B1_4B4_Ref }
  object { Tree_h_Leaf5B1_5B1_3B4_Ref }
  object { Tree_h_Leaf5B1_5B1_3B5_Ref }
  object { Tree_h_Leaf5B1_5B1_3B6_Ref }
  object { Tree_h_Leaf5B1_5B1_2B5_Ref }
  object { Tree_h_Leaf5B1_5B1_2B6_Ref }
  object { Tree_h_Leaf5B1_5B1_2B7_Ref }
  object { Tree_h_Leaf5B1_5B1_2B8_Ref }
  object { Tree_h_Leaf5B1_4B1_6B2_Ref }
  object { Tree_h_Leaf5B1_4B1_5B3_Ref }
  object { Tree_h_Leaf5B1_4B1_5B4_Ref }
  object { Tree_h_Leaf5B1_4B1_4B3_Ref }
  object { Tree_h_Leaf5B1_4B1_4B4_Ref }
  object { Tree_h_Leaf5B1_4B1_3B4_Ref }
  object { Tree_h_Leaf5B1_4B1_3B5_Ref }
  object { Tree_h_Leaf5B1_4B1_3B6_Ref }
  object { Tree_h_Leaf5B1_4B1_2B5_Ref }
  object { Tree_h_Leaf5B1_4B1_2B6_Ref }
  object { Tree_h_Leaf5B1_4B1_2B7_Ref }
  object { Tree_h_Leaf5B1_4B1_2B8_Ref }
  object { Tree_h_Leaf5B1_4B2_6B2_Ref }
  object { Tree_h_Leaf5B1_4B2_5B3_Ref }
  object { Tree_h_Leaf5B1_4B2_5B4_Ref }
  object { Tree_h_Leaf5B1_4B2_4B3_Ref }
  object { Tree_h_Leaf5B1_4B2_4B4_Ref }
  object { Tree_h_Leaf5B1_4B2_3B4_Ref }
  object { Tree_h_Leaf5B1_4B2_3B5_Ref }
  object { Tree_h_Leaf5B1_4B2_3B6_Ref }
  object { Tree_h_Leaf5B1_4B2_2B5_Ref }
  object { Tree_h_Leaf5B1_4B2_2B6_Ref }
  object { Tree_h_Leaf5B1_4B2_2B7_Ref }
  object { Tree_h_Leaf5B1_4B2_2B8_Ref }
  object { Tree_h_Leaf5B1_3B1_9B2_Ref }
  object { Tree_h_Leaf5B1_3B1_8B3_Ref }
  object { Tree_h_Leaf5B1_3B1_8B4_Ref }
  object { Tree_h_Leaf5B1_3B1_7B3_Ref }
  object { Tree_h_Leaf5B1_3B1_7B4_Ref }
  object { Tree_h_Leaf5B1_3B1_6B4_Ref }
  object { Tree_h_Leaf5B1_3B1_6B5_Ref }
  object { Tree_h_Leaf5B1_3B1_6B6_Ref }
  object { Tree_h_Leaf5B1_3B1_5B5_Ref }
  object { Tree_h_Leaf5B1_3B1_5B6_Ref }
  object { Tree_h_Leaf5B1_3B1_5B7_Ref }
  object { Tree_h_Leaf5B1_3B1_5B8_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_6B2_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_5B3_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_5B4_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_4B3_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_4B4_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_3B4_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_3B5_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_3B6_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_2B5_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_2B6_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_2B7_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_2B8_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_6B2_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_5B3_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_5B4_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_4B3_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_4B4_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_3B4_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_3B5_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_3B6_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_2B5_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_2B6_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_2B7_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_2B8_Ref }
  object { Tree_h_Leaf5B1_3B2_6B2_Ref }
  object { Tree_h_Leaf5B1_3B2_5B3_Ref }
  object { Tree_h_Leaf5B1_3B2_5B4_Ref }
  object { Tree_h_Leaf5B1_3B2_4B3_Ref }
  object { Tree_h_Leaf5B1_3B2_4B4_Ref }
  object { Tree_h_Leaf5B1_3B2_3B4_Ref }
  object { Tree_h_Leaf5B1_3B2_3B5_Ref }
  object { Tree_h_Leaf5B1_3B2_3B6_Ref }
  object { Tree_h_Leaf5B1_3B2_2B5_Ref }
  object { Tree_h_Leaf5B1_3B2_2B6_Ref }
  object { Tree_h_Leaf5B1_3B2_2B7_Ref }
  object { Tree_h_Leaf5B1_3B2_2B8_Ref }
  object { Tree_h_Leaf5B1_2B1_6B2_Ref }
  object { Tree_h_Leaf5B1_2B1_5B3_Ref }
  object { Tree_h_Leaf5B1_2B1_5B4_Ref }
  object { Tree_h_Leaf5B1_2B1_4B3_Ref }
  object { Tree_h_Leaf5B1_2B1_4B4_Ref }
  object { Tree_h_Leaf5B1_2B1_3B4_Ref }
  object { Tree_h_Leaf5B1_2B1_3B5_Ref }
  object { Tree_h_Leaf5B1_2B1_3B6_Ref }
  object { Tree_h_Leaf5B1_2B1_2B5_Ref }
  object { Tree_h_Leaf5B1_2B1_2B6_Ref }
  object { Tree_h_Leaf5B1_2B1_2B7_Ref }
  object { Tree_h_Leaf5B1_2B1_2B8_Ref }
  object { Tree_h_Leaf5B1_2B2_6B2_Ref }
  object { Tree_h_Leaf5B1_2B2_5B3_Ref }
  object { Tree_h_Leaf5B1_2B2_5B4_Ref }
  object { Tree_h_Leaf5B1_2B2_4B3_Ref }
  object { Tree_h_Leaf5B1_2B2_4B4_Ref }
  object { Tree_h_Leaf5B1_2B2_3B4_Ref }
  object { Tree_h_Leaf5B1_2B2_3B5_Ref }
  object { Tree_h_Leaf5B1_2B2_3B6_Ref }
  object { Tree_h_Leaf5B1_2B2_2B5_Ref }
  object { Tree_h_Leaf5B1_2B2_2B6_Ref }
  object { Tree_h_Leaf5B1_2B2_2B7_Ref }
  object { Tree_h_Leaf5B1_2B2_2B8_Ref }
  object { Tree_h_Leaf5B1_2B3_6B2_Ref }
  object { Tree_h_Leaf5B1_2B3_5B3_Ref }
  object { Tree_h_Leaf5B1_2B3_5B4_Ref }
  object { Tree_h_Leaf5B1_2B3_4B3_Ref }
  object { Tree_h_Leaf5B1_2B3_4B4_Ref }
  object { Tree_h_Leaf5B1_2B3_3B4_Ref }
  object { Tree_h_Leaf5B1_2B3_3B5_Ref }
  object { Tree_h_Leaf5B1_2B3_3B6_Ref }
  object { Tree_h_Leaf5B1_2B3_2B5_Ref }
  object { Tree_h_Leaf5B1_2B3_2B6_Ref }
  object { Tree_h_Leaf5B1_2B3_2B7_Ref }
  object { Tree_h_Leaf5B1_2B3_2B8_Ref }
  object { Tree_h_Leaf5B1_1B1_6B2_Ref }
  object { Tree_h_Leaf5B1_1B1_5B3_Ref }
  object { Tree_h_Leaf5B1_1B1_5B4_Ref }
  object { Tree_h_Leaf5B1_1B1_4B3_Ref }
  object { Tree_h_Leaf5B1_1B1_4B4_Ref }
  object { Tree_h_Leaf5B1_1B1_3B4_Ref }
  object { Tree_h_Leaf5B1_1B1_3B5_Ref }
  object { Tree_h_Leaf5B1_1B1_3B6_Ref }
  object { Tree_h_Leaf5B1_1B1_2B5_Ref }
  object { Tree_h_Leaf5B1_1B1_2B6_Ref }
  object { Tree_h_Leaf5B1_1B1_2B7_Ref }
  object { Tree_h_Leaf5B1_1B1_2B8_Ref }
  object { Tree_h_Leaf5B2_11B2_Ref }
  object { Tree_h_Leaf5B2_10B3_Ref }
  object { Tree_h_Leaf5B2_10B4_Ref }
  object { Tree_h_Leaf5B2_9B3_Ref }
  object { Tree_h_Leaf5B2_9B4_Ref }
  object { Tree_h_Leaf5B2_8B4_Ref }
  object { Tree_h_Leaf5B2_8B5_Ref }
  object { Tree_h_Leaf5B2_8B6_Ref }
  object { Tree_h_Leaf5B2_7B5_Ref }
  object { Tree_h_Leaf5B2_7B6_Ref }
  object { Tree_h_Leaf5B2_7B7_Ref }
  object { Tree_h_Leaf5B2_7B8_Ref }
  object { Tree_h_Leaf5B2_5B1_6B2_Ref }
  object { Tree_h_Leaf5B2_5B1_5B3_Ref }
  object { Tree_h_Leaf5B2_5B1_5B4_Ref }
  object { Tree_h_Leaf5B2_5B1_4B3_Ref }
  object { Tree_h_Leaf5B2_5B1_4B4_Ref }
  object { Tree_h_Leaf5B2_5B1_3B4_Ref }
  object { Tree_h_Leaf5B2_5B1_3B5_Ref }
  object { Tree_h_Leaf5B2_5B1_3B6_Ref }
  object { Tree_h_Leaf5B2_5B1_2B5_Ref }
  object { Tree_h_Leaf5B2_5B1_2B6_Ref }
  object { Tree_h_Leaf5B2_5B1_2B7_Ref }
  object { Tree_h_Leaf5B2_5B1_2B8_Ref }
  object { Tree_h_Leaf5B2_4B1_6B2_Ref }
  object { Tree_h_Leaf5B2_4B1_5B3_Ref }
  object { Tree_h_Leaf5B2_4B1_5B4_Ref }
  object { Tree_h_Leaf5B2_4B1_4B3_Ref }
  object { Tree_h_Leaf5B2_4B1_4B4_Ref }
  object { Tree_h_Leaf5B2_4B1_3B4_Ref }
  object { Tree_h_Leaf5B2_4B1_3B5_Ref }
  object { Tree_h_Leaf5B2_4B1_3B6_Ref }
  object { Tree_h_Leaf5B2_4B1_2B5_Ref }
  object { Tree_h_Leaf5B2_4B1_2B6_Ref }
  object { Tree_h_Leaf5B2_4B1_2B7_Ref }
  object { Tree_h_Leaf5B2_4B1_2B8_Ref }
  object { Tree_h_Leaf5B2_4B2_6B2_Ref }
  object { Tree_h_Leaf5B2_4B2_5B3_Ref }
  object { Tree_h_Leaf5B2_4B2_5B4_Ref }
  object { Tree_h_Leaf5B2_4B2_4B3_Ref }
  object { Tree_h_Leaf5B2_4B2_4B4_Ref }
  object { Tree_h_Leaf5B2_4B2_3B4_Ref }
  object { Tree_h_Leaf5B2_4B2_3B5_Ref }
  object { Tree_h_Leaf5B2_4B2_3B6_Ref }
  object { Tree_h_Leaf5B2_4B2_2B5_Ref }
  object { Tree_h_Leaf5B2_4B2_2B6_Ref }
  object { Tree_h_Leaf5B2_4B2_2B7_Ref }
  object { Tree_h_Leaf5B2_4B2_2B8_Ref }
  object { Tree_h_Leaf5B2_3B1_9B2_Ref }
  object { Tree_h_Leaf5B2_3B1_8B3_Ref }
  object { Tree_h_Leaf5B2_3B1_8B4_Ref }
  object { Tree_h_Leaf5B2_3B1_7B3_Ref }
  object { Tree_h_Leaf5B2_3B1_7B4_Ref }
  object { Tree_h_Leaf5B2_3B1_6B4_Ref }
  object { Tree_h_Leaf5B2_3B1_6B5_Ref }
  object { Tree_h_Leaf5B2_3B1_6B6_Ref }
  object { Tree_h_Leaf5B2_3B1_5B5_Ref }
  object { Tree_h_Leaf5B2_3B1_5B6_Ref }
  object { Tree_h_Leaf5B2_3B1_5B7_Ref }
  object { Tree_h_Leaf5B2_3B1_5B8_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_6B2_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_5B3_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_5B4_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_4B3_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_4B4_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_3B4_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_3B5_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_3B6_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_2B5_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_2B6_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_2B7_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_2B8_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_6B2_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_5B3_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_5B4_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_4B3_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_4B4_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_3B4_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_3B5_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_3B6_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_2B5_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_2B6_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_2B7_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_2B8_Ref }
  object { Tree_h_Leaf5B2_3B2_6B2_Ref }
  object { Tree_h_Leaf5B2_3B2_5B3_Ref }
  object { Tree_h_Leaf5B2_3B2_5B4_Ref }
  object { Tree_h_Leaf5B2_3B2_4B3_Ref }
  object { Tree_h_Leaf5B2_3B2_4B4_Ref }
  object { Tree_h_Leaf5B2_3B2_3B4_Ref }
  object { Tree_h_Leaf5B2_3B2_3B5_Ref }
  object { Tree_h_Leaf5B2_3B2_3B6_Ref }
  object { Tree_h_Leaf5B2_3B2_2B5_Ref }
  object { Tree_h_Leaf5B2_3B2_2B6_Ref }
  object { Tree_h_Leaf5B2_3B2_2B7_Ref }
  object { Tree_h_Leaf5B2_3B2_2B8_Ref }
  object { Tree_h_Leaf5B2_2B1_6B2_Ref }
  object { Tree_h_Leaf5B2_2B1_5B3_Ref }
  object { Tree_h_Leaf5B2_2B1_5B4_Ref }
  object { Tree_h_Leaf5B2_2B1_4B3_Ref }
  object { Tree_h_Leaf5B2_2B1_4B4_Ref }
  object { Tree_h_Leaf5B2_2B1_3B4_Ref }
  object { Tree_h_Leaf5B2_2B1_3B5_Ref }
  object { Tree_h_Leaf5B2_2B1_3B6_Ref }
  object { Tree_h_Leaf5B2_2B1_2B5_Ref }
  object { Tree_h_Leaf5B2_2B1_2B6_Ref }
  object { Tree_h_Leaf5B2_2B1_2B7_Ref }
  object { Tree_h_Leaf5B2_2B1_2B8_Ref }
  object { Tree_h_Leaf5B2_2B2_6B2_Ref }
  object { Tree_h_Leaf5B2_2B2_5B3_Ref }
  object { Tree_h_Leaf5B2_2B2_5B4_Ref }
  object { Tree_h_Leaf5B2_2B2_4B3_Ref }
  object { Tree_h_Leaf5B2_2B2_4B4_Ref }
  object { Tree_h_Leaf5B2_2B2_3B4_Ref }
  object { Tree_h_Leaf5B2_2B2_3B5_Ref }
  object { Tree_h_Leaf5B2_2B2_3B6_Ref }
  object { Tree_h_Leaf5B2_2B2_2B5_Ref }
  object { Tree_h_Leaf5B2_2B2_2B6_Ref }
  object { Tree_h_Leaf5B2_2B2_2B7_Ref }
  object { Tree_h_Leaf5B2_2B2_2B8_Ref }
  object { Tree_h_Leaf5B2_2B3_6B2_Ref }
  object { Tree_h_Leaf5B2_2B3_5B3_Ref }
  object { Tree_h_Leaf5B2_2B3_5B4_Ref }
  object { Tree_h_Leaf5B2_2B3_4B3_Ref }
  object { Tree_h_Leaf5B2_2B3_4B4_Ref }
  object { Tree_h_Leaf5B2_2B3_3B4_Ref }
  object { Tree_h_Leaf5B2_2B3_3B5_Ref }
  object { Tree_h_Leaf5B2_2B3_3B6_Ref }
  object { Tree_h_Leaf5B2_2B3_2B5_Ref }
  object { Tree_h_Leaf5B2_2B3_2B6_Ref }
  object { Tree_h_Leaf5B2_2B3_2B7_Ref }
  object { Tree_h_Leaf5B2_2B3_2B8_Ref }
  object { Tree_h_Leaf5B2_1B1_6B2_Ref }
  object { Tree_h_Leaf5B2_1B1_5B3_Ref }
  object { Tree_h_Leaf5B2_1B1_5B4_Ref }
  object { Tree_h_Leaf5B2_1B1_4B3_Ref }
  object { Tree_h_Leaf5B2_1B1_4B4_Ref }
  object { Tree_h_Leaf5B2_1B1_3B4_Ref }
  object { Tree_h_Leaf5B2_1B1_3B5_Ref }
  object { Tree_h_Leaf5B2_1B1_3B6_Ref }
  object { Tree_h_Leaf5B2_1B1_2B5_Ref }
  object { Tree_h_Leaf5B2_1B1_2B6_Ref }
  object { Tree_h_Leaf5B2_1B1_2B7_Ref }
  object { Tree_h_Leaf5B2_1B1_2B8_Ref }
  object { Tree_h_Leaf4B1_11B2_Ref }
  object { Tree_h_Leaf4B1_10B3_Ref }
  object { Tree_h_Leaf4B1_10B4_Ref }
  object { Tree_h_Leaf4B1_9B3_Ref }
  object { Tree_h_Leaf4B1_9B4_Ref }
  object { Tree_h_Leaf4B1_8B4_Ref }
  object { Tree_h_Leaf4B1_8B5_Ref }
  object { Tree_h_Leaf4B1_8B6_Ref }
  object { Tree_h_Leaf4B1_7B5_Ref }
  object { Tree_h_Leaf4B1_7B6_Ref }
  object { Tree_h_Leaf4B1_7B7_Ref }
  object { Tree_h_Leaf4B1_7B8_Ref }
  object { Tree_h_Leaf4B1_5B1_6B2_Ref }
  object { Tree_h_Leaf4B1_5B1_5B3_Ref }
  object { Tree_h_Leaf4B1_5B1_5B4_Ref }
  object { Tree_h_Leaf4B1_5B1_4B3_Ref }
  object { Tree_h_Leaf4B1_5B1_4B4_Ref }
  object { Tree_h_Leaf4B1_5B1_3B4_Ref }
  object { Tree_h_Leaf4B1_5B1_3B5_Ref }
  object { Tree_h_Leaf4B1_5B1_3B6_Ref }
  object { Tree_h_Leaf4B1_5B1_2B5_Ref }
  object { Tree_h_Leaf4B1_5B1_2B6_Ref }
  object { Tree_h_Leaf4B1_5B1_2B7_Ref }
  object { Tree_h_Leaf4B1_5B1_2B8_Ref }
  object { Tree_h_Leaf4B1_4B1_6B2_Ref }
  object { Tree_h_Leaf4B1_4B1_5B3_Ref }
  object { Tree_h_Leaf4B1_4B1_5B4_Ref }
  object { Tree_h_Leaf4B1_4B1_4B3_Ref }
  object { Tree_h_Leaf4B1_4B1_4B4_Ref }
  object { Tree_h_Leaf4B1_4B1_3B4_Ref }
  object { Tree_h_Leaf4B1_4B1_3B5_Ref }
  object { Tree_h_Leaf4B1_4B1_3B6_Ref }
  object { Tree_h_Leaf4B1_4B1_2B5_Ref }
  object { Tree_h_Leaf4B1_4B1_2B6_Ref }
  object { Tree_h_Leaf4B1_4B1_2B7_Ref }
  object { Tree_h_Leaf4B1_4B1_2B8_Ref }
  object { Tree_h_Leaf4B1_4B2_6B2_Ref }
  object { Tree_h_Leaf4B1_4B2_5B3_Ref }
  object { Tree_h_Leaf4B1_4B2_5B4_Ref }
  object { Tree_h_Leaf4B1_4B2_4B3_Ref }
  object { Tree_h_Leaf4B1_4B2_4B4_Ref }
  object { Tree_h_Leaf4B1_4B2_3B4_Ref }
  object { Tree_h_Leaf4B1_4B2_3B5_Ref }
  object { Tree_h_Leaf4B1_4B2_3B6_Ref }
  object { Tree_h_Leaf4B1_4B2_2B5_Ref }
  object { Tree_h_Leaf4B1_4B2_2B6_Ref }
  object { Tree_h_Leaf4B1_4B2_2B7_Ref }
  object { Tree_h_Leaf4B1_4B2_2B8_Ref }
  object { Tree_h_Leaf4B1_3B1_9B2_Ref }
  object { Tree_h_Leaf4B1_3B1_8B3_Ref }
  object { Tree_h_Leaf4B1_3B1_8B4_Ref }
  object { Tree_h_Leaf4B1_3B1_7B3_Ref }
  object { Tree_h_Leaf4B1_3B1_7B4_Ref }
  object { Tree_h_Leaf4B1_3B1_6B4_Ref }
  object { Tree_h_Leaf4B1_3B1_6B5_Ref }
  object { Tree_h_Leaf4B1_3B1_6B6_Ref }
  object { Tree_h_Leaf4B1_3B1_5B5_Ref }
  object { Tree_h_Leaf4B1_3B1_5B6_Ref }
  object { Tree_h_Leaf4B1_3B1_5B7_Ref }
  object { Tree_h_Leaf4B1_3B1_5B8_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_6B2_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_5B3_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_5B4_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_4B3_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_4B4_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_3B4_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_3B5_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_3B6_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_2B5_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_2B6_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_2B7_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_2B8_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_6B2_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_5B3_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_5B4_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_4B3_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_4B4_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_3B4_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_3B5_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_3B6_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_2B5_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_2B6_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_2B7_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_2B8_Ref }
  object { Tree_h_Leaf4B1_3B2_6B2_Ref }
  object { Tree_h_Leaf4B1_3B2_5B3_Ref }
  object { Tree_h_Leaf4B1_3B2_5B4_Ref }
  object { Tree_h_Leaf4B1_3B2_4B3_Ref }
  object { Tree_h_Leaf4B1_3B2_4B4_Ref }
  object { Tree_h_Leaf4B1_3B2_3B4_Ref }
  object { Tree_h_Leaf4B1_3B2_3B5_Ref }
  object { Tree_h_Leaf4B1_3B2_3B6_Ref }
  object { Tree_h_Leaf4B1_3B2_2B5_Ref }
  object { Tree_h_Leaf4B1_3B2_2B6_Ref }
  object { Tree_h_Leaf4B1_3B2_2B7_Ref }
  object { Tree_h_Leaf4B1_3B2_2B8_Ref }
  object { Tree_h_Leaf4B1_2B1_6B2_Ref }
  object { Tree_h_Leaf4B1_2B1_5B3_Ref }
  object { Tree_h_Leaf4B1_2B1_5B4_Ref }
  object { Tree_h_Leaf4B1_2B1_4B3_Ref }
  object { Tree_h_Leaf4B1_2B1_4B4_Ref }
  object { Tree_h_Leaf4B1_2B1_3B4_Ref }
  object { Tree_h_Leaf4B1_2B1_3B5_Ref }
  object { Tree_h_Leaf4B1_2B1_3B6_Ref }
  object { Tree_h_Leaf4B1_2B1_2B5_Ref }
  object { Tree_h_Leaf4B1_2B1_2B6_Ref }
  object { Tree_h_Leaf4B1_2B1_2B7_Ref }
  object { Tree_h_Leaf4B1_2B1_2B8_Ref }
  object { Tree_h_Leaf4B1_2B2_6B2_Ref }
  object { Tree_h_Leaf4B1_2B2_5B3_Ref }
  object { Tree_h_Leaf4B1_2B2_5B4_Ref }
  object { Tree_h_Leaf4B1_2B2_4B3_Ref }
  object { Tree_h_Leaf4B1_2B2_4B4_Ref }
  object { Tree_h_Leaf4B1_2B2_3B4_Ref }
  object { Tree_h_Leaf4B1_2B2_3B5_Ref }
  object { Tree_h_Leaf4B1_2B2_3B6_Ref }
  object { Tree_h_Leaf4B1_2B2_2B5_Ref }
  object { Tree_h_Leaf4B1_2B2_2B6_Ref }
  object { Tree_h_Leaf4B1_2B2_2B7_Ref }
  object { Tree_h_Leaf4B1_2B2_2B8_Ref }
  object { Tree_h_Leaf4B1_2B3_6B2_Ref }
  object { Tree_h_Leaf4B1_2B3_5B3_Ref }
  object { Tree_h_Leaf4B1_2B3_5B4_Ref }
  object { Tree_h_Leaf4B1_2B3_4B3_Ref }
  object { Tree_h_Leaf4B1_2B3_4B4_Ref }
  object { Tree_h_Leaf4B1_2B3_3B4_Ref }
  object { Tree_h_Leaf4B1_2B3_3B5_Ref }
  object { Tree_h_Leaf4B1_2B3_3B6_Ref }
  object { Tree_h_Leaf4B1_2B3_2B5_Ref }
  object { Tree_h_Leaf4B1_2B3_2B6_Ref }
  object { Tree_h_Leaf4B1_2B3_2B7_Ref }
  object { Tree_h_Leaf4B1_2B3_2B8_Ref }
  object { Tree_h_Leaf4B1_1B1_6B2_Ref }
  object { Tree_h_Leaf4B1_1B1_5B3_Ref }
  object { Tree_h_Leaf4B1_1B1_5B4_Ref }
  object { Tree_h_Leaf4B1_1B1_4B3_Ref }
  object { Tree_h_Leaf4B1_1B1_4B4_Ref }
  object { Tree_h_Leaf4B1_1B1_3B4_Ref }
  object { Tree_h_Leaf4B1_1B1_3B5_Ref }
  object { Tree_h_Leaf4B1_1B1_3B6_Ref }
  object { Tree_h_Leaf4B1_1B1_2B5_Ref }
  object { Tree_h_Leaf4B1_1B1_2B6_Ref }
  object { Tree_h_Leaf4B1_1B1_2B7_Ref }
  object { Tree_h_Leaf4B1_1B1_2B8_Ref }
  material {
    blaetter
  }
}
#include "D:\3dmodelle\tree_h_limbs.inc"

#declare Tree_h_Limb24_Ref = object {
  Tree_h_Limb1
}
#declare Tree_h_Limb25_Ref = object {
  Tree_h_Limb2
  rotate 7.0*y
  translate  0.8*z
}
#declare Tree_h_Limb26_Ref = object {
  Tree_h_Limb3
  rotate <0.0, 5.85947, 54.8573>
  translate  <0.12187, 0.0, 1.79255>
}
#declare Tree_h_Limb27_Ref = object {
  Tree_h_Limb4
  rotate <0.0, 12.17457, 99.622627>
  translate  <0.18063, 0.08348, 2.78732>
}
#declare Tree_h_Limb28_Ref = object {
  Tree_h_Limb5
  rotate <0.0, 4.28345, 163.853165>
  translate  <0.14538, 0.2914, 3.76483>
}
#declare Tree_h_Limb29_Ref = object {
  Tree_h_Limb6
  rotate <0.0, 14.87762, 142.414536>
  translate  <0.07364, 0.31218, 4.76204>
}
#declare Tree_h_Limb30_Ref = object {
  Tree_h_Limb7
  rotate <0.0, 11.21259, 276.099152>
  translate  <-0.12983, 0.46878, 5.72851>
}
#declare Tree_h_Limb31_Ref = object {
  Tree_h_Limb8
  rotate <0.0, 2.21742, 279.492462>
  translate  <-0.10917, 0.27543, 6.70943>
}
#declare Tree_h_Limb32_Ref = object {
  Tree_h_Limb9
  rotate <0.0, 4.90319, 122.307899>
  translate  <-0.10279, 0.23727, 7.70868>
}
#declare Tree_h_Limb33_Ref = object {
  Tree_h_Limb10
  rotate <0.0, 5.46696, 179.716736>
  translate  <-0.14847, 0.30951, 8.70502>
}
#declare Tree_h_Limb34_Ref = object {
  Tree_h_Limb11
  rotate <0.0, 14.82854, 337.71051>
  translate  <-0.24374, 0.30998, 9.70047>
}
#declare Tree_h_Limb35_Ref = object {
  Tree_h_Limb12
  rotate <0.0, 33.471691, 356.890808>
  translate  <-0.04009, 0.2265, 10.53183>
}
#declare Tree_h_Limb36_Ref = object {
  Tree_h_Limb13
  rotate <0.0, 21.364111, 157.102921>
  translate  <0.4115, 0.20197, 11.21584>
}
#declare Tree_h_Limb37_Ref = object {
  Tree_h_Limb14
  rotate <0.0, 58.059559, 189.151611>
  translate  <0.11953, 0.32528, 12.02606>
}
#declare Tree_h_Limb38_Ref = object {
  Tree_h_Limb15
  rotate <0.0, 88.263222, 193.650543>
  translate  <-0.45855, 0.23216, 12.39109>
}
#declare Tree_h_Limb39_Ref = object {
  Tree_h_Limb16
  rotate <0.0, 89.179893, 199.58165>
  translate  <-0.92477, 0.11893, 12.40564>
}
#declare Tree_h_Limb40_Ref = object {
  Tree_h_Limb17
  rotate <0.0, 84.57457, 198.416183>
  translate  <-1.44291, -0.06538, 12.41351>
}
#declare Tree_h_Limb41_Ref = object {
  Tree_h_Limb18
  rotate <0.0, 82.77198, 207.544952>
  translate  <-1.97185, -0.24151, 12.46646>
}
#declare Tree_h_Limb42_Ref = object {
  Tree_h_Limb19
  rotate <0.0, 86.682877, 217.872101>
  translate  <-2.14777, -0.33326, 12.49162>
}
#declare Tree_h_Limb43_Ref = object {
  Tree_h_Limb20
  rotate <0.0, 84.916023, 203.440598>
  translate  <-2.37631, -0.51099, 12.5084>
}
#declare Tree_h_Limb44_Ref = object {
  Tree_h_Limb21
  rotate <0.0, 79.54776, 190.112473>
  translate  <-2.65961, -0.63382, 12.53587>
}
#declare Tree_h_Limb45_Ref = object {
  Tree_h_Limb22
  rotate <0.0, 84.493019, 206.806656>
  translate  <-2.95004, -0.68562, 12.5903>
}
#declare Tree_h_Limb46_Ref = object {
  Tree_h_Limb23
  rotate <0.0, 87.753647, 216.811859>
  translate  <-3.1455, -0.78438, 12.61141>
}
#declare Tree_h_Limb16B1_7_Ref = object {
  Tree_h_Limb16B1_1
  rotate <0.0, 78.051239, 244.583313>
  translate  <-1.36754, -0.03858, 12.41237>
}
#declare Tree_h_Limb16B1_8_Ref = object {
  Tree_h_Limb16B1_2
  rotate <0.0, 82.057678, 254.986786>
  translate  <-1.61528, -0.55992, 12.53452>
}
#declare Tree_h_Limb16B1_9_Ref = object {
  Tree_h_Limb16B1_3
  rotate <0.0, 81.586098, 246.918488>
  translate  <-1.73074, -0.99039, 12.5967>
}
#declare Tree_h_Limb16B1_10_Ref = object {
  Tree_h_Limb16B1_4
  rotate <0.0, 77.155952, 233.133255>
  translate  <-1.90525, -1.39991, 12.66254>
}
#declare Tree_h_Limb16B1_11_Ref = object {
  Tree_h_Limb16B1_5
  rotate <0.0, 80.957359, 250.276657>
  translate  <-2.08074, -1.63392, 12.72923>
}
#declare Tree_h_Limb16B1_12_Ref = object {
  Tree_h_Limb16B1_6
  rotate <0.0, 83.674919, 260.512024>
  translate  <-2.15406, -1.83844, 12.76381>
}
#declare Tree_h_Limb15B1_7_Ref = object {
  Tree_h_Limb15B1_1
  rotate <0.0, 88.896492, 245.414017>
  translate  <-0.5751, 0.20385, 12.39473>
}
#declare Tree_h_Limb15B1_8_Ref = object {
  Tree_h_Limb15B1_2
  rotate <0.0, 94.769821, 254.723633>
  translate  <-0.75397, -0.18709, 12.40301>
}
#declare Tree_h_Limb15B1_9_Ref = object {
  Tree_h_Limb15B1_3
  rotate <0.0, 92.824562, 246.946259>
  translate  <-0.87213, -0.61969, 12.36559>
}
#declare Tree_h_Limb15B1_10_Ref = object {
  Tree_h_Limb15B1_4
  rotate <0.0, 85.517273, 234.70285>
  translate  <-1.04813, -1.03325, 12.34342>
}
#declare Tree_h_Limb15B1_11_Ref = object {
  Tree_h_Limb15B1_5
  rotate <0.0, 92.850998, 250.328568>
  translate  <-1.22095, -1.27735, 12.36686>
}
#declare Tree_h_Limb15B1_12_Ref = object {
  Tree_h_Limb15B1_6
  rotate <0.0, 97.245941, 259.904144>
  translate  <-1.29491, -1.48425, 12.35592>
}
#declare Tree_h_Limb15B2_7_Ref = object {
  Tree_h_Limb15B2_1
  rotate <0.0, 84.360878, 131.618484>
  translate  <-0.78879, 0.15195, 12.4014>
}
#declare Tree_h_Limb15B2_8_Ref = object {
  Tree_h_Limb15B2_2
  rotate <0.0, 86.878883, 142.358749>
  translate  <-1.073, 0.47186, 12.44365>
}
#declare Tree_h_Limb15B2_9_Ref = object {
  Tree_h_Limb15B2_3
  rotate <0.0, 87.554878, 134.377884>
  translate  <-1.4288, 0.74627, 12.46815>
}
#declare Tree_h_Limb15B2_10_Ref = object {
  Tree_h_Limb15B2_4
  rotate <0.0, 84.822609, 120.359772>
  translate  <-1.74324, 1.06761, 12.48735>
}
#declare Tree_h_Limb15B2_11_Ref = object {
  Tree_h_Limb15B2_5
  rotate <0.0, 86.469994, 137.581604>
  translate  <-1.89425, 1.32542, 12.51442>
}
#declare Tree_h_Limb15B2_12_Ref = object {
  Tree_h_Limb15B2_6
  rotate <0.0, 87.637558, 148.030518>
  translate  <-2.05636, 1.47354, 12.52797>
}
#declare Tree_h_Limb13B1_10_Ref = object {
  Tree_h_Limb13B1_1
  rotate <0.0, 89.195824, 25.412201>
  translate  <0.25377, 0.26859, 11.65354>
}
#declare Tree_h_Limb13B1_11_Ref = object {
  Tree_h_Limb13B1_2
  rotate <0.0, 92.68782, 39.231731>
  translate  <1.04855, 0.64618, 11.66589>
}
#declare Tree_h_Limb13B1_12_Ref = object {
  Tree_h_Limb13B1_3
  rotate <0.0, 119.566238, 43.95517>
  translate  <1.4741, 0.99365, 11.6401>
}
#declare Tree_h_Limb13B1_13_Ref = object {
  Tree_h_Limb13B1_4
  rotate <0.0, 120.404831, 33.315701>
  translate  <1.82475, 1.33173, 11.36378>
}
#declare Tree_h_Limb13B1_14_Ref = object {
  Tree_h_Limb13B1_5
  rotate <0.0, 114.729462, 22.67486>
  translate  <1.96889, 1.42648, 11.26256>
}
#declare Tree_h_Limb13B1_15_Ref = object {
  Tree_h_Limb13B1_6
  rotate <0.0, 118.787621, 38.280499>
  translate  <2.34603, 1.58404, 11.07431>
}
#declare Tree_h_Limb13B1_16_Ref = object {
  Tree_h_Limb13B1_7
  rotate <0.0, 124.867813, 53.476871>
  translate  <2.65562, 1.82837, 10.8576>
}
#declare Tree_h_Limb13B1_17_Ref = object {
  Tree_h_Limb13B1_8
  rotate <0.0, 118.801888, 34.425449>
  translate  <2.80211, 2.02617, 10.6861>
}
#declare Tree_h_Limb13B1_18_Ref = object {
  Tree_h_Limb13B1_9
  rotate <0.0, 113.900497, 24.054569>
  translate  <2.96113, 2.13516, 10.58011>
}
#declare Tree_h_Limb13B1_2B1_7_Ref = object {
  Tree_h_Limb13B1_2B1_1
  rotate <0.0, 99.589958, 353.44632>
  translate  <1.41221, 0.94311, 11.64385>
}
#declare Tree_h_Limb13B1_2B1_8_Ref = object {
  Tree_h_Limb13B1_2B1_2
  rotate <0.0, 94.746223, 343.489105>
  translate  <1.99016, 0.87671, 11.54556>
}
#declare Tree_h_Limb13B1_2B1_9_Ref = object {
  Tree_h_Limb13B1_2B1_3
  rotate <0.0, 95.869583, 351.444122>
  translate  <2.42012, 0.74926, 11.50833>
}
#declare Tree_h_Limb13B1_2B1_10_Ref = object {
  Tree_h_Limb13B1_2B1_4
  rotate <0.0, 101.505127, 4.6907>
  translate  <2.86278, 0.68267, 11.46231>
}
#declare Tree_h_Limb13B1_2B1_11_Ref = object {
  Tree_h_Limb13B1_2B1_5
  rotate <0.0, 96.21743, 348.065033>
  translate  <3.15577, 0.70671, 11.40247>
}
#declare Tree_h_Limb13B1_2B1_12_Ref = object {
  Tree_h_Limb13B1_2B1_6
  rotate <0.0, 92.721268, 338.132324>
  translate  <3.36975, 0.66148, 11.37864>
}
#declare Tree_h_Limb13B1_1B1_7_Ref = object {
  Tree_h_Limb13B1_1B1_1
  rotate <0.0, 85.20089, 333.739655>
  translate  <0.88598, 0.56895, 11.66337>
}
#declare Tree_h_Limb13B1_1B1_8_Ref = object {
  Tree_h_Limb13B1_1B1_2
  rotate <0.0, 79.175301, 324.445862>
  translate  <1.27025, 0.37936, 11.69934>
}
#declare Tree_h_Limb13B1_1B1_9_Ref = object {
  Tree_h_Limb13B1_1B1_3
  rotate <0.0, 81.237831, 332.290375>
  translate  <1.62984, 0.12236, 11.78385>
}
#declare Tree_h_Limb13B1_1B1_10_Ref = object {
  Tree_h_Limb13B1_1B1_4
  rotate <0.0, 88.944389, 344.330261>
  translate  <2.02358, -0.08445, 11.8524>
}
#declare Tree_h_Limb13B1_1B1_11_Ref = object {
  Tree_h_Limb13B1_1B1_5
  rotate <0.0, 81.146652, 328.873016>
  translate  <2.31238, -0.16546, 11.85793>
}
#declare Tree_h_Limb13B1_1B1_12_Ref = object {
  Tree_h_Limb13B1_1B1_6
  rotate <0.0, 76.683281, 319.185059>
  translate  <2.49846, -0.27783, 11.89179>
}
#declare Tree_h_Limb13B1_1B2_7_Ref = object {
  Tree_h_Limb13B1_1B2_1
  rotate <0.0, 99.296799, 86.853111>
  translate  <0.89501, 0.57324, 11.66351>
}
#declare Tree_h_Limb13B1_1B2_8_Ref = object {
  Tree_h_Limb13B1_1B2_2
  rotate <0.0, 95.821114, 76.323212>
  translate  <0.91831, 0.99695, 11.59404>
}
#declare Tree_h_Limb13B1_1B2_9_Ref = object {
  Tree_h_Limb13B1_1B2_3
  rotate <0.0, 95.877007, 84.364952>
  translate  <1.02416, 1.43194, 11.5484>
}
#declare Tree_h_Limb13B1_1B2_10_Ref = object {
  Tree_h_Limb13B1_1B2_4
  rotate <0.0, 99.714722, 98.219833>
  translate  <1.06811, 1.87741, 11.50232>
}
#declare Tree_h_Limb13B1_1B2_11_Ref = object {
  Tree_h_Limb13B1_1B2_5
  rotate <0.0, 96.671997, 81.061737>
  translate  <1.02583, 2.17007, 11.4517>
}
#declare Tree_h_Limb13B1_1B2_12_Ref = object {
  Tree_h_Limb13B1_1B2_6
  rotate <0.0, 94.515556, 70.735641>
  translate  <1.05978, 2.38593, 11.42614>
}
#declare Tree_h_Limb12B1_10_Ref = object {
  Tree_h_Limb12B1_1
  rotate <0.0, 80.831863, 291.352386>
  translate  <0.14715, 0.21633, 10.81544>
}
#declare Tree_h_Limb12B1_11_Ref = object {
  Tree_h_Limb12B1_2
  rotate <0.0, 81.921631, 305.724182>
  translate  <0.46347, -0.59279, 10.95565>
}
#declare Tree_h_Limb12B1_12_Ref = object {
  Tree_h_Limb12B1_3
  rotate <0.0, 107.895882, 314.068451>
  translate  <0.78142, -1.03487, 11.03294>
}
#declare Tree_h_Limb12B1_13_Ref = object {
  Tree_h_Limb12B1_4
  rotate <0.0, 110.176407, 304.583374>
  translate  <1.15207, -1.41777, 10.86086>
}
#declare Tree_h_Limb12B1_14_Ref = object {
  Tree_h_Limb12B1_5
  rotate <0.0, 106.397659, 293.699066>
  translate  <1.25862, -1.57233, 10.79188>
}
#declare Tree_h_Limb12B1_15_Ref = object {
  Tree_h_Limb12B1_6
  rotate <0.0, 107.859993, 308.799042>
  translate  <1.43213, -1.96762, 10.66484>
}
#declare Tree_h_Limb12B1_16_Ref = object {
  Tree_h_Limb12B1_7
  rotate <0.0, 112.176102, 323.262238>
  translate  <1.70051, -2.30142, 10.52683>
}
#declare Tree_h_Limb12B1_17_Ref = object {
  Tree_h_Limb12B1_8
  rotate <0.0, 108.430168, 305.294922>
  translate  <1.92314, -2.4676, 10.4136>
}
#declare Tree_h_Limb12B1_18_Ref = object {
  Tree_h_Limb12B1_9
  rotate <0.0, 105.33374, 294.807159>
  translate  <2.04374, -2.63795, 10.34404>
}
#declare Tree_h_Limb12B1_2B1_7_Ref = object {
  Tree_h_Limb12B1_2B1_1
  rotate <0.0, 97.921989, 262.454193>
  translate  <0.73517, -0.97057, 11.0217>
}
#declare Tree_h_Limb12B1_2B1_8_Ref = object {
  Tree_h_Limb12B1_2B1_2
  rotate <0.0, 95.577057, 251.631027>
  translate  <0.65844, -1.54988, 10.94039>
}
#declare Tree_h_Limb12B1_2B1_9_Ref = object {
  Tree_h_Limb12B1_2B1_3
  rotate <0.0, 94.780891, 259.624054>
  translate  <0.5173, -1.97493, 10.89665>
}
#declare Tree_h_Limb12B1_2B1_10_Ref = object {
  Tree_h_Limb12B1_2B1_4
  rotate <0.0, 97.193176, 273.746887>
  translate  <0.43653, -2.41603, 10.85915>
}
#declare Tree_h_Limb12B1_2B1_11_Ref = object {
  Tree_h_Limb12B1_2B1_5
  rotate <0.0, 95.919502, 256.429504>
  translate  <0.45598, -2.71303, 10.82158>
}
#declare Tree_h_Limb12B1_2B1_12_Ref = object {
  Tree_h_Limb12B1_2B1_6
  rotate <0.0, 94.874992, 245.934753>
  translate  <0.40463, -2.92575, 10.79889>
}
#declare Tree_h_Limb12B1_1B1_7_Ref = object {
  Tree_h_Limb12B1_1B1_1
  rotate <0.0, 88.582764, 239.910202>
  translate  <0.39877, -0.42729, 10.92697>
}
#declare Tree_h_Limb12B1_1B1_8_Ref = object {
  Tree_h_Limb12B1_1B1_2
  rotate <0.0, 84.78688, 229.566635>
  translate  <0.18325, -0.79923, 10.93761>
}
#declare Tree_h_Limb12B1_1B1_9_Ref = object {
  Tree_h_Limb12B1_1B1_3
  rotate <0.0, 85.057457, 237.593613>
  translate  <-0.10739, -1.14034, 10.9785>
}
#declare Tree_h_Limb12B1_1B1_10_Ref = object {
  Tree_h_Limb12B1_1B1_4
  rotate <0.0, 89.741547, 251.069473>
  translate  <-0.34766, -1.51884, 11.01727>
}
#declare Tree_h_Limb12B1_1B1_11_Ref = object {
  Tree_h_Limb12B1_1B1_5
  rotate <0.0, 85.738052, 234.273895>
  translate  <-0.44499, -1.80262, 11.01862>
}
#declare Tree_h_Limb12B1_1B1_12_Ref = object {
  Tree_h_Limb12B1_1B1_6
  rotate <0.0, 83.4589, 223.977707>
  translate  <-0.57309, -1.98072, 11.03497>
}
#declare Tree_h_Limb12B1_1B2_7_Ref = object {
  Tree_h_Limb12B1_1B2_1
  rotate <0.0, 85.736061, 353.652954>
  translate  <0.40237, -0.43649, 10.92857>
}
#declare Tree_h_Limb12B1_1B2_8_Ref = object {
  Tree_h_Limb12B1_1B2_2
  rotate <0.0, 82.086899, 343.214996>
  translate  <0.82855, -0.48389, 10.96054>
}
#declare Tree_h_Limb12B1_1B2_9_Ref = object {
  Tree_h_Limb12B1_1B2_3
  rotate <0.0, 82.235779, 351.289215>
  translate  <1.25527, -0.61261, 11.02249>
}
#declare Tree_h_Limb12B1_1B2_10_Ref = object {
  Tree_h_Limb12B1_1B2_4
  rotate <0.0, 86.841301, 4.83997>
  translate  <1.696, -0.68013, 11.08328>
}
#declare Tree_h_Limb12B1_1B2_11_Ref = object {
  Tree_h_Limb12B1_1B2_5
  rotate <0.0, 82.959976, 347.961731>
  translate  <1.99448, -0.65486, 11.09982>
}
#declare Tree_h_Limb12B1_1B2_12_Ref = object {
  Tree_h_Limb12B1_1B2_6
  rotate <0.0, 80.875549, 337.566559>
  translate  <2.20802, -0.7004, 11.12678>
}
#declare Tree_h_Limb11B1_10_Ref = object {
  Tree_h_Limb11B1_1
  rotate <0.0, 70.077316, 123.45652>
  translate  <-0.11113, 0.25562, 10.24182>
}
#declare Tree_h_Limb11B1_11_Ref = object {
  Tree_h_Limb11B1_2
  rotate <0.0, 72.633858, 138.257645>
  translate  <-0.56724, 0.94587, 10.54168>
}
#declare Tree_h_Limb11B1_12_Ref = object {
  Tree_h_Limb11B1_3
  rotate <0.0, 99.470757, 143.040497>
  translate  <-0.95892, 1.29536, 10.70584>
}
#declare Tree_h_Limb11B1_13_Ref = object {
  Tree_h_Limb11B1_4
  rotate <0.0, 100.551781, 133.711365>
  translate  <-1.40029, 1.62747, 10.6137>
}
#declare Tree_h_Limb11B1_14_Ref = object {
  Tree_h_Limb11B1_5
  rotate <0.0, 95.747139, 123.71183>
  translate  <-1.53616, 1.76959, 10.57707>
}
#declare Tree_h_Limb11B1_15_Ref = object {
  Tree_h_Limb11B1_6
  rotate <0.0, 98.748268, 138.01442>
  translate  <-1.78466, 2.14204, 10.53201>
}
#declare Tree_h_Limb11B1_16_Ref = object {
  Tree_h_Limb11B1_7
  rotate <0.0, 105.04966, 151.084808>
  translate  <-2.11526, 2.43956, 10.46357>
}
#declare Tree_h_Limb11B1_17_Ref = object {
  Tree_h_Limb11B1_8
  rotate <0.0, 98.898041, 134.59906>
  translate  <-2.36885, 2.57964, 10.38567>
}
#declare Tree_h_Limb11B1_18_Ref = object {
  Tree_h_Limb11B1_9
  rotate <0.0, 94.778122, 124.869553>
  translate  <-2.52147, 2.7344, 10.35164>
}
#declare Tree_h_Limb11B1_2B1_7_Ref = object {
  Tree_h_Limb11B1_2B1_1
  rotate <0.0, 86.361908, 93.445457>
  translate  <-0.90195, 1.24453, 10.68197>
}
#declare Tree_h_Limb11B1_2B1_8_Ref = object {
  Tree_h_Limb11B1_2B1_2
  rotate <0.0, 84.482063, 82.571983>
  translate  <-0.93733, 1.83227, 10.7194>
}
#declare Tree_h_Limb11B1_2B1_9_Ref = object {
  Tree_h_Limb11B1_2B1_3
  rotate <0.0, 83.304398, 90.530197>
  translate  <-0.87943, 2.27643, 10.76267>
}
#declare Tree_h_Limb11B1_2B1_10_Ref = object {
  Tree_h_Limb11B1_2B1_4
  rotate <0.0, 85.58461, 104.664268>
  translate  <-0.88356, 2.72334, 10.81514>
}
#declare Tree_h_Limb11B1_2B1_11_Ref = object {
  Tree_h_Limb11B1_2B1_5
  rotate <0.0, 84.568626, 87.379723>
  translate  <-0.95928, 3.01271, 10.83824>
}
#declare Tree_h_Limb11B1_2B1_12_Ref = object {
  Tree_h_Limb11B1_2B1_6
  rotate <0.0, 84.185463, 76.835823>
  translate  <-0.94927, 3.23149, 10.85906>
}
#declare Tree_h_Limb11B1_1B1_7_Ref = object {
  Tree_h_Limb11B1_1B1_1
  rotate <0.0, 78.466057, 70.191269>
  translate  <-0.47395, 0.80468, 10.48035>
}
#declare Tree_h_Limb11B1_1B1_8_Ref = object {
  Tree_h_Limb11B1_1B1_2
  rotate <0.0, 75.908539, 59.21764>
  translate  <-0.33117, 1.20107, 10.56632>
}
#declare Tree_h_Limb11B1_1B1_9_Ref = object {
  Tree_h_Limb11B1_1B1_3
  rotate <0.0, 75.204323, 67.447182>
  translate  <-0.1078, 1.57604, 10.67589>
}
#declare Tree_h_Limb11B1_1B1_10_Ref = object {
  Tree_h_Limb11B1_1B1_4
  rotate <0.0, 78.693489, 81.634171>
  translate  <0.05907, 1.97785, 10.7908>
}
#declare Tree_h_Limb11B1_1B1_11_Ref = object {
  Tree_h_Limb11B1_1B1_5
  rotate <0.0, 76.259659, 64.135773>
  translate  <0.10187, 2.2689, 10.84962>
}
#declare Tree_h_Limb11B1_1B1_12_Ref = object {
  Tree_h_Limb11B1_1B1_6
  rotate <0.0, 75.376839, 53.34296>
  translate  <0.1951, 2.46119, 10.90188>
}
#declare Tree_h_Limb11B1_1B2_7_Ref = object {
  Tree_h_Limb11B1_1B2_1
  rotate <0.0, 84.678711, 185.567581>
  translate  <-0.47913, 0.81253, 10.48375>
}
#declare Tree_h_Limb11B1_1B2_8_Ref = object {
  Tree_h_Limb11B1_1B2_2
  rotate <0.0, 79.027901, 176.029434>
  translate  <-0.90526, 0.77099, 10.52363>
}
#declare Tree_h_Limb11B1_1B2_9_Ref = object {
  Tree_h_Limb11B1_1B2_3
  rotate <0.0, 80.775803, 183.959534>
  translate  <-1.34597, 0.80158, 10.60928>
}
#declare Tree_h_Limb11B1_1B2_10_Ref = object {
  Tree_h_Limb11B1_1B2_4
  rotate <0.0, 88.015373, 196.301178>
  translate  <-1.78909, 0.77091, 10.68141>
}
#declare Tree_h_Limb11B1_1B2_11_Ref = object {
  Tree_h_Limb11B1_1B2_5
  rotate <0.0, 80.820313, 180.537521>
  translate  <-2.07686, 0.68675, 10.6918>
}
#declare Tree_h_Limb11B1_1B2_12_Ref = object {
  Tree_h_Limb11B1_1B2_6
  rotate <0.0, 76.749687, 170.667465>
  translate  <-2.29403, 0.68472, 10.7269>
}
#declare Tree_h_Limb10B1_12_Ref = object {
  Tree_h_Limb10B1_1
  rotate <0.0, 84.600052, 8.72377>
  translate  <-0.18848, 0.30971, 9.12311>
}
#declare Tree_h_Limb10B1_13_Ref = object {
  Tree_h_Limb10B1_2
  rotate <0.0, 94.598953, 8.57489>
  translate  <0.79556, 0.46071, 9.21722>
}
#declare Tree_h_Limb10B1_14_Ref = object {
  Tree_h_Limb10B1_3
  rotate <0.0, 84.90345, 21.31806>
  translate  <1.7812, 0.60933, 9.13703>
}
#declare Tree_h_Limb10B1_15_Ref = object {
  Tree_h_Limb10B1_4
  rotate <0.0, 60.503521, 353.291443>
  translate  <2.70909, 0.97144, 9.22587>
}
#declare Tree_h_Limb10B1_16_Ref = object {
  Tree_h_Limb10B1_5
  rotate <0.0, 90.355453, 19.60239>
  translate  <3.57352, 0.86976, 9.71824>
}
#declare Tree_h_Limb10B1_17_Ref = object {
  Tree_h_Limb10B1_6
  rotate <0.0, 89.481888, 15.18795>
  translate  <4.12932, 1.06769, 9.71458>
}
#declare Tree_h_Limb10B1_18_Ref = object {
  Tree_h_Limb10B1_7
  rotate <0.0, 97.24263, 41.114029>
  translate  <4.29337, 1.11223, 9.71612>
}
#declare Tree_h_Limb10B1_19_Ref = object {
  Tree_h_Limb10B1_8
  rotate <0.0, 96.808067, 49.162769>
  translate  <4.6297, 1.40577, 9.65938>
}
#declare Tree_h_Limb10B1_20_Ref = object {
  Tree_h_Limb10B1_9
  rotate <0.0, 99.756172, 63.253799>
  translate  <4.92188, 1.74383, 9.60604>
}
#declare Tree_h_Limb10B1_21_Ref = object {
  Tree_h_Limb10B1_10
  rotate <0.0, 97.80571, 45.908699>
  translate  <5.05494, 2.00786, 9.5552>
}
#declare Tree_h_Limb10B1_22_Ref = object {
  Tree_h_Limb10B1_11
  rotate <0.0, 96.26413, 35.44315>
  translate  <5.2066, 2.1644, 9.52532>
}
#declare Tree_h_Limb10B1_5B1_7_Ref = object {
  Tree_h_Limb10B1_5B1_1
  rotate <0.0, 80.942291, 324.161346>
  translate  <3.57352, 0.86976, 9.71824>
}
#declare Tree_h_Limb10B1_5B1_8_Ref = object {
  Tree_h_Limb10B1_5B1_2
  rotate <0.0, 87.570152, 350.484833>
  translate  <4.02984, 0.54018, 9.80797>
}
#declare Tree_h_Limb10B1_5B1_9_Ref = object {
  Tree_h_Limb10B1_5B1_3
  rotate <0.0, 87.182747, 358.483856>
  translate  <4.47325, 0.46586, 9.82705>
}
#declare Tree_h_Limb10B1_5B1_10_Ref = object {
  Tree_h_Limb10B1_5B1_4
  rotate <0.0, 90.657448, 12.30833>
  translate  <4.92255, 0.45397, 9.84917>
}
#declare Tree_h_Limb10B1_5B1_11_Ref = object {
  Tree_h_Limb10B1_5B1_5
  rotate <0.0, 88.138557, 355.240906>
  translate  <5.21563, 0.51792, 9.84573>
}
#declare Tree_h_Limb10B1_5B1_12_Ref = object {
  Tree_h_Limb10B1_5B1_6
  rotate <0.0, 86.67189, 344.832855>
  translate  <5.43476, 0.49967, 9.85287>
}
#declare Tree_h_Limb10B1_4B1_7_Ref = object {
  Tree_h_Limb10B1_4B1_1
  rotate <0.0, 75.700523, 64.396111>
  translate  <3.16724, 0.91755, 9.48683>
}
#declare Tree_h_Limb10B1_4B1_8_Ref = object {
  Tree_h_Limb10B1_4B1_2
  rotate <0.0, 70.76281, 54.124889>
  translate  <3.40593, 1.41565, 9.62761>
}
#declare Tree_h_Limb10B1_4B1_9_Ref = object {
  Tree_h_Limb10B1_4B1_3
  rotate <0.0, 71.905251, 62.483452>
  translate  <3.65492, 1.75992, 9.77588>
}
#declare Tree_h_Limb10B1_4B1_10_Ref = object {
  Tree_h_Limb10B1_4B1_4
  rotate <0.0, 78.560333, 75.525078>
  translate  <3.85254, 2.13928, 9.91564>
}
#declare Tree_h_Limb10B1_4B1_11_Ref = object {
  Tree_h_Limb10B1_4B1_5
  rotate <0.0, 72.187309, 58.944618>
  translate  <3.92603, 2.42399, 9.97514>
}
#declare Tree_h_Limb10B1_4B1_12_Ref = object {
  Tree_h_Limb10B1_4B1_6
  rotate <0.0, 68.995972, 48.335098>
  translate  <4.03408, 2.60342, 10.04244>
}
#declare Tree_h_Limb10B1_4B2_7_Ref = object {
  Tree_h_Limb10B1_4B2_1
  rotate <0.0, 85.429047, 298.621887>
  translate  <3.11537, 0.92365, 9.45728>
}
#declare Tree_h_Limb10B1_4B2_8_Ref = object {
  Tree_h_Limb10B1_4B2_2
  rotate <0.0, 85.780853, 287.594971>
  translate  <3.3971, 0.40739, 9.5043>
}
#declare Tree_h_Limb10B1_4B2_9_Ref = object {
  Tree_h_Limb10B1_4B2_3
  rotate <0.0, 83.023354, 295.14151>
  translate  <3.53276, -0.02039, 9.53741>
}
#declare Tree_h_Limb10B1_4B2_10_Ref = object {
  Tree_h_Limb10B1_4B2_4
  rotate <0.0, 82.435822, 309.495453>
  translate  <3.72253, -0.42474, 9.59207>
}
#declare Tree_h_Limb10B1_4B2_11_Ref = object {
  Tree_h_Limb10B1_4B2_5
  rotate <0.0, 84.897591, 292.315033>
  translate  <3.91168, -0.65423, 9.63156>
}
#declare Tree_h_Limb10B1_4B2_12_Ref = object {
  Tree_h_Limb10B1_4B2_6
  rotate <0.0, 86.63208, 281.93045>
  translate  <3.99488, -0.85695, 9.65113>
}
#declare Tree_h_Limb10B1_3B1_10_Ref = object {
  Tree_h_Limb10B1_3B1_1
  rotate <0.0, 76.864098, 317.883911>
  translate  <1.7812, 0.60933, 9.13703>
}
#declare Tree_h_Limb10B1_3B1_11_Ref = object {
  Tree_h_Limb10B1_3B1_2
  rotate <0.0, 77.623032, 329.136383>
  translate  <2.50358, -0.04376, 9.3643>
}
#declare Tree_h_Limb10B1_3B1_12_Ref = object {
  Tree_h_Limb10B1_3B1_3
  rotate <0.0, 101.225822, 336.638031>
  translate  <3.0821, -0.3895, 9.51219>
}
#declare Tree_h_Limb10B1_3B1_13_Ref = object {
  Tree_h_Limb10B1_3B1_4
  rotate <0.0, 103.507507, 327.459778>
  translate  <3.58636, -0.60731, 9.40317>
}
#declare Tree_h_Limb10B1_3B1_14_Ref = object {
  Tree_h_Limb10B1_3B1_5
  rotate <0.0, 99.94841, 316.826996>
  translate  <3.7503, -0.71191, 9.35646>
}
#declare Tree_h_Limb10B1_3B1_15_Ref = object {
  Tree_h_Limb10B1_3B1_6
  rotate <0.0, 101.168739, 331.526093>
  translate  <4.07354, -1.01518, 9.27872>
}
#declare Tree_h_Limb10B1_3B1_16_Ref = object {
  Tree_h_Limb10B1_3B1_7
  rotate <0.0, 105.6716, 345.431519>
  translate  <4.46162, -1.22565, 9.19155>
}
#declare Tree_h_Limb10B1_3B1_17_Ref = object {
  Tree_h_Limb10B1_3B1_8
  rotate <0.0, 101.755119, 328.131378>
  translate  <4.74118, -1.29831, 9.11052>
}
#declare Tree_h_Limb10B1_3B1_18_Ref = object {
  Tree_h_Limb10B1_3B1_9
  rotate <0.0, 98.852119, 317.873596>
  translate  <4.9241, -1.41203, 9.06569>
}
#declare Tree_h_Limb10B1_3B1_2B1_7_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_1
  rotate <0.0, 89.547867, 283.023712>
  translate  <2.89765, -0.27926, 9.46504>
}
#declare Tree_h_Limb10B1_3B1_2B1_8_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_2
  rotate <0.0, 86.823868, 272.359955>
  translate  <3.0306, -0.85407, 9.46969>
}
#declare Tree_h_Limb10B1_3B1_2B1_9_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_3
  rotate <0.0, 86.281212, 280.356049>
  translate  <3.0491, -1.303, 9.49463>
}
#declare Tree_h_Limb10B1_3B1_2B1_10_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_4
  rotate <0.0, 89.530006, 294.241974>
  translate  <3.12983, -1.74473, 9.52381>
}
#declare Tree_h_Limb10B1_3B1_2B1_11_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_5
  rotate <0.0, 87.297882, 277.129303>
  translate  <3.253, -2.01827, 9.52627>
}
#declare Tree_h_Limb10B1_3B1_2B1_12_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_6
  rotate <0.0, 86.044518, 266.686493>
  translate  <3.28027, -2.23633, 9.53664>
}
#declare Tree_h_Limb10B1_3B1_1B1_7_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_1
  rotate <0.0, 86.55719, 266.407623>
  translate  <2.28686, 0.15217, 9.29612>
}
#declare Tree_h_Limb10B1_3B1_1B1_8_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_2
  rotate <0.0, 83.4235, 255.821518>
  translate  <2.25997, -0.27621, 9.32194>
}
#declare Tree_h_Limb10B1_3B1_1B1_9_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_3
  rotate <0.0, 83.180138, 263.872864>
  translate  <2.15047, -0.70963, 9.37348>
}
#declare Tree_h_Limb10B1_3B1_1B1_10_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_4
  rotate <0.0, 87.083031, 277.630554>
  translate  <2.10278, -1.1539, 9.42692>
}
#declare Tree_h_Limb10B1_3B1_1B1_11_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_5
  rotate <0.0, 84.067772, 260.592987>
  translate  <2.14256, -1.45086, 9.44218>
}
#declare Tree_h_Limb10B1_3B1_1B1_12_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_6
  rotate <0.0, 82.472321, 250.142349>
  translate  <2.1068, -1.66673, 9.46492>
}
#declare Tree_h_Limb10B1_3B2_7_Ref = object {
  Tree_h_Limb10B1_3B2_1
  rotate <0.0, 85.387253, 88.338501>
  translate  <2.43073, 0.8628, 9.19922>
}
#declare Tree_h_Limb10B1_3B2_8_Ref = object {
  Tree_h_Limb10B1_3B2_2
  rotate <0.0, 82.130501, 81.541222>
  translate  <2.4472, 1.43072, 9.24506>
}
#declare Tree_h_Limb10B1_3B2_9_Ref = object {
  Tree_h_Limb10B1_3B2_3
  rotate <0.0, 83.189651, 89.536537>
  translate  <2.51277, 1.87163, 9.30667>
}
#declare Tree_h_Limb10B1_3B2_10_Ref = object {
  Tree_h_Limb10B1_3B2_4
  rotate <0.0, 89.245857, 102.46994>
  translate  <2.51638, 2.31844, 9.36003>
}
#declare Tree_h_Limb10B1_3B2_11_Ref = object {
  Tree_h_Limb10B1_3B2_5
  rotate <0.0, 83.534981, 86.15329>
  translate  <2.45161, 2.61134, 9.36398>
}
#declare Tree_h_Limb10B1_3B2_12_Ref = object {
  Tree_h_Limb10B1_3B2_6
  rotate <0.0, 80.28746, 76.066093>
  translate  <2.46628, 2.82945, 9.38875>
}
#declare Tree_h_Limb10B1_2B1_7_Ref = object {
  Tree_h_Limb10B1_2B1_1
  rotate <0.0, 49.744179, 0.26461>
  translate  <1.41651, 0.55434, 9.1667>
}
#declare Tree_h_Limb10B1_2B1_8_Ref = object {
  Tree_h_Limb10B1_2B1_2
  rotate <0.0, 69.903191, 341.045105>
  translate  <1.86678, 0.55642, 9.54796>
}
#declare Tree_h_Limb10B1_2B1_9_Ref = object {
  Tree_h_Limb10B1_2B1_3
  rotate <0.0, 70.206543, 349.550385>
  translate  <2.26646, 0.41915, 9.70258>
}
#declare Tree_h_Limb10B1_2B1_10_Ref = object {
  Tree_h_Limb10B1_2B1_4
  rotate <0.0, 81.432922, 15.7901>
  translate  <2.68285, 0.34235, 9.85497>
}
#declare Tree_h_Limb10B1_2B1_11_Ref = object {
  Tree_h_Limb10B1_2B1_5
  rotate <0.0, 75.696373, 359.182312>
  translate  <2.96831, 0.42308, 9.89966>
}
#declare Tree_h_Limb10B1_2B1_12_Ref = object {
  Tree_h_Limb10B1_2B1_6
  rotate <0.0, 72.759933, 348.704376>
  translate  <3.18147, 0.42003, 9.95401>
}
#declare Tree_h_Limb10B1_2B2_7_Ref = object {
  Tree_h_Limb10B1_2B2_1
  rotate <0.0, 96.075531, 301.510345>
  translate  <0.79556, 0.46071, 9.21722>
}
#declare Tree_h_Limb10B1_2B2_8_Ref = object {
  Tree_h_Limb10B1_2B2_2
  rotate <0.0, 95.513817, 293.99292>
  translate  <1.0918, -0.02252, 9.15689>
}
#declare Tree_h_Limb10B1_2B2_9_Ref = object {
  Tree_h_Limb10B1_2B2_3
  rotate <0.0, 93.590286, 301.783203>
  translate  <1.27393, -0.43173, 9.11365>
}
#declare Tree_h_Limb10B1_2B2_10_Ref = object {
  Tree_h_Limb10B1_2B2_4
  rotate <0.0, 94.045723, 316.0578>
  translate  <1.51049, -0.8135, 9.08547>
}
#declare Tree_h_Limb10B1_2B2_11_Ref = object {
  Tree_h_Limb10B1_2B2_5
  rotate <0.0, 95.169487, 298.787933>
  translate  <1.72596, -1.02116, 9.0643>
}
#declare Tree_h_Limb10B1_2B2_12_Ref = object {
  Tree_h_Limb10B1_2B2_6
  rotate <0.0, 95.630737, 288.25116>
  translate  <1.83148, -1.21319, 9.04448>
}
#declare Tree_h_Limb10B1_2B3_7_Ref = object {
  Tree_h_Limb10B1_2B3_1
  rotate <0.0, 86.192337, 74.856071>
  translate  <1.35738, 0.54542, 9.17151>
}
#declare Tree_h_Limb10B1_2B3_8_Ref = object {
  Tree_h_Limb10B1_2B3_2
  rotate <0.0, 84.181473, 67.604683>
  translate  <1.50596, 1.09441, 9.20936>
}
#declare Tree_h_Limb10B1_2B3_9_Ref = object {
  Tree_h_Limb10B1_2B3_3
  rotate <0.0, 83.817528, 75.640518>
  translate  <1.67652, 1.50833, 9.25498>
}
#declare Tree_h_Limb10B1_2B3_10_Ref = object {
  Tree_h_Limb10B1_2B3_4
  rotate <0.0, 87.486061, 89.452553>
  translate  <1.78747, 1.94173, 9.30345>
}
#declare Tree_h_Limb10B1_2B3_11_Ref = object {
  Tree_h_Limb10B1_2B3_5
  rotate <0.0, 84.755852, 72.378937>
  translate  <1.79034, 2.24143, 9.31661>
}
#declare Tree_h_Limb10B1_2B3_12_Ref = object {
  Tree_h_Limb10B1_2B3_6
  rotate <0.0, 83.306587, 61.92231>
  translate  <1.85666, 2.45023, 9.33671>
}
#declare Tree_h_Limb10B1_1B1_7_Ref = object {
  Tree_h_Limb10B1_1B1_1
  rotate <0.0, 74.619072, 69.321358>
  translate  <0.2445, 0.37615, 9.16452>
}
#declare Tree_h_Limb10B1_1B1_8_Ref = object {
  Tree_h_Limb10B1_1B1_2
  rotate <0.0, 72.189529, 61.916229>
  translate  <0.44197, 0.89935, 9.31835>
}
#declare Tree_h_Limb10B1_1B1_9_Ref = object {
  Tree_h_Limb10B1_1B1_3
  rotate <0.0, 72.307922, 70.315948>
  translate  <0.64366, 1.27734, 9.45599>
}
#declare Tree_h_Limb10B1_1B1_10_Ref = object {
  Tree_h_Limb10B1_1B1_4
  rotate <0.0, 77.312157, 84.149078>
  translate  <0.78807, 1.681, 9.59275>
}
#declare Tree_h_Limb10B1_1B1_11_Ref = object {
  Tree_h_Limb10B1_1B1_5
  rotate <0.0, 73.019951, 66.856354>
  translate  <0.81791, 1.97215, 9.65864>
}
#declare Tree_h_Limb10B1_1B1_12_Ref = object {
  Tree_h_Limb10B1_1B1_6
  rotate <0.0, 71.12114, 56.00016>
  translate  <0.9006, 2.16563, 9.72289>
}
#declare Tree_h_Limb10B2_12_Ref = object {
  Tree_h_Limb10B2_1
  rotate <0.0, 85.844719, 191.795624>
  translate  <-0.17324, 0.30963, 8.96384>
}
#declare Tree_h_Limb10B2_13_Ref = object {
  Tree_h_Limb10B2_2
  rotate <0.0, 95.84269, 191.997787>
  translate  <-1.05192, 0.12614, 9.02905>
}
#declare Tree_h_Limb10B2_14_Ref = object {
  Tree_h_Limb10B2_3
  rotate <0.0, 85.681084, 204.374008>
  translate  <-1.94715, -0.06411, 8.9354>
}
#declare Tree_h_Limb10B2_15_Ref = object {
  Tree_h_Limb10B2_4
  rotate <0.0, 62.246899, 175.662079>
  translate  <-2.75552, -0.43036, 9.00242>
}
#declare Tree_h_Limb10B2_16_Ref = object {
  Tree_h_Limb10B2_5
  rotate <0.0, 91.195358, 202.87178>
  translate  <-3.44381, -0.37815, 9.36564>
}
#declare Tree_h_Limb10B2_17_Ref = object {
  Tree_h_Limb10B2_6
  rotate <0.0, 90.489693, 198.426941>
  translate  <-3.98731, -0.60742, 9.35333>
}
#declare Tree_h_Limb10B2_18_Ref = object {
  Tree_h_Limb10B2_7
  rotate <0.0, 97.209389, 224.652863>
  translate  <-4.14858, -0.66115, 9.35188>
}
#declare Tree_h_Limb10B2_19_Ref = object {
  Tree_h_Limb10B2_8
  rotate <0.0, 96.445198, 232.673309>
  translate  <-4.46617, -0.97492, 9.2954>
}
#declare Tree_h_Limb10B2_20_Ref = object {
  Tree_h_Limb10B2_9
  rotate <0.0, 98.834663, 246.849106>
  translate  <-4.73731, -1.33049, 9.24489>
}
#declare Tree_h_Limb10B2_21_Ref = object {
  Tree_h_Limb10B2_10
  rotate <0.0, 97.574898, 229.4655>
  translate  <-4.85386, -1.60306, 9.19881>
}
#declare Tree_h_Limb10B2_22_Ref = object {
  Tree_h_Limb10B2_11
  rotate <0.0, 96.465088, 218.945053>
  translate  <-4.99559, -1.7688, 9.16981>
}
#declare Tree_h_Limb10B2_5B1_7_Ref = object {
  Tree_h_Limb10B2_5B1_1
  rotate <0.0, 83.236099, 147.323364>
  translate  <-3.44381, -0.37815, 9.36564>
}
#declare Tree_h_Limb10B2_5B1_8_Ref = object {
  Tree_h_Limb10B2_5B1_2
  rotate <0.0, 89.378387, 173.683929>
  translate  <-3.92026, -0.07255, 9.43277>
}
#declare Tree_h_Limb10B2_5B1_9_Ref = object {
  Tree_h_Limb10B2_5B1_3
  rotate <0.0, 88.762558, 181.661285>
  translate  <-4.3675, -0.02305, 9.43765>
}
#declare Tree_h_Limb10B2_5B1_10_Ref = object {
  Tree_h_Limb10B2_5B1_4
  rotate <0.0, 91.770416, 195.59198>
  translate  <-4.81721, -0.03609, 9.44737>
}
#declare Tree_h_Limb10B2_5B1_11_Ref = object {
  Tree_h_Limb10B2_5B1_5
  rotate <0.0, 89.814598, 178.450714>
  translate  <-5.10603, -0.11669, 9.4381>
}
#declare Tree_h_Limb10B2_5B1_12_Ref = object {
  Tree_h_Limb10B2_5B1_6
  rotate <0.0, 88.620956, 168.017624>
  translate  <-5.32595, -0.11074, 9.43881>
}
#declare Tree_h_Limb10B2_4B1_7_Ref = object {
  Tree_h_Limb10B2_4B1_1
  rotate <0.0, 74.753288, 247.065338>
  translate  <-3.09084, -0.40493, 9.17937>
}
#declare Tree_h_Limb10B2_4B1_8_Ref = object {
  Tree_h_Limb10B2_4B1_2
  rotate <0.0, 70.221237, 236.550293>
  translate  <-3.30514, -0.91139, 9.32927>
}
#declare Tree_h_Limb10B2_4B1_9_Ref = object {
  Tree_h_Limb10B2_4B1_3
  rotate <0.0, 71.03389, 244.987488>
  translate  <-3.53855, -1.26471, 9.48154>
}
#declare Tree_h_Limb10B2_4B1_10_Ref = object {
  Tree_h_Limb10B2_4B1_4
  rotate <0.0, 77.21093, 258.348785>
  translate  <-3.71849, -1.65037, 9.6278>
}
#declare Tree_h_Limb10B2_4B1_11_Ref = object {
  Tree_h_Limb10B2_4B1_5
  rotate <0.0, 71.453072, 241.447266>
  translate  <-3.77757, -1.9369, 9.69421>
}
#declare Tree_h_Limb10B2_4B1_12_Ref = object {
  Tree_h_Limb10B2_4B1_6
  rotate <0.0, 68.690857, 230.668579>
  translate  <-3.87726, -2.1201, 9.76418>
}
#declare Tree_h_Limb10B2_4B2_7_Ref = object {
  Tree_h_Limb10B2_4B2_1
  rotate <0.0, 87.739609, 121.890282>
  translate  <-3.17026, -0.3989, 9.22128>
}
#declare Tree_h_Limb10B2_4B2_8_Ref = object {
  Tree_h_Limb10B2_4B2_2
  rotate <0.0, 87.956459, 110.884628>
  translate  <-3.48171, 0.10165, 9.24455>
}
#declare Tree_h_Limb10B2_4B2_9_Ref = object {
  Tree_h_Limb10B2_4B2_3
  rotate <0.0, 85.300491, 118.444656>
  translate  <-3.64203, 0.52182, 9.2606>
}
#declare Tree_h_Limb10B2_4B2_10_Ref = object {
  Tree_h_Limb10B2_4B2_4
  rotate <0.0, 84.796097, 132.73941>
  translate  <-3.85565, 0.91616, 9.29747>
}
#declare Tree_h_Limb10B2_4B2_11_Ref = object {
  Tree_h_Limb10B2_4B2_5
  rotate <0.0, 87.141212, 115.605629>
  translate  <-4.05841, 1.13559, 9.32468>
}
#declare Tree_h_Limb10B2_4B2_12_Ref = object {
  Tree_h_Limb10B2_4B2_6
  rotate <0.0, 88.706612, 105.21582>
  translate  <-4.15337, 1.33374, 9.33565>
}
#declare Tree_h_Limb10B2_3B1_10_Ref = object {
  Tree_h_Limb10B2_3B1_1
  rotate <0.0, 79.205078, 141.059036>
  translate  <-1.94715, -0.06411, 8.9354>
}
#declare Tree_h_Limb10B2_3B1_11_Ref = object {
  Tree_h_Limb10B2_3B1_2
  rotate <0.0, 79.860321, 152.225983>
  translate  <-2.61949, 0.4792, 9.10021>
}
#declare Tree_h_Limb10B2_3B1_12_Ref = object {
  Tree_h_Limb10B2_3B1_3
  rotate <0.0, 103.342232, 160.105301>
  translate  <-3.09853, 0.73149, 9.19704>
}
#declare Tree_h_Limb10B2_3B1_13_Ref = object {
  Tree_h_Limb10B2_3B1_4
  rotate <0.0, 105.763878, 150.880524>
  translate  <-3.61089, 0.91691, 9.06781>
}
#declare Tree_h_Limb10B2_3B1_14_Ref = object {
  Tree_h_Limb10B2_3B1_5
  rotate <0.0, 102.294327, 140.118225>
  translate  <-3.77904, 1.01057, 9.01348>
}
#declare Tree_h_Limb10B2_3B1_15_Ref = object {
  Tree_h_Limb10B2_3B1_6
  rotate <0.0, 103.370209, 154.950958>
  translate  <-4.11644, 1.2925, 8.91766>
}
#declare Tree_h_Limb10B2_3B1_16_Ref = object {
  Tree_h_Limb10B2_3B1_7
  rotate <0.0, 107.601196, 169.077469>
  translate  <-4.51307, 1.47786, 8.8136>
}
#declare Tree_h_Limb10B2_3B1_17_Ref = object {
  Tree_h_Limb10B2_3B1_8
  rotate <0.0, 104.003304, 151.535522>
  translate  <-4.79384, 1.53204, 8.72288>
}
#declare Tree_h_Limb10B2_3B1_18_Ref = object {
  Tree_h_Limb10B2_3B1_9
  rotate <0.0, 101.192841, 141.167191>
  translate  <-4.9815, 1.63378, 8.66965>
}
#declare Tree_h_Limb10B2_3B1_2B1_7_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_1
  rotate <0.0, 91.642982, 106.25193>
  translate  <-3.02885, 0.69479, 9.18296>
}
#declare Tree_h_Limb10B2_3B1_2B1_8_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_2
  rotate <0.0, 88.682419, 95.656609>
  translate  <-3.1939, 1.26098, 9.16604>
}
#declare Tree_h_Limb10B2_3B1_2B1_9_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_3
  rotate <0.0, 88.324127, 103.651321>
  translate  <-3.23824, 1.70867, 9.17639>
}
#declare Tree_h_Limb10B2_3B1_2B1_10_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_4
  rotate <0.0, 91.796692, 117.473862>
  translate  <-3.3444, 2.14577, 9.18955>
}
#declare Tree_h_Limb10B2_3B1_2B1_11_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_5
  rotate <0.0, 89.27079, 100.407661>
  translate  <-3.48274, 2.41181, 9.18014>
}
#declare Tree_h_Limb10B2_3B1_2B1_12_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_6
  rotate <0.0, 87.750526, 90.014481>
  translate  <-3.52248, 2.62817, 9.18294>
}
#declare Tree_h_Limb10B2_3B1_1B1_7_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_1
  rotate <0.0, 88.255028, 89.721451>
  translate  <-2.48197, 0.36807, 9.0665>
}
#declare Tree_h_Limb10B2_3B1_1B1_8_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_2
  rotate <0.0, 84.793221, 79.259483>
  translate  <-2.47988, 0.79786, 9.0796>
}
#declare Tree_h_Limb10B2_3B1_1B1_9_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_3
  rotate <0.0, 84.805367, 87.292587>
  translate  <-2.39636, 1.23815, 9.12043>
}
#declare Tree_h_Limb10B2_3B1_1B1_10_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_4
  rotate <0.0, 89.067253, 100.913071>
  translate  <-2.37519, 1.6858, 9.16118>
}
#declare Tree_h_Limb10B2_3B1_1B1_11_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_5
  rotate <0.0, 85.592117, 83.995628>
  translate  <-2.43198, 1.98034, 9.16606>
}
#declare Tree_h_Limb10B2_3B1_1B1_12_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_6
  rotate <0.0, 83.645958, 73.631248>
  translate  <-2.40904, 2.19849, 9.18297>
}
#declare Tree_h_Limb10B2_3B2_7_Ref = object {
  Tree_h_Limb10B2_3B2_1
  rotate <0.0, 83.638237, 271.42569>
  translate  <-2.41945, -0.2781, 8.97456>
}
#declare Tree_h_Limb10B2_3B2_8_Ref = object {
  Tree_h_Limb10B2_3B2_2
  rotate <0.0, 80.583267, 264.509674>
  translate  <-2.40536, -0.84442, 9.03772>
}
#declare Tree_h_Limb10B2_3B2_9_Ref = object {
  Tree_h_Limb10B2_3B2_3
  rotate <0.0, 81.408653, 272.566498>
  translate  <-2.44783, -1.28632, 9.11134>
}
#declare Tree_h_Limb10B2_3B2_10_Ref = object {
  Tree_h_Limb10B2_3B2_4
  rotate <0.0, 87.161591, 285.674713>
  translate  <-2.42791, -1.73082, 9.17857>
}
#declare Tree_h_Limb10B2_3B2_11_Ref = object {
  Tree_h_Limb10B2_3B2_5
  rotate <0.0, 81.848549, 269.180908>
  translate  <-2.34696, -2.01931, 9.19342>
}
#declare Tree_h_Limb10B2_3B2_12_Ref = object {
  Tree_h_Limb10B2_3B2_6
  rotate <0.0, 78.918777, 258.952637>
  translate  <-2.35007, -2.23706, 9.22461>
}
#declare Tree_h_Limb10B2_2B1_7_Ref = object {
  Tree_h_Limb10B2_2B1_1
  rotate <0.0, 51.290871, 182.034576>
  translate  <-1.66495, -0.00414, 8.96492>
}
#declare Tree_h_Limb10B2_2B1_8_Ref = object {
  Tree_h_Limb10B2_2B1_2
  rotate <0.0, 71.939728, 163.871643>
  translate  <-2.12506, -0.02049, 9.33388>
}
#declare Tree_h_Limb10B2_2B1_9_Ref = object {
  Tree_h_Limb10B2_2B1_3
  rotate <0.0, 72.045341, 172.283707>
  translate  <-2.53605, 0.09836, 9.47339>
}
#declare Tree_h_Limb10B2_2B1_10_Ref = object {
  Tree_h_Limb10B2_2B1_4
  rotate <0.0, 82.42392, 198.725723>
  translate  <-2.96026, 0.15584, 9.61211>
}
#declare Tree_h_Limb10B2_2B1_11_Ref = object {
  Tree_h_Limb10B2_2B1_5
  rotate <0.0, 77.2603, 181.996521>
  translate  <-3.2419, 0.06037, 9.65166>
}
#declare Tree_h_Limb10B2_2B1_12_Ref = object {
  Tree_h_Limb10B2_2B1_6
  rotate <0.0, 74.619347, 171.51825>
  translate  <-3.45635, 0.05289, 9.70018>
}
#declare Tree_h_Limb10B2_2B2_7_Ref = object {
  Tree_h_Limb10B2_2B2_1
  rotate <0.0, 98.40728, 124.703102>
  translate  <-1.05192, 0.12614, 9.02905>
}
#declare Tree_h_Limb10B2_2B2_8_Ref = object {
  Tree_h_Limb10B2_2B2_2
  rotate <0.0, 97.777199, 117.154297>
  translate  <-1.37295, 0.58971, 8.94571>
}
#declare Tree_h_Limb10B2_2B2_9_Ref = object {
  Tree_h_Limb10B2_2B2_3
  rotate <0.0, 95.923813, 124.99305>
  translate  <-1.57643, 0.98643, 8.88482>
}
#declare Tree_h_Limb10B2_2B2_10_Ref = object {
  Tree_h_Limb10B2_2B2_4
  rotate <0.0, 96.39502, 139.318436>
  translate  <-1.83312, 1.35311, 8.83837>
}
#declare Tree_h_Limb10B2_2B2_11_Ref = object {
  Tree_h_Limb10B2_2B2_5
  rotate <0.0, 97.481102, 121.974411>
  translate  <-2.05921, 1.54745, 8.80496>
}
#declare Tree_h_Limb10B2_2B2_12_Ref = object {
  Tree_h_Limb10B2_2B2_6
  rotate <0.0, 97.815491, 111.385246>
  translate  <-2.17471, 1.73248, 8.77631>
}
#declare Tree_h_Limb10B2_2B3_7_Ref = object {
  Tree_h_Limb10B2_2B3_1
  rotate <0.0, 84.861183, 257.943054>
  translate  <-1.60657, 0.00827, 8.97102>
}
#declare Tree_h_Limb10B2_2B3_8_Ref = object {
  Tree_h_Limb10B2_2B3_2
  rotate <0.0, 83.108528, 250.609985>
  translate  <-1.72516, -0.54692, 9.02208>
}
#declare Tree_h_Limb10B2_2B3_9_Ref = object {
  Tree_h_Limb10B2_2B3_3
  rotate <0.0, 82.461151, 258.647552>
  translate  <-1.87347, -0.96833, 9.07607>
}
#declare Tree_h_Limb10B2_2B3_10_Ref = object {
  Tree_h_Limb10B2_2B3_4
  rotate <0.0, 85.705742, 272.599854>
  translate  <-1.96129, -1.40571, 9.13511>
}
#declare Tree_h_Limb10B2_2B3_11_Ref = object {
  Tree_h_Limb10B2_2B3_5
  rotate <0.0, 83.511124, 255.412323>
  translate  <-1.94772, -1.70456, 9.15758>
}
#declare Tree_h_Limb10B2_2B3_12_Ref = object {
  Tree_h_Limb10B2_2B3_6
  rotate <0.0, 82.447922, 244.887009>
  translate  <-2.00277, -1.91611, 9.18244>
}
#declare Tree_h_Limb10B2_1B1_7_Ref = object {
  Tree_h_Limb10B2_1B1_1
  rotate <0.0, 73.490089, 251.968445>
  translate  <-0.60282, 0.21992, 8.99572>
}
#declare Tree_h_Limb10B2_1B1_8_Ref = object {
  Tree_h_Limb10B2_1B1_2
  rotate <0.0, 71.339737, 244.430023>
  translate  <-0.77495, -0.30885, 9.16054>
}
#declare Tree_h_Limb10B2_1B1_9_Ref = object {
  Tree_h_Limb10B2_1B1_3
  rotate <0.0, 71.144653, 252.87706>
  translate  <-0.95896, -0.69344, 9.30452>
}
#declare Tree_h_Limb10B2_1B1_10_Ref = object {
  Tree_h_Limb10B2_1B1_4
  rotate <0.0, 75.6875, 266.977356>
  translate  <-1.08434, -1.10041, 9.44995>
}
#declare Tree_h_Limb10B2_1B1_11_Ref = object {
  Tree_h_Limb10B2_1B1_5
  rotate <0.0, 71.982582, 249.427216>
  translate  <-1.09967, -1.3907, 9.52412>
}
#declare Tree_h_Limb10B2_1B1_12_Ref = object {
  Tree_h_Limb10B2_1B1_6
  rotate <0.0, 70.50425, 238.446625>
  translate  <-1.17319, -1.58657, 9.59216>
}
#declare Tree_h_Limb9B1_12_Ref = object {
  Tree_h_Limb9B1_1
  rotate <0.0, 94.861938, 129.763306>
  translate  <-0.10279, 0.23727, 7.70868>
}
#declare Tree_h_Limb9B1_13_Ref = object {
  Tree_h_Limb9B1_2
  rotate <0.0, 104.861313, 129.877457>
  translate  <-0.80702, 1.08362, 7.61502>
}
#declare Tree_h_Limb9B1_14_Ref = object {
  Tree_h_Limb9B1_3
  rotate <0.0, 94.596169, 142.34845>
  translate  <-1.49179, 1.90325, 7.33161>
}
#declare Tree_h_Limb9B1_15_Ref = object {
  Tree_h_Limb9B1_4
  rotate <0.0, 70.798721, 114.901176>
  translate  <-2.36385, 2.57608, 7.24307>
}
#declare Tree_h_Limb9B1_16_Ref = object {
  Tree_h_Limb9B1_5
  rotate <0.0, 100.144089, 140.96492>
  translate  <-2.80323, 3.52259, 7.60649>
}
#declare Tree_h_Limb9B1_17_Ref = object {
  Tree_h_Limb9B1_6
  rotate <0.0, 99.50679, 136.443893>
  translate  <-3.33464, 3.95346, 7.48408>
}
#declare Tree_h_Limb9B1_18_Ref = object {
  Tree_h_Limb9B1_7
  rotate <0.0, 105.037308, 163.513107>
  translate  <-3.5312, 4.14035, 7.43866>
}
#declare Tree_h_Limb9B1_19_Ref = object {
  Tree_h_Limb9B1_8
  rotate <0.0, 103.563789, 171.628357>
  translate  <-4.04515, 4.29246, 7.29467>
}
#declare Tree_h_Limb9B1_20_Ref = object {
  Tree_h_Limb9B1_9
  rotate <0.0, 104.344612, 186.292099>
  translate  <-4.57893, 4.37101, 7.1645>
}
#declare Tree_h_Limb9B1_21_Ref = object {
  Tree_h_Limb9B1_10
  rotate <0.0, 104.991142, 168.468735>
  translate  <-4.96894, 4.32801, 7.06416>
}
#declare Tree_h_Limb9B1_22_Ref = object {
  Tree_h_Limb9B1_11
  rotate <0.0, 104.708221, 157.608795>
  translate  <-5.27654, 4.39077, 6.9801>
}
#declare Tree_h_Limb9B1_5B1_7_Ref = object {
  Tree_h_Limb9B1_5B1_1
  rotate <0.0, 89.336418, 85.727943>
  translate  <-2.80323, 3.52259, 7.60649>
}
#declare Tree_h_Limb9B1_5B1_8_Ref = object {
  Tree_h_Limb9B1_5B1_2
  rotate <0.0, 97.782532, 111.44696>
  translate  <-2.76077, 4.09097, 7.61309>
}
#declare Tree_h_Limb9B1_5B1_9_Ref = object {
  Tree_h_Limb9B1_5B1_3
  rotate <0.0, 97.54586, 119.515663>
  translate  <-2.9238, 4.50596, 7.55215>
}
#declare Tree_h_Limb9B1_5B1_10_Ref = object {
  Tree_h_Limb9B1_5B1_4
  rotate <0.0, 100.802429, 133.571259>
  translate  <-3.14357, 4.89416, 7.49306>
}
#declare Tree_h_Limb9B1_5B1_11_Ref = object {
  Tree_h_Limb9B1_5B1_5
  rotate <0.0, 98.464783, 116.23275>
  translate  <-3.34669, 5.10767, 7.43683>
}
#declare Tree_h_Limb9B1_5B1_12_Ref = object {
  Tree_h_Limb9B1_5B1_6
  rotate <0.0, 96.658432, 105.797852>
  translate  <-3.44287, 5.30286, 7.40445>
}
#declare Tree_h_Limb9B1_4B1_7_Ref = object {
  Tree_h_Limb9B1_4B1_1
  rotate <0.0, 80.423828, 183.484406>
  translate  <-2.57459, 3.03006, 7.41738>
}
#declare Tree_h_Limb9B1_4B1_8_Ref = object {
  Tree_h_Limb9B1_4B1_2
  rotate <0.0, 77.088943, 172.794708>
  translate  <-3.13561, 2.9959, 7.5122>
}
#declare Tree_h_Limb9B1_4B1_9_Ref = object {
  Tree_h_Limb9B1_4B1_3
  rotate <0.0, 76.980011, 181.003601>
  translate  <-3.57077, 3.05092, 7.61275>
}
#declare Tree_h_Limb9B1_4B1_10_Ref = object {
  Tree_h_Limb9B1_4B1_4
  rotate <0.0, 81.39225, 194.803238>
  translate  <-4.00914, 3.04324, 7.71413>
}
#declare Tree_h_Limb9B1_4B1_11_Ref = object {
  Tree_h_Limb9B1_4B1_5
  rotate <0.0, 77.797523, 177.644653>
  translate  <-4.29591, 2.96745, 7.75903>
}
#declare Tree_h_Limb9B1_4B1_12_Ref = object {
  Tree_h_Limb9B1_4B1_6
  rotate <0.0, 76.119308, 167.003983>
  translate  <-4.51076, 2.97629, 7.80553>
}
#declare Tree_h_Limb9B1_4B2_7_Ref = object {
  Tree_h_Limb9B1_4B2_1
  rotate <0.0, 90.362251, 60.004711>
  translate  <-2.55074, 2.97867, 7.39764>
}
#declare Tree_h_Limb9B1_4B2_8_Ref = object {
  Tree_h_Limb9B1_4B2_2
  rotate <0.0, 88.885773, 49.10371>
  translate  <-2.25578, 3.48964, 7.39391>
}
#declare Tree_h_Limb9B1_4B2_9_Ref = object {
  Tree_h_Limb9B1_4B2_3
  rotate <0.0, 87.429878, 56.974411>
  translate  <-1.96123, 3.82973, 7.40266>
}
#declare Tree_h_Limb9B1_4B2_10_Ref = object {
  Tree_h_Limb9B1_4B2_4
  rotate <0.0, 89.021118, 71.14257>
  translate  <-1.71622, 4.20664, 7.42284>
}
#declare Tree_h_Limb9B1_4B2_11_Ref = object {
  Tree_h_Limb9B1_4B2_5
  rotate <0.0, 88.813393, 53.890709>
  translate  <-1.61927, 4.4905, 7.42797>
}
#declare Tree_h_Limb9B1_4B2_12_Ref = object {
  Tree_h_Limb9B1_4B2_6
  rotate <0.0, 88.738411, 43.388569>
  translate  <-1.48965, 4.66819, 7.43252>
}
#declare Tree_h_Limb9B1_3B1_10_Ref = object {
  Tree_h_Limb9B1_3B1_1
  rotate <0.0, 84.58033, 80.066917>
  translate  <-1.49179, 1.90325, 7.33161>
}
#declare Tree_h_Limb9B1_3B1_11_Ref = object {
  Tree_h_Limb9B1_3B1_2
  rotate <0.0, 86.523491, 90.927261>
  translate  <-1.32006, 2.88386, 7.42606>
}
#declare Tree_h_Limb9B1_3B1_12_Ref = object {
  Tree_h_Limb9B1_3B1_3
  rotate <0.0, 110.672081, 96.455948>
  translate  <-1.33121, 3.5725, 7.4679>
}
#declare Tree_h_Limb9B1_3B1_13_Ref = object {
  Tree_h_Limb9B1_3B1_4
  rotate <0.0, 112.120552, 86.641823>
  translate  <-1.39012, 4.09312, 7.27021>
}
#declare Tree_h_Limb9B1_3B1_14_Ref = object {
  Tree_h_Limb9B1_3B1_5
  rotate <0.0, 107.354393, 76.103302>
  translate  <-1.37927, 4.27808, 7.1949>
}
#declare Tree_h_Limb9B1_3B1_15_Ref = object {
  Tree_h_Limb9B1_3B1_6
  rotate <0.0, 110.187622, 91.129204>
  translate  <-1.27611, 4.69502, 7.06068>
}
#declare Tree_h_Limb9B1_3B1_16_Ref = object {
  Tree_h_Limb9B1_3B1_7
  rotate <0.0, 115.66407, 105.427177>
  translate  <-1.28443, 5.1173, 6.90538>
}
#declare Tree_h_Limb9B1_3B1_17_Ref = object {
  Tree_h_Limb9B1_3B1_8
  rotate <0.0, 110.445999, 87.537308>
  translate  <-1.35637, 5.37796, 6.77545>
}
#declare Tree_h_Limb9B1_3B1_18_Ref = object {
  Tree_h_Limb9B1_3B1_9
  rotate <0.0, 106.399879, 77.32061>
  translate  <-1.34751, 5.58391, 6.6986>
}
#declare Tree_h_Limb9B1_3B1_2B1_7_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_1
  rotate <0.0, 91.80101, 43.95079>
  translate  <-1.32766, 3.35293, 7.45456>
}
#declare Tree_h_Limb9B1_3B1_2B1_8_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_2
  rotate <0.0, 87.219948, 33.94706>
  translate  <-0.9031, 3.76221, 7.43602>
}
#declare Tree_h_Limb9B1_3B1_2B1_9_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_3
  rotate <0.0, 88.115067, 41.903511>
  translate  <-0.53024, 4.01321, 7.45785>
}
#declare Tree_h_Limb9B1_3B1_2B1_10_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_4
  rotate <0.0, 93.700912, 55.019939>
  translate  <-0.1955, 4.31359, 7.47265>
}
#declare Tree_h_Limb9B1_3B1_2B1_11_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_5
  rotate <0.0, 88.541496, 38.550838>
  translate  <-0.02387, 4.55888, 7.45328>
}
#declare Tree_h_Limb9B1_3B1_2B1_12_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_6
  rotate <0.0, 85.432587, 28.506491>
  translate  <0.14812, 4.69595, 7.45888>
}
#declare Tree_h_Limb9B1_3B1_1B1_7_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_1
  rotate <0.0, 85.886749, 28.139351>
  translate  <-1.37158, 2.58968, 7.39773>
}
#declare Tree_h_Limb9B1_3B1_1B1_8_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_2
  rotate <0.0, 80.920288, 18.25555>
  translate  <-0.99338, 2.79195, 7.42857>
}
#declare Tree_h_Limb9B1_3B1_1B1_9_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_3
  rotate <0.0, 82.110069, 26.254419>
  translate  <-0.57139, 2.93115, 7.49958>
}
#declare Tree_h_Limb9B1_3B1_1B1_10_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_4
  rotate <0.0, 88.419601, 39.08202>
  translate  <-0.17163, 3.12832, 7.56136>
}
#declare Tree_h_Limb9B1_3B1_1B1_11_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_5
  rotate <0.0, 82.397301, 22.857389>
  translate  <0.06115, 3.31738, 7.56963>
}
#declare Tree_h_Limb9B1_3B1_1B1_12_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_6
  rotate <0.0, 79.001297, 12.78745>
  translate  <0.2621, 3.40209, 7.59874>
}
#declare Tree_h_Limb9B1_3B2_7_Ref = object {
  Tree_h_Limb9B1_3B2_1
  rotate <0.0, 85.842056, 208.58844>
  translate  <-2.04423, 2.32948, 7.27552>
}
#declare Tree_h_Limb9B1_3B2_8_Ref = object {
  Tree_h_Limb9B1_3B2_2
  rotate <0.0, 83.853058, 201.32724>
  translate  <-2.54341, 2.05744, 7.31685>
}
#declare Tree_h_Limb9B1_3B2_9_Ref = object {
  Tree_h_Limb9B1_3B2_3
  rotate <0.0, 83.465218, 209.367111>
  translate  <-2.96019, 1.89472, 7.36503>
}
#declare Tree_h_Limb9B1_3B2_10_Ref = object {
  Tree_h_Limb9B1_3B2_4
  rotate <0.0, 87.109016, 223.192703>
  translate  <-3.34981, 1.67547, 7.41625>
}
#declare Tree_h_Limb9B1_3B2_11_Ref = object {
  Tree_h_Limb9B1_3B2_5
  rotate <0.0, 84.412422, 206.106094>
  translate  <-3.56825, 1.4704, 7.43138>
}
#declare Tree_h_Limb9B1_3B2_12_Ref = object {
  Tree_h_Limb9B1_3B2_6
  rotate <0.0, 82.999023, 195.638107>
  translate  <-3.76487, 1.37405, 7.4528>
}
#declare Tree_h_Limb9B1_2B1_7_Ref = object {
  Tree_h_Limb9B1_2B1_1
  rotate <0.0, 60.113338, 121.333038>
  translate  <-1.19743, 1.55092, 7.45344>
}
#declare Tree_h_Limb9B1_2B1_8_Ref = object {
  Tree_h_Limb9B1_2B1_2
  rotate <0.0, 79.713913, 103.008232>
  translate  <-1.46344, 1.98786, 7.74743>
}
#declare Tree_h_Limb9B1_2B1_9_Ref = object {
  Tree_h_Limb9B1_2B1_3
  rotate <0.0, 80.398361, 111.100723>
  translate  <-1.5631, 2.41926, 7.82778>
}
#declare Tree_h_Limb9B1_2B1_10_Ref = object {
  Tree_h_Limb9B1_2B1_4
  rotate <0.0, 91.438538, 136.666214>
  translate  <-1.72284, 2.83321, 7.90284>
}
#declare Tree_h_Limb9B1_2B1_11_Ref = object {
  Tree_h_Limb9B1_2B1_5
  rotate <0.0, 86.063141, 120.265182>
  translate  <-1.94098, 3.03902, 7.89531>
}
#declare Tree_h_Limb9B1_2B1_12_Ref = object {
  Tree_h_Limb9B1_2B1_6
  rotate <0.0, 82.921471, 110.198318>
  translate  <-2.0516, 3.22858, 7.91041>
}
#declare Tree_h_Limb9B1_2B2_7_Ref = object {
  Tree_h_Limb9B1_2B2_1
  rotate <0.0, 101.330101, 61.183788>
  translate  <-0.80702, 1.08362, 7.61502>
}
#declare Tree_h_Limb9B1_2B2_8_Ref = object {
  Tree_h_Limb9B1_2B2_2
  rotate <0.0, 99.560371, 53.77227>
  translate  <-0.53763, 1.5733, 7.50304>
}
#declare Tree_h_Limb9B1_2B2_9_Ref = object {
  Tree_h_Limb9B1_2B2_3
  rotate <0.0, 98.917969, 61.851471>
  translate  <-0.27538, 1.93127, 7.4283>
}
#declare Tree_h_Limb9B1_2B2_10_Ref = object {
  Tree_h_Limb9B1_2B2_4
  rotate <0.0, 101.40258, 76.109108>
  translate  <-0.06565, 2.32325, 7.35854>
}
#declare Tree_h_Limb9B1_2B2_11_Ref = object {
  Tree_h_Limb9B1_2B2_5
  rotate <0.0, 100.004601, 58.60857>
  translate  <0.00495, 2.60873, 7.29923>
}
#declare Tree_h_Limb9B1_2B2_12_Ref = object {
  Tree_h_Limb9B1_2B2_6
  rotate <0.0, 98.701286, 48.048752>
  translate  <0.1178, 2.79367, 7.26101>
}
#declare Tree_h_Limb9B1_2B3_7_Ref = object {
  Tree_h_Limb9B1_2B3_1
  rotate <0.0, 89.022873, 195.484634>
  translate  <-1.16025, 1.50642, 7.46883>
}
#declare Tree_h_Limb9B1_2B3_8_Ref = object {
  Tree_h_Limb9B1_2B3_2
  rotate <0.0, 88.268822, 188.020493>
  translate  <-1.70948, 1.35426, 7.47855>
}
#declare Tree_h_Limb9B1_2B3_9_Ref = object {
  Tree_h_Limb9B1_2B3_3
  rotate <0.0, 86.548378, 195.841614>
  translate  <-2.15488, 1.2915, 7.49214>
}
#declare Tree_h_Limb9B1_2B3_10_Ref = object {
  Tree_h_Limb9B1_2B3_4
  rotate <0.0, 87.706139, 210.062714>
  translate  <-2.587, 1.16888, 7.51924>
}
#declare Tree_h_Limb9B1_2B3_11_Ref = object {
  Tree_h_Limb9B1_2B3_5
  rotate <0.0, 88.033401, 192.803772>
  translate  <-2.84643, 1.01872, 7.53124>
}
#declare Tree_h_Limb9B1_2B3_12_Ref = object {
  Tree_h_Limb9B1_2B3_6
  rotate <0.0, 88.321793, 182.302399>
  translate  <-3.06084, 0.96999, 7.53879>
}
#declare Tree_h_Limb9B1_1B1_7_Ref = object {
  Tree_h_Limb9B1_1B1_1
  rotate <0.0, 78.559212, 188.073593>
  translate  <-0.38321, 0.57428, 7.67139>
}
#declare Tree_h_Limb9B1_1B1_8_Ref = object {
  Tree_h_Limb9B1_1B1_2
  rotate <0.0, 77.348251, 180.504944>
  translate  <-0.94605, 0.49444, 7.78643>
}
#declare Tree_h_Limb9B1_1B1_9_Ref = object {
  Tree_h_Limb9B1_1B1_3
  rotate <0.0, 76.118149, 188.627106>
  translate  <-1.3851, 0.49057, 7.88499>
}
#declare Tree_h_Limb9B1_1B1_10_Ref = object {
  Tree_h_Limb9B1_1B1_4
  rotate <0.0, 78.650749, 203.000336>
  translate  <-1.81702, 0.42504, 7.99296>
}
#declare Tree_h_Limb9B1_1B1_11_Ref = object {
  Tree_h_Limb9B1_1B1_5
  rotate <0.0, 77.386292, 185.410187>
  translate  <-2.08777, 0.31011, 8.05199>
}
#declare Tree_h_Limb9B1_1B1_12_Ref = object {
  Tree_h_Limb9B1_1B1_6
  rotate <0.0, 77.176399, 174.647446>
  translate  <-2.3015, 0.28987, 8.10004>
}
#declare Tree_h_Limb8B1_12_Ref = object {
  Tree_h_Limb8B1_1
  rotate <0.0, 82.94194, 270.821198>
  translate  <-0.10572, 0.25483, 7.24902>
}
#declare Tree_h_Limb8B1_13_Ref = object {
  Tree_h_Limb8B1_2
  rotate <0.0, 92.93644, 271.153503>
  translate  <-0.09264, -0.65811, 7.36207>
}
#declare Tree_h_Limb8B1_14_Ref = object {
  Tree_h_Limb8B1_3
  rotate <0.0, 82.684708, 283.463226>
  translate  <-0.07253, -1.65659, 7.31084>
}
#declare Tree_h_Limb8B1_15_Ref = object {
  Tree_h_Limb8B1_4
  rotate <0.0, 59.677059, 253.903717>
  translate  <0.15839, -2.6212, 7.43817>
}
#declare Tree_h_Limb8B1_16_Ref = object {
  Tree_h_Limb8B1_5
  rotate <0.0, 88.20256, 281.970062>
  translate  <-0.08093, -3.45055, 7.94304>
}
#declare Tree_h_Limb8B1_17_Ref = object {
  Tree_h_Limb8B1_6
  rotate <0.0, 87.519562, 277.519073>
  translate  <0.04138, -4.02744, 7.96155>
}
#declare Tree_h_Limb8B1_18_Ref = object {
  Tree_h_Limb8B1_7
  rotate <0.0, 94.364067, 303.656311>
  translate  <0.0636, -4.19582, 7.96891>
}
#declare Tree_h_Limb8B1_19_Ref = object {
  Tree_h_Limb8B1_8
  rotate <0.0, 93.759193, 311.653564>
  translate  <0.31227, -4.5693, 7.93466>
}
#declare Tree_h_Limb8B1_20_Ref = object {
  Tree_h_Limb8B1_9
  rotate <0.0, 96.554039, 325.685303>
  translate  <0.61071, -4.90481, 7.90516>
}
#declare Tree_h_Limb8B1_21_Ref = object {
  Tree_h_Limb8B1_10
  rotate <0.0, 94.818497, 308.436646>
  translate  <0.85688, -5.07282, 7.87092>
}
#declare Tree_h_Limb8B1_22_Ref = object {
  Tree_h_Limb8B1_11
  rotate <0.0, 93.540176, 297.986664>
  translate  <0.99316, -5.24454, 7.85244>
}
#declare Tree_h_Limb8B1_5B1_7_Ref = object {
  Tree_h_Limb8B1_5B1_1
  rotate <0.0, 81.695602, 226.082306>
  translate  <-0.08093, -3.45055, 7.94304>
}
#declare Tree_h_Limb8B1_5B1_8_Ref = object {
  Tree_h_Limb8B1_5B1_2
  rotate <0.0, 86.852051, 252.729996>
  translate  <-0.47215, -3.85684, 8.02537>
}
#declare Tree_h_Limb8B1_5B1_9_Ref = object {
  Tree_h_Limb8B1_5B1_3
  rotate <0.0, 86.03672, 260.703766>
  translate  <-0.60554, -4.2859, 8.05008>
}
#declare Tree_h_Limb8B1_5B1_10_Ref = object {
  Tree_h_Limb8B1_5B1_4
  rotate <0.0, 88.82402, 274.694061>
  translate  <-0.67806, -4.72893, 8.08118>
}
#declare Tree_h_Limb8B1_5B1_11_Ref = object {
  Tree_h_Limb8B1_5B1_5
  rotate <0.0, 87.162689, 257.513031>
  translate  <-0.65351, -5.02786, 8.08734>
}
#declare Tree_h_Limb8B1_5B1_12_Ref = object {
  Tree_h_Limb8B1_5B1_6
  rotate <0.0, 86.2668, 247.033936>
  translate  <-0.70102, -5.24239, 8.09823>
}
#declare Tree_h_Limb8B1_4B1_7_Ref = object {
  Tree_h_Limb8B1_4B1_1
  rotate <0.0, 72.494453, 326.743988>
  translate  <0.03155, -3.06076, 7.70575>
}
#declare Tree_h_Limb8B1_4B1_8_Ref = object {
  Tree_h_Limb8B1_4B1_2
  rotate <0.0, 67.640732, 316.23764>
  translate  <0.48613, -3.35886, 7.87721>
}
#declare Tree_h_Limb8B1_4B1_9_Ref = object {
  Tree_h_Limb8B1_4B1_3
  rotate <0.0, 68.706917, 324.779785>
  translate  <0.78669, -3.64671, 8.04839>
}
#declare Tree_h_Limb8B1_4B1_10_Ref = object {
  Tree_h_Limb8B1_4B1_4
  rotate <0.0, 75.381439, 338.027313>
  translate  <1.12922, -3.88851, 8.2118>
}
#declare Tree_h_Limb8B1_4B1_11_Ref = object {
  Tree_h_Limb8B1_4B1_5
  rotate <0.0, 69.01281, 321.172577>
  translate  <1.39842, -3.99713, 8.28752>
}
#declare Tree_h_Limb8B1_4B1_12_Ref = object {
  Tree_h_Limb8B1_4B1_6
  rotate <0.0, 65.966858, 310.291016>
  translate  <1.55844, -4.12591, 8.36631>
}
#declare Tree_h_Limb8B1_4B2_7_Ref = object {
  Tree_h_Limb8B1_4B2_1
  rotate <0.0, 87.447578, 200.864059>
  translate  <0.04591, -3.01099, 7.67546>
}
#declare Tree_h_Limb8B1_4B2_8_Ref = object {
  Tree_h_Limb8B1_4B2_2
  rotate <0.0, 88.238853, 189.884674>
  translate  <-0.50485, -3.22092, 7.70173>
}
#declare Tree_h_Limb8B1_4B2_9_Ref = object {
  Tree_h_Limb8B1_4B2_3
  rotate <0.0, 85.191589, 197.294647>
  translate  <-0.94796, -3.29813, 7.71556>
}
#declare Tree_h_Limb8B1_4B2_10_Ref = object {
  Tree_h_Limb8B1_4B2_4
  rotate <0.0, 83.95153, 211.555161>
  translate  <-1.37611, -3.43144, 7.75328>
}
#declare Tree_h_Limb8B1_4B2_11_Ref = object {
  Tree_h_Limb8B1_4B2_5
  rotate <0.0, 87.178238, 194.556076>
  translate  <-1.63032, -3.58756, 7.7849>
}
#declare Tree_h_Limb8B1_4B2_12_Ref = object {
  Tree_h_Limb8B1_4B2_6
  rotate <0.0, 89.281281, 184.263336>
  translate  <-1.843, -3.64278, 7.79573>
}
#declare Tree_h_Limb8B1_3B1_10_Ref = object {
  Tree_h_Limb8B1_3B1_1
  rotate <0.0, 77.959457, 219.607361>
  translate  <-0.07253, -1.65659, 7.31084>
}
#declare Tree_h_Limb8B1_3B1_11_Ref = object {
  Tree_h_Limb8B1_3B1_2
  rotate <0.0, 78.108459, 230.85144>
  translate  <-0.82601, -2.28009, 7.51944>
}
#declare Tree_h_Limb8B1_3B1_12_Ref = object {
  Tree_h_Limb8B1_3B1_3
  rotate <0.0, 101.2556, 239.673965>
  translate  <-1.25228, -2.80371, 7.66162>
}
#declare Tree_h_Limb8B1_3B1_13_Ref = object {
  Tree_h_Limb8B1_3B1_4
  rotate <0.0, 104.045357, 230.633774>
  translate  <-1.5296, -3.27779, 7.55232>
}
#declare Tree_h_Limb8B1_3B1_14_Ref = object {
  Tree_h_Limb8B1_3B1_5
  rotate <0.0, 101.066948, 219.783035>
  translate  <-1.65266, -3.42779, 7.50378>
}
#declare Tree_h_Limb8B1_3B1_15_Ref = object {
  Tree_h_Limb8B1_3B1_6
  rotate <0.0, 101.484512, 234.563919>
  translate  <-1.99205, -3.71038, 7.4174>
}
#declare Tree_h_Limb8B1_3B1_16_Ref = object {
  Tree_h_Limb8B1_3B1_7
  rotate <0.0, 105.20343, 248.706604>
  translate  <-2.24773, -4.06968, 7.32781>
}
#declare Tree_h_Limb8B1_3B1_17_Ref = object {
  Tree_h_Limb8B1_3B1_8
  rotate <0.0, 102.258629, 231.203629>
  translate  <-2.35286, -4.33942, 7.24913>
}
#declare Tree_h_Limb8B1_3B1_18_Ref = object {
  Tree_h_Limb8B1_3B1_9
  rotate <0.0, 99.917007, 220.772034>
  translate  <-2.48756, -4.50697, 7.20242>
}
#declare Tree_h_Limb8B1_3B1_2B1_7_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_1
  rotate <0.0, 92.160477, 185.449203>
  translate  <-1.11637, -2.63676, 7.61629>
}
#declare Tree_h_Limb8B1_3B1_2B1_8_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_2
  rotate <0.0, 89.737511, 174.717102>
  translate  <-1.70329, -2.69275, 7.59405>
}
#declare Tree_h_Limb8B1_3B1_2B1_9_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_3
  rotate <0.0, 88.97937, 182.681656>
  translate  <-2.15137, -2.65132, 7.59611>
}
#declare Tree_h_Limb8B1_3B1_2B1_10_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_4
  rotate <0.0, 91.729637, 196.665344>
  translate  <-2.60081, -2.67237, 7.60413>
}
#declare Tree_h_Limb8B1_3B1_2B1_11_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_5
  rotate <0.0, 90.089218, 179.490753>
  translate  <-2.88808, -2.75836, 7.59507>
}
#declare Tree_h_Limb8B1_3B1_2B1_12_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_6
  rotate <0.0, 89.077278, 169.039215>
  translate  <-3.10807, -2.75641, 7.59473>
}
#declare Tree_h_Limb8B1_3B1_1B1_7_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_1
  rotate <0.0, 89.594948, 168.770309>
  translate  <-0.59997, -2.09304, 7.45686>
}
#declare Tree_h_Limb8B1_3B1_1B1_8_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_2
  rotate <0.0, 86.600601, 158.178635>
  translate  <-1.02173, -2.00931, 7.4599>
}
#declare Tree_h_Limb8B1_3B1_1B1_9_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_3
  rotate <0.0, 86.261292, 166.187012>
  translate  <-1.43875, -1.84233, 7.48658>
}
#declare Tree_h_Limb8B1_3B1_1B1_10_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_4
  rotate <0.0, 89.860481, 179.985214>
  translate  <-1.8748, -1.73512, 7.51593>
}
#declare Tree_h_Limb8B1_3B1_1B1_11_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_5
  rotate <0.0, 87.195374, 162.93512>
  translate  <-2.1748, -1.73504, 7.51666>
}
#declare Tree_h_Limb8B1_3B1_1B1_12_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_6
  rotate <0.0, 85.679718, 152.524612>
  translate  <-2.38486, -1.67056, 7.52742>
}
#declare Tree_h_Limb8B1_3B2_7_Ref = object {
  Tree_h_Limb8B1_3B2_1
  rotate <0.0, 82.38781, 350.858917>
  translate  <0.08912, -2.33182, 7.39997>
}
#declare Tree_h_Limb8B1_3B2_8_Ref = object {
  Tree_h_Limb8B1_3B2_2
  rotate <0.0, 79.016609, 344.068909>
  translate  <0.64692, -2.42157, 7.47548>
}
#declare Tree_h_Limb8B1_3B2_9_Ref = object {
  Tree_h_Limb8B1_3B2_3
  rotate <0.0, 80.215378, 352.110687>
  translate  <1.07171, -2.54283, 7.56121>
}
#declare Tree_h_Limb8B1_3B2_10_Ref = object {
  Tree_h_Limb8B1_3B2_4
  rotate <0.0, 86.615959, 4.93417>
  translate  <1.51097, -2.60369, 7.63769>
}
#declare Tree_h_Limb8B1_3B2_11_Ref = object {
  Tree_h_Limb8B1_3B2_5
  rotate <0.0, 80.49424, 348.695648>
  translate  <1.80933, -2.57794, 7.6554>
}
#declare Tree_h_Limb8B1_3B2_12_Ref = object {
  Tree_h_Limb8B1_3B2_6
  rotate <0.0, 77.112938, 338.559967>
  translate  <2.0221, -2.62047, 7.69173>
}
#declare Tree_h_Limb8B1_2B1_7_Ref = object {
  Tree_h_Limb8B1_2B1_1
  rotate <0.0, 48.567661, 260.0784>
  translate  <-0.07997, -1.28715, 7.32979>
}
#declare Tree_h_Limb8B1_2B1_8_Ref = object {
  Tree_h_Limb8B1_2B1_2
  rotate <0.0, 69.736931, 242.263931>
  translate  <-0.15619, -1.72288, 7.72022>
}
#declare Tree_h_Limb8B1_2B1_9_Ref = object {
  Tree_h_Limb8B1_2B1_3
  rotate <0.0, 69.567009, 250.79541>
  translate  <-0.35265, -2.09653, 7.87607>
}
#declare Tree_h_Limb8B1_2B1_10_Ref = object {
  Tree_h_Limb8B1_2B1_4
  rotate <0.0, 79.451889, 277.762115>
  translate  <-0.49137, -2.49475, 8.03317>
}
#declare Tree_h_Limb8B1_2B1_11_Ref = object {
  Tree_h_Limb8B1_2B1_5
  rotate <0.0, 74.529938, 260.784485>
  translate  <-0.45153, -2.78698, 8.08808>
}
#declare Tree_h_Limb8B1_2B1_12_Ref = object {
  Tree_h_Limb8B1_2B1_6
  rotate <0.0, 72.162659, 250.104706>
  translate  <-0.48549, -2.99627, 8.14677>
}
#declare Tree_h_Limb8B1_2B2_7_Ref = object {
  Tree_h_Limb8B1_2B2_1
  rotate <0.0, 97.954857, 204.22847>
  translate  <-0.09264, -0.65811, 7.36207>
}
#declare Tree_h_Limb8B1_2B2_8_Ref = object {
  Tree_h_Limb8B1_2B2_2
  rotate <0.0, 97.71862, 196.661407>
  translate  <-0.60743, -0.88977, 7.28318>
}
#declare Tree_h_Limb8B1_2B2_9_Ref = object {
  Tree_h_Limb8B1_2B2_3
  rotate <0.0, 95.459793, 204.387527>
  translate  <-1.03463, -1.01763, 7.22274>
}
#declare Tree_h_Limb8B1_2B2_10_Ref = object {
  Tree_h_Limb8B1_2B2_4
  rotate <0.0, 95.212807, 218.697739>
  translate  <-1.44262, -1.20259, 7.17993>
}
#declare Tree_h_Limb8B1_2B2_11_Ref = object {
  Tree_h_Limb8B1_2B2_5
  rotate <0.0, 97.171432, 201.457077>
  translate  <-1.67578, -1.38938, 7.15267>
}
#declare Tree_h_Limb8B1_2B2_12_Ref = object {
  Tree_h_Limb8B1_2B2_6
  rotate <0.0, 98.058342, 190.901138>
  translate  <-1.87893, -1.46923, 7.12521>
}
#declare Tree_h_Limb8B1_2B3_7_Ref = object {
  Tree_h_Limb8B1_2B3_1
  rotate <0.0, 83.008163, 337.292755>
  translate  <-0.08118, -1.22725, 7.33287>
}
#declare Tree_h_Limb8B1_2B3_8_Ref = object {
  Tree_h_Limb8B1_2B3_2
  rotate <0.0, 80.97065, 330.003174>
  translate  <0.44073, -1.44564, 7.40225>
}
#declare Tree_h_Limb8B1_2B3_9_Ref = object {
  Tree_h_Limb8B1_2B3_3
  rotate <0.0, 80.639389, 338.100555>
  translate  <0.82563, -1.66783, 7.47288>
}
#declare Tree_h_Limb8B1_2B3_10_Ref = object {
  Tree_h_Limb8B1_2B3_4
  rotate <0.0, 84.509064, 351.934387>
  translate  <1.23759, -1.83344, 7.54607>
}
#declare Tree_h_Limb8B1_2B3_11_Ref = object {
  Tree_h_Limb8B1_2B3_5
  rotate <0.0, 81.556793, 334.80957>
  translate  <1.53326, -1.87534, 7.57477>
}
#declare Tree_h_Limb8B1_2B3_12_Ref = object {
  Tree_h_Limb8B1_2B3_6
  rotate <0.0, 80.111023, 324.274384>
  translate  <1.73018, -1.96796, 7.60708>
}
#declare Tree_h_Limb8B1_1B1_7_Ref = object {
  Tree_h_Limb8B1_1B1_1
  rotate <0.0, 71.40992, 331.750671>
  translate  <-0.09946, -0.1818, 7.30309>
}
#declare Tree_h_Limb8B1_1B1_8_Ref = object {
  Tree_h_Limb8B1_1B1_2
  rotate <0.0, 68.994179, 324.202911>
  translate  <0.3848, -0.44199, 7.48799>
}
#declare Tree_h_Limb8B1_1B1_9_Ref = object {
  Tree_h_Limb8B1_1B1_3
  rotate <0.0, 69.101082, 332.769623>
  translate  <0.72553, -0.68771, 7.6493>
}
#declare Tree_h_Limb8B1_1B1_10_Ref = object {
  Tree_h_Limb8B1_1B1_4
  rotate <0.0, 74.237961, 346.781738>
  translate  <1.09934, -0.88007, 7.80982>
}
#declare Tree_h_Limb8B1_1B1_11_Ref = object {
  Tree_h_Limb8B1_1B1_5
  rotate <0.0, 69.809334, 329.241974>
  translate  <1.38041, -0.94609, 7.89131>
}
#declare Tree_h_Limb8B1_1B1_12_Ref = object {
  Tree_h_Limb8B1_1B1_6
  rotate <0.0, 67.97596, 318.156799>
  translate  <1.55785, -1.05169, 7.96725>
}
#declare Tree_h_Limb7B1_12_Ref = object {
  Tree_h_Limb7B1_1
  rotate <0.0, 95.305908, 83.727608>
  translate  <-0.11784, 0.35664, 6.29744>
}
#declare Tree_h_Limb7B1_13_Ref = object {
  Tree_h_Limb7B1_2
  rotate <0.0, 105.296242, 84.175209>
  translate  <-0.00906, 1.34639, 6.20497>
}
#declare Tree_h_Limb7B1_14_Ref = object {
  Tree_h_Limb7B1_3
  rotate <0.0, 94.627747, 96.301682>
  translate  <0.08883, 2.30599, 5.94116>
}
#declare Tree_h_Limb7B1_15_Ref = object {
  Tree_h_Limb7B1_4
  rotate <0.0, 71.71154, 68.136971>
  translate  <-0.02057, 3.29671, 5.86048>
}
#declare Tree_h_Limb7B1_16_Ref = object {
  Tree_h_Limb7B1_5
  rotate <0.0, 100.218361, 95.105591>
  translate  <0.33301, 4.1779, 6.17428>
}
#declare Tree_h_Limb7B1_17_Ref = object {
  Tree_h_Limb7B1_6
  rotate <0.0, 99.730621, 90.563393>
  translate  <0.28134, 4.75624, 6.06961>
}
#declare Tree_h_Limb7B1_18_Ref = object {
  Tree_h_Limb7B1_7
  rotate <0.0, 104.376999, 117.780159>
  translate  <0.27969, 4.92379, 6.04088>
}
#declare Tree_h_Limb7B1_19_Ref = object {
  Tree_h_Limb7B1_8
  rotate <0.0, 102.660156, 125.817131>
  translate  <0.07652, 5.30945, 5.92915>
}
#declare Tree_h_Limb7B1_20_Ref = object {
  Tree_h_Limb7B1_9
  rotate <0.0, 103.048767, 140.430008>
  translate  <-0.18042, 5.66548, 5.83052>
}
#declare Tree_h_Limb7B1_21_Ref = object {
  Tree_h_Limb7B1_10
  rotate <0.0, 104.17997, 122.715233>
  translate  <-0.4057, 5.85165, 5.76279>
}
#declare Tree_h_Limb7B1_22_Ref = object {
  Tree_h_Limb7B1_11
  rotate <0.0, 104.234253, 111.883118>
  translate  <-0.52098, 6.03111, 5.70889>
}
#declare Tree_h_Limb7B1_5B1_7_Ref = object {
  Tree_h_Limb7B1_5B1_1
  rotate <0.0, 90.939079, 39.530579>
  translate  <0.33301, 4.1779, 6.17428>
}
#declare Tree_h_Limb7B1_5B1_8_Ref = object {
  Tree_h_Limb7B1_5B1_2
  rotate <0.0, 98.782669, 65.481857>
  translate  <0.77258, 4.54065, 6.16494>
}
#declare Tree_h_Limb7B1_5B1_9_Ref = object {
  Tree_h_Limb7B1_5B1_3
  rotate <0.0, 98.309723, 73.557709>
  translate  <0.95713, 4.94528, 6.09623>
}
#declare Tree_h_Limb7B1_5B1_10_Ref = object {
  Tree_h_Limb7B1_5B1_4
  rotate <0.0, 101.11969, 87.733742>
  translate  <1.08317, 5.37234, 6.03119>
}
#declare Tree_h_Limb7B1_5B1_11_Ref = object {
  Tree_h_Limb7B1_5B1_5
  rotate <0.0, 99.3265, 70.297501>
  translate  <1.09481, 5.66648, 5.97334>
}
#declare Tree_h_Limb7B1_5B1_12_Ref = object {
  Tree_h_Limb7B1_5B1_6
  rotate <0.0, 97.812973, 59.789188>
  translate  <1.168, 5.87086, 5.93768>
}
#declare Tree_h_Limb7B1_4B1_7_Ref = object {
  Tree_h_Limb7B1_4B1_1
  rotate <0.0, 79.204987, 137.023407>
  translate  <0.16683, 3.76374, 6.02679>
}
#declare Tree_h_Limb7B1_4B1_8_Ref = object {
  Tree_h_Limb7B1_4B1_2
  rotate <0.0, 76.162819, 126.201233>
  translate  <-0.24282, 4.14543, 6.13355>
}
#declare Tree_h_Limb7B1_4B1_9_Ref = object {
  Tree_h_Limb7B1_4B1_3
  rotate <0.0, 75.826591, 134.439484>
  translate  <-0.50089, 4.49802, 6.24118>
}
#declare Tree_h_Limb7B1_4B1_10_Ref = object {
  Tree_h_Limb7B1_4B1_4
  rotate <0.0, 79.911133, 148.408279>
  translate  <-0.80637, 4.80954, 6.35136>
}
#declare Tree_h_Limb7B1_4B1_11_Ref = object {
  Tree_h_Limb7B1_4B1_5
  rotate <0.0, 76.734207, 131.089783>
  translate  <-1.05796, 4.96427, 6.40391>
}
#declare Tree_h_Limb7B1_4B1_12_Ref = object {
  Tree_h_Limb7B1_4B1_6
  rotate <0.0, 75.365707, 120.361763>
  translate  <-1.1987, 5.12565, 6.4544>
}
#declare Tree_h_Limb7B1_4B2_7_Ref = object {
  Tree_h_Limb7B1_4B2_1
  rotate <0.0, 92.24662, 13.8099>
  translate  <0.14561, 3.71087, 6.00797>
}
#declare Tree_h_Limb7B1_4B2_8_Ref = object {
  Tree_h_Limb7B1_4B2_2
  rotate <0.0, 90.777542, 2.90433>
  translate  <0.71812, 3.85159, 5.98484>
}
#declare Tree_h_Limb7B1_4B2_9_Ref = object {
  Tree_h_Limb7B1_4B2_3
  rotate <0.0, 89.323196, 10.77124>
  translate  <1.1675, 3.87439, 5.97873>
}
#declare Tree_h_Limb7B1_4B2_10_Ref = object {
  Tree_h_Limb7B1_4B2_4
  rotate <0.0, 90.827744, 24.942011>
  translate  <1.60954, 3.95849, 5.98405>
}
#declare Tree_h_Limb7B1_4B2_11_Ref = object {
  Tree_h_Limb7B1_4B2_5
  rotate <0.0, 90.710373, 7.69084>
  translate  <1.88153, 4.08498, 5.97971>
}
#declare Tree_h_Limb7B1_4B2_12_Ref = object {
  Tree_h_Limb7B1_4B2_6
  rotate <0.0, 90.606712, 357.190674>
  translate  <2.09953, 4.11442, 5.97698>
}
#declare Tree_h_Limb7B1_3B1_10_Ref = object {
  Tree_h_Limb7B1_3B1_1
  rotate <0.0, 86.27581, 33.799061>
  translate  <0.08883, 2.30599, 5.94116>
}
#declare Tree_h_Limb7B1_3B1_11_Ref = object {
  Tree_h_Limb7B1_3B1_2
  rotate <0.0, 88.028152, 44.672489>
  translate  <0.91807, 2.8611, 6.00611>
}
#declare Tree_h_Limb7B1_3B1_12_Ref = object {
  Tree_h_Limb7B1_3B1_3
  rotate <0.0, 112.052063, 50.765381>
  translate  <1.40847, 3.34592, 6.02986>
}
#declare Tree_h_Limb7B1_3B1_13_Ref = object {
  Tree_h_Limb7B1_3B1_4
  rotate <0.0, 113.70282, 40.88443>
  translate  <1.73675, 3.74794, 5.8196>
}
#declare Tree_h_Limb7B1_3B1_14_Ref = object {
  Tree_h_Limb7B1_3B1_5
  rotate <0.0, 109.102654, 30.14609>
  translate  <1.8752, 3.8678, 5.73921>
}
#declare Tree_h_Limb7B1_3B1_15_Ref = object {
  Tree_h_Limb7B1_3B1_6
  rotate <0.0, 111.683113, 45.376011>
  translate  <2.24291, 4.08135, 5.59194>
}
#declare Tree_h_Limb7B1_3B1_16_Ref = object {
  Tree_h_Limb7B1_3B1_7
  rotate <0.0, 116.821136, 59.968609>
  translate  <2.53665, 4.37897, 5.42568>
}
#declare Tree_h_Limb7B1_3B1_17_Ref = object {
  Tree_h_Limb7B1_3B1_8
  rotate <0.0, 112.011963, 41.753529>
  translate  <2.67064, 4.61075, 5.29031>
}
#declare Tree_h_Limb7B1_3B1_18_Ref = object {
  Tree_h_Limb7B1_3B1_9
  rotate <0.0, 108.132118, 31.36124>
  translate  <2.8228, 4.74658, 5.20786>
}
#declare Tree_h_Limb7B1_3B1_2B1_7_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_1
  rotate <0.0, 93.672401, 357.736115>
  translate  <1.25211, 3.19133, 6.02229>
}
#declare Tree_h_Limb7B1_3B1_2B1_8_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_2
  rotate <0.0, 89.009071, 347.768036>
  translate  <1.84044, 3.16808, 5.9845>
}
#declare Tree_h_Limb7B1_3B1_2B1_9_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_3
  rotate <0.0, 89.974228, 355.710022>
  translate  <2.28016, 3.07275, 5.99228>
}
#declare Tree_h_Limb7B1_3B1_2B1_10_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_4
  rotate <0.0, 95.597183, 8.82457>
  translate  <2.7289, 3.03909, 5.99248>
}
#declare Tree_h_Limb7B1_3B1_2B1_11_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_5
  rotate <0.0, 90.375412, 352.355621>
  translate  <3.02393, 3.08489, 5.96322>
}
#declare Tree_h_Limb7B1_3B1_2B1_12_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_6
  rotate <0.0, 87.154068, 342.358337>
  translate  <3.24197, 3.05563, 5.96178>
}
#declare Tree_h_Limb7B1_3B1_1B1_7_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_1
  rotate <0.0, 87.60305, 341.985535>
  translate  <0.6693, 2.69456, 5.98663>
}
#declare Tree_h_Limb7B1_3B1_1B1_8_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_2
  rotate <0.0, 82.47348, 332.214752>
  translate  <1.07786, 2.5617, 6.00461>
}
#declare Tree_h_Limb7B1_3B1_1B1_9_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_3
  rotate <0.0, 83.799316, 340.161346>
  translate  <1.47255, 2.35373, 6.06355>
}
#declare Tree_h_Limb7B1_3B1_1B1_10_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_4
  rotate <0.0, 90.257927, 352.887634>
  translate  <1.89337, 2.20191, 6.11216>
}
#declare Tree_h_Limb7B1_3B1_1B1_11_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_5
  rotate <0.0, 84.032501, 336.772034>
  translate  <2.19106, 2.16477, 6.11081>
}
#declare Tree_h_Limb7B1_3B1_1B1_12_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_6
  rotate <0.0, 80.444321, 326.810974>
  translate  <2.39213, 2.07847, 6.13368>
}
#declare Tree_h_Limb7B1_3B2_7_Ref = object {
  Tree_h_Limb7B1_3B2_1
  rotate <0.0, 84.120277, 162.318695>
  translate  <0.01225, 2.99949, 5.88468>
}
#declare Tree_h_Limb7B1_3B2_8_Ref = object {
  Tree_h_Limb7B1_3B2_2
  rotate <0.0, 82.246208, 155.004486>
  translate  <-0.52797, 3.1717, 5.94307>
}
#declare Tree_h_Limb7B1_3B2_9_Ref = object {
  Tree_h_Limb7B1_3B2_3
  rotate <0.0, 81.732986, 163.066833>
  translate  <-0.93209, 3.36011, 6.00379>
}
#declare Tree_h_Limb7B1_3B2_10_Ref = object {
  Tree_h_Limb7B1_3B2_4
  rotate <0.0, 85.241928, 176.970459>
  translate  <-1.35811, 3.48981, 6.06849>
}
#declare Tree_h_Limb7B1_3B2_11_Ref = object {
  Tree_h_Limb7B1_3B2_5
  rotate <0.0, 82.726967, 159.808151>
  translate  <-1.65666, 3.50561, 6.09338>
}
#declare Tree_h_Limb7B1_3B2_12_Ref = object {
  Tree_h_Limb7B1_3B2_6
  rotate <0.0, 81.500412, 149.279984>
  translate  <-1.86147, 3.58094, 6.12123>
}
#declare Tree_h_Limb7B1_2B1_7_Ref = object {
  Tree_h_Limb7B1_2B1_1
  rotate <0.0, 60.840679, 74.140907>
  translate  <0.05261, 1.95094, 6.03877>
}
#declare Tree_h_Limb7B1_2B1_8_Ref = object {
  Tree_h_Limb7B1_2B1_2
  rotate <0.0, 80.945862, 56.562592>
  translate  <0.19341, 2.44656, 6.32624>
}
#declare Tree_h_Limb7B1_2B1_9_Ref = object {
  Tree_h_Limb7B1_2B1_3
  rotate <0.0, 81.415092, 64.644562>
  translate  <0.43828, 2.8174, 6.39706>
}
#declare Tree_h_Limb7B1_2B1_10_Ref = object {
  Tree_h_Limb7B1_2B1_4
  rotate <0.0, 91.65947, 90.51738>
  translate  <0.62883, 3.21949, 6.46423>
}
#declare Tree_h_Limb7B1_2B1_11_Ref = object {
  Tree_h_Limb7B1_2B1_5
  rotate <0.0, 86.809547, 73.956757>
  translate  <0.62612, 3.51935, 6.45554>
}
#declare Tree_h_Limb7B1_2B1_12_Ref = object {
  Tree_h_Limb7B1_2B1_6
  rotate <0.0, 83.96228, 63.81617>
  translate  <0.68683, 3.73046, 6.46779>
}
#declare Tree_h_Limb7B1_2B2_7_Ref = object {
  Tree_h_Limb7B1_2B2_1
  rotate <0.0, 103.20945, 15.04023>
  translate  <-0.00906, 1.34639, 6.20497>
}
#declare Tree_h_Limb7B1_2B2_8_Ref = object {
  Tree_h_Limb7B1_2B2_2
  rotate <0.0, 101.457382, 7.5749>
  translate  <0.52685, 1.49039, 6.07472>
}
#declare Tree_h_Limb7B1_2B2_9_Ref = object {
  Tree_h_Limb7B1_2B2_3
  rotate <0.0, 100.794197, 15.70038>
  translate  <0.96404, 1.54853, 5.98533>
}
#declare Tree_h_Limb7B1_2B2_10_Ref = object {
  Tree_h_Limb7B1_2B2_4
  rotate <0.0, 103.151291, 30.06938>
  translate  <1.38958, 1.66815, 5.90105>
}
#declare Tree_h_Limb7B1_2B2_11_Ref = object {
  Tree_h_Limb7B1_2B2_5
  rotate <0.0, 101.893707, 12.44233>
  translate  <1.6424, 1.81452, 5.8328>
}
#declare Tree_h_Limb7B1_2B2_12_Ref = object {
  Tree_h_Limb7B1_2B2_6
  rotate <0.0, 100.590103, 1.81892>
  translate  <1.85262, 1.8609, 5.78746>
}
#declare Tree_h_Limb7B1_2B3_7_Ref = object {
  Tree_h_Limb7B1_2B3_1
  rotate <0.0, 87.526123, 149.249725>
  translate  <0.04674, 1.89336, 6.0546>
}
#declare Tree_h_Limb7B1_2B3_8_Ref = object {
  Tree_h_Limb7B1_2B3_2
  rotate <0.0, 86.936417, 141.764145>
  translate  <-0.44266, 2.18453, 6.0792>
}
#declare Tree_h_Limb7B1_2B3_9_Ref = object {
  Tree_h_Limb7B1_2B3_3
  rotate <0.0, 85.044899, 149.556778>
  translate  <-0.79562, 2.46264, 6.10325>
}
#declare Tree_h_Limb7B1_2B3_10_Ref = object {
  Tree_h_Limb7B1_2B3_4
  rotate <0.0, 85.964256, 163.821365>
  translate  <-1.18213, 2.68979, 6.14212>
}
#declare Tree_h_Limb7B1_2B3_11_Ref = object {
  Tree_h_Limb7B1_2B3_5
  rotate <0.0, 86.593048, 146.546036>
  translate  <-1.46953, 2.77318, 6.16323>
}
#declare Tree_h_Limb7B1_2B3_12_Ref = object {
  Tree_h_Limb7B1_2B3_6
  rotate <0.0, 87.130592, 136.043976>
  translate  <-1.65276, 2.89424, 6.17631>
}
#declare Tree_h_Limb7B1_1B1_7_Ref = object {
  Tree_h_Limb7B1_1B1_1
  rotate <0.0, 77.228302, 141.583801>
  translate  <-0.06998, 0.79213, 6.25676>
}
#declare Tree_h_Limb7B1_1B1_8_Ref = object {
  Tree_h_Limb7B1_1B1_2
  rotate <0.0, 76.207878, 133.948914>
  translate  <-0.51318, 1.14361, 6.38497>
}
#declare Tree_h_Limb7B1_1B1_9_Ref = object {
  Tree_h_Limb7B1_1B1_3
  rotate <0.0, 74.774933, 142.079483>
  translate  <-0.81648, 1.45825, 6.49225>
}
#declare Tree_h_Limb7B1_1B1_10_Ref = object {
  Tree_h_Limb7B1_1B1_4
  rotate <0.0, 77.015862, 156.593033>
  translate  <-1.15901, 1.7251, 6.61043>
}
#declare Tree_h_Limb7B1_1B1_11_Ref = object {
  Tree_h_Limb7B1_1B1_5
  rotate <0.0, 76.120171, 138.877792>
  translate  <-1.42728, 1.84123, 6.67783>
}
#declare Tree_h_Limb7B1_1B1_12_Ref = object {
  Tree_h_Limb7B1_1B1_6
  rotate <0.0, 76.197113, 128.063126>
  translate  <-1.58817, 1.98169, 6.73061>
}
#declare Tree_h_Limb6B1_12_Ref = object {
  Tree_h_Limb6B1_1
  rotate <0.0, 75.271362, 330.713287>
  translate  <-0.12983, 0.46878, 5.72851>
}
#declare Tree_h_Limb6B1_13_Ref = object {
  Tree_h_Limb6B1_2
  rotate <0.0, 85.135468, 329.043732>
  translate  <0.7137, -0.00432, 5.98276>
}
#declare Tree_h_Limb6B1_14_Ref = object {
  Tree_h_Limb6B1_3
  rotate <0.0, 77.687508, 343.37677>
  translate  <1.56817, -0.51686, 6.06756>
}
#declare Tree_h_Limb6B1_15_Ref = object {
  Tree_h_Limb6B1_4
  rotate <0.0, 49.355801, 318.060028>
  translate  <2.50433, -0.79635, 6.2808>
}
#declare Tree_h_Limb6B1_16_Ref = object {
  Tree_h_Limb6B1_5
  rotate <0.0, 82.741379, 340.668274>
  translate  <3.06874, -1.30348, 6.93216>
}
#declare Tree_h_Limb6B1_17_Ref = object {
  Tree_h_Limb6B1_6
  rotate <0.0, 81.12146, 336.427795>
  translate  <3.62101, -1.49722, 7.0067>
}
#declare Tree_h_Limb6B1_18_Ref = object {
  Tree_h_Limb6B1_7
  rotate <0.0, 93.707382, 0.38834>
  translate  <3.77496, -1.56439, 7.03294>
}
#declare Tree_h_Limb6B1_19_Ref = object {
  Tree_h_Limb6B1_8
  rotate <0.0, 95.008263, 8.30496>
  translate  <4.22401, -1.56135, 7.00384>
}
#declare Tree_h_Limb6B1_20_Ref = object {
  Tree_h_Limb6B1_9
  rotate <0.0, 100.972794, 21.38032>
  translate  <4.66759, -1.4966, 6.96456>
}
#declare Tree_h_Limb6B1_21_Ref = object {
  Tree_h_Limb6B1_10
  rotate <0.0, 95.278267, 4.92389>
  translate  <4.94184, -1.38923, 6.90746>
}
#declare Tree_h_Limb6B1_22_Ref = object {
  Tree_h_Limb6B1_11
  rotate <0.0, 91.57412, 355.07959>
  translate  <5.1601, -1.37043, 6.88722>
}
#declare Tree_h_Limb6B1_5B1_7_Ref = object {
  Tree_h_Limb6B1_5B1_1
  rotate <0.0, 68.250702, 284.454865>
  translate  <3.06874, -1.30348, 6.93216>
}
#declare Tree_h_Limb6B1_5B1_8_Ref = object {
  Tree_h_Limb6B1_5B1_2
  rotate <0.0, 75.978302, 311.691101>
  translate  <3.20089, -1.81614, 7.14337>
}
#declare Tree_h_Limb6B1_5B1_9_Ref = object {
  Tree_h_Limb6B1_5B1_3
  rotate <0.0, 76.438087, 319.915405>
  translate  <3.49128, -2.14216, 7.2524>
}
#declare Tree_h_Limb6B1_5B1_10_Ref = object {
  Tree_h_Limb6B1_5B1_4
  rotate <0.0, 81.812057, 333.361206>
  translate  <3.82597, -2.42385, 7.35792>
}
#declare Tree_h_Limb6B1_5B1_11_Ref = object {
  Tree_h_Limb6B1_5B1_5
  rotate <0.0, 77.018997, 316.496124>
  translate  <4.09139, -2.55698, 7.40065>
}
#declare Tree_h_Limb6B1_5B1_12_Ref = object {
  Tree_h_Limb6B1_5B1_6
  rotate <0.0, 74.622543, 305.950195>
  translate  <4.24689, -2.70456, 7.45007>
}
#declare Tree_h_Limb6B1_4B1_7_Ref = object {
  Tree_h_Limb6B1_4B1_1
  rotate <0.0, 77.753792, 27.815371>
  translate  <2.80347, -1.06513, 6.62602>
}
#declare Tree_h_Limb6B1_4B1_8_Ref = object {
  Tree_h_Limb6B1_4B1_2
  rotate <0.0, 70.703613, 19.03392>
  translate  <3.29614, -0.8052, 6.74692>
}
#declare Tree_h_Limb6B1_4B1_9_Ref = object {
  Tree_h_Limb6B1_4B1_3
  rotate <0.0, 73.642303, 26.85161>
  translate  <3.69764, -0.66669, 6.89563>
}
#declare Tree_h_Limb6B1_4B1_10_Ref = object {
  Tree_h_Limb6B1_4B1_4
  rotate <0.0, 82.89743, 37.93243>
  translate  <4.08287, -0.47166, 7.02236>
}
#declare Tree_h_Limb6B1_4B1_11_Ref = object {
  Tree_h_Limb6B1_4B1_5
  rotate <0.0, 73.146408, 23.36445>
  translate  <4.31767, -0.28866, 7.05946>
}
#declare Tree_h_Limb6B1_4B1_12_Ref = object {
  Tree_h_Limb6B1_4B1_6
  rotate <0.0, 67.713142, 13.82244>
  translate  <4.51096, -0.20516, 7.12324>
}
#declare Tree_h_Limb6B1_4B2_7_Ref = object {
  Tree_h_Limb6B1_4B2_1
  rotate <0.0, 74.258408, 257.979004>
  translate  <2.76961, -1.0347, 6.58694>
}
#declare Tree_h_Limb6B1_4B2_8_Ref = object {
  Tree_h_Limb6B1_4B2_2
  rotate <0.0, 75.986519, 246.737076>
  translate  <2.65133, -1.59012, 6.747>
}
#declare Tree_h_Limb6B1_4B2_9_Ref = object {
  Tree_h_Limb6B1_4B2_3
  rotate <0.0, 72.26281, 254.100388>
  translate  <2.4789, -1.99123, 6.85597>
}
#declare Tree_h_Limb6B1_4B2_10_Ref = object {
  Tree_h_Limb6B1_4B2_4
  rotate <0.0, 70.321121, 269.010254>
  translate  <2.36148, -2.40344, 6.99307>
}
#declare Tree_h_Limb6B1_4B2_11_Ref = object {
  Tree_h_Limb6B1_4B2_5
  rotate <0.0, 74.47274, 251.433426>
  translate  <2.3566, -2.68588, 7.09409>
}
#declare Tree_h_Limb6B1_4B2_12_Ref = object {
  Tree_h_Limb6B1_4B2_6
  rotate <0.0, 77.679489, 241.130005>
  translate  <2.28911, -2.88682, 7.15298>
}
#declare Tree_h_Limb6B1_3B1_10_Ref = object {
  Tree_h_Limb6B1_3B1_1
  rotate <0.0, 64.31826, 277.622803>
  translate  <1.56817, -0.51686, 6.06756>
}
#declare Tree_h_Limb6B1_3B1_11_Ref = object {
  Tree_h_Limb6B1_3B1_2
  rotate <0.0, 64.932198, 289.782684>
  translate  <1.68771, -1.41011, 6.50093>
}
#declare Tree_h_Limb6B1_3B1_12_Ref = object {
  Tree_h_Limb6B1_3B1_3
  rotate <0.0, 88.710358, 296.896057>
  translate  <1.89925, -1.99823, 6.79327>
}
#declare Tree_h_Limb6B1_3B1_13_Ref = object {
  Tree_h_Limb6B1_3B1_4
  rotate <0.0, 90.804901, 287.885742>
  translate  <2.15251, -2.49752, 6.80588>
}
#declare Tree_h_Limb6B1_3B1_14_Ref = object {
  Tree_h_Limb6B1_3B1_5
  rotate <0.0, 87.425537, 277.414917>
  translate  <2.21393, -2.68784, 6.80307>
}
#declare Tree_h_Limb6B1_3B1_15_Ref = object {
  Tree_h_Limb6B1_3B1_6
  rotate <0.0, 88.510109, 291.883667>
  translate  <2.27195, -3.13363, 6.82328>
}
#declare Tree_h_Limb6B1_3B1_16_Ref = object {
  Tree_h_Limb6B1_3B1_7
  rotate <0.0, 93.61673, 305.193939>
  translate  <2.43962, -3.55106, 6.83498>
}
#declare Tree_h_Limb6B1_3B1_17_Ref = object {
  Tree_h_Limb6B1_3B1_8
  rotate <0.0, 89.055481, 288.54895>
  translate  <2.61218, -3.79573, 6.81606>
}
#declare Tree_h_Limb6B1_3B1_18_Ref = object {
  Tree_h_Limb6B1_3B1_9
  rotate <0.0, 86.293312, 278.409424>
  translate  <2.68215, -4.00428, 6.81968>
}
#declare Tree_h_Limb6B1_3B1_2B1_7_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_1
  rotate <0.0, 80.389107, 242.69281>
  translate  <1.8318, -1.81071, 6.70006>
}
#declare Tree_h_Limb6B1_3B1_2B1_8_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_2
  rotate <0.0, 79.496071, 231.557358>
  translate  <1.56493, -2.3276, 6.79857>
}
#declare Tree_h_Limb6B1_3B1_2B1_9_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_3
  rotate <0.0, 77.585403, 239.484512>
  translate  <1.28984, -2.67415, 6.8806>
}
#declare Tree_h_Limb6B1_3B1_2B1_10_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_4
  rotate <0.0, 78.830132, 253.988052>
  translate  <1.06669, -3.05276, 6.97735>
}
#declare Tree_h_Limb6B1_3B1_2B1_11_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_5
  rotate <0.0, 79.124352, 236.413818>
  translate  <0.98551, -3.33566, 7.03546>
}
#declare Tree_h_Limb6B1_3B1_2B1_12_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_6
  rotate <0.0, 79.792953, 225.754654>
  translate  <0.86599, -3.51564, 7.07697>
}
#declare Tree_h_Limb6B1_3B1_1B1_7_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_1
  rotate <0.0, 80.349777, 225.578156>
  translate  <1.65185, -1.14213, 6.37092>
}
#declare Tree_h_Limb6B1_3B1_1B1_8_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_2
  rotate <0.0, 79.421898, 214.443665>
  translate  <1.35514, -1.44489, 6.443>
}
#declare Tree_h_Limb6B1_3B1_1B1_9_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_3
  rotate <0.0, 77.535828, 222.378693>
  translate  <0.99034, -1.69509, 6.52561>
}
#declare Tree_h_Limb6B1_3B1_1B1_10_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_4
  rotate <0.0, 78.827652, 236.879333>
  translate  <0.66575, -1.99125, 6.62273>
}
#declare Tree_h_Limb6B1_3B1_1B1_11_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_5
  rotate <0.0, 79.065102, 219.302353>
  translate  <0.50494, -2.23774, 6.68086>
}
#declare Tree_h_Limb6B1_3B1_1B1_12_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_6
  rotate <0.0, 79.701653, 208.638565>
  translate  <0.33779, -2.37457, 6.72259>
}
#declare Tree_h_Limb6B1_3B2_7_Ref = object {
  Tree_h_Limb6B1_3B2_1
  rotate <0.0, 92.108391, 49.02446>
  translate  <2.22348, -0.7125, 6.21683>
}
#declare Tree_h_Limb6B1_3B2_8_Ref = object {
  Tree_h_Limb6B1_3B2_2
  rotate <0.0, 87.605782, 43.02486>
  translate  <2.597, -0.28245, 6.19586>
}
#declare Tree_h_Limb6B1_3B2_9_Ref = object {
  Tree_h_Limb6B1_3B2_3
  rotate <0.0, 90.170692, 50.604599>
  translate  <2.92569, 0.02432, 6.21465>
}
#declare Tree_h_Limb6B1_3B2_10_Ref = object {
  Tree_h_Limb6B1_3B2_4
  rotate <0.0, 98.333618, 62.327339>
  translate  <3.21129, 0.37208, 6.21331>
}
#declare Tree_h_Limb6B1_3B2_11_Ref = object {
  Tree_h_Limb6B1_3B2_5
  rotate <0.0, 89.877968, 47.239052>
  translate  <3.34914, 0.63495, 6.16983>
}
#declare Tree_h_Limb6B1_3B2_12_Ref = object {
  Tree_h_Limb6B1_3B2_6
  rotate <0.0, 84.697563, 38.09256>
  translate  <3.49851, 0.79648, 6.1703>
}
#declare Tree_h_Limb6B1_2B1_7_Ref = object {
  Tree_h_Limb6B1_2B1_1
  rotate <0.0, 39.637112, 328.583801>
  translate  <1.25201, -0.32722, 6.03618>
}
#declare Tree_h_Limb6B1_2B1_8_Ref = object {
  Tree_h_Limb6B1_2B1_2
  rotate <0.0, 57.641941, 303.147369>
  translate  <1.57321, -0.5234, 6.49054>
}
#declare Tree_h_Limb6B1_2B1_9_Ref = object {
  Tree_h_Limb6B1_2B1_3
  rotate <0.0, 58.606628, 312.502441>
  translate  <1.78106, -0.84167, 6.73138>
}
#declare Tree_h_Limb6B1_2B1_10_Ref = object {
  Tree_h_Limb6B1_2B1_4
  rotate <0.0, 73.291641, 338.438965>
  translate  <2.04059, -1.12486, 6.96579>
}
#declare Tree_h_Limb6B1_2B1_11_Ref = object {
  Tree_h_Limb6B1_2B1_5
  rotate <0.0, 65.12677, 322.158508>
  translate  <2.30781, -1.23046, 7.05204>
}
#declare Tree_h_Limb6B1_2B1_12_Ref = object {
  Tree_h_Limb6B1_2B1_6
  rotate <0.0, 61.069771, 311.291351>
  translate  <2.46543, -1.3529, 7.14458>
}
#declare Tree_h_Limb6B1_2B2_7_Ref = object {
  Tree_h_Limb6B1_2B2_1
  rotate <0.0, 84.562317, 261.989563>
  translate  <0.7137, -0.00432, 5.98276>
}
#declare Tree_h_Limb6B1_2B2_8_Ref = object {
  Tree_h_Limb6B1_2B2_2
  rotate <0.0, 84.800797, 254.460876>
  translate  <0.63462, -0.56622, 6.03677>
}
#declare Tree_h_Limb6B1_2B2_9_Ref = object {
  Tree_h_Limb6B1_2B2_3
  rotate <0.0, 82.062553, 262.028137>
  translate  <0.51456, -0.99799, 6.07755>
}
#declare Tree_h_Limb6B1_2B2_10_Ref = object {
  Tree_h_Limb6B1_2B2_4
  rotate <0.0, 81.557159, 276.416748>
  translate  <0.45275, -1.43937, 6.13969>
}
#declare Tree_h_Limb6B1_2B2_11_Ref = object {
  Tree_h_Limb6B1_2B2_5
  rotate <0.0, 83.927597, 259.190063>
  translate  <0.48592, -1.73426, 6.18374>
}
#declare Tree_h_Limb6B1_2B2_12_Ref = object {
  Tree_h_Limb6B1_2B2_6
  rotate <0.0, 85.648758, 248.788559>
  translate  <0.44489, -1.94915, 6.20701>
}
#declare Tree_h_Limb6B1_2B3_7_Ref = object {
  Tree_h_Limb6B1_2B3_1
  rotate <0.0, 90.22245, 35.68391>
  translate  <1.20074, -0.29647, 6.03109>
}
#declare Tree_h_Limb6B1_2B3_8_Ref = object {
  Tree_h_Limb6B1_2B3_2
  rotate <0.0, 86.720284, 29.04841>
  translate  <1.66372, 0.03602, 6.02888>
}
#declare Tree_h_Limb6B1_2B3_9_Ref = object {
  Tree_h_Limb6B1_2B3_3
  rotate <0.0, 88.062668, 36.943359>
  translate  <2.05647, 0.25416, 6.05462>
}
#declare Tree_h_Limb6B1_2B3_10_Ref = object {
  Tree_h_Limb6B1_2B3_4
  rotate <0.0, 94.377563, 49.727131>
  translate  <2.41592, 0.52446, 6.06984>
}
#declare Tree_h_Limb6B1_2B3_11_Ref = object {
  Tree_h_Limb6B1_2B3_5
  rotate <0.0, 88.298737, 33.571659>
  translate  <2.60928, 0.75269, 6.04694>
}
#declare Tree_h_Limb6B1_2B3_12_Ref = object {
  Tree_h_Limb6B1_2B3_6
  rotate <0.0, 84.633774, 23.71155>
  translate  <2.79251, 0.87429, 6.05347>
}
#declare Tree_h_Limb6B1_1B1_7_Ref = object {
  Tree_h_Limb6B1_1B1_1
  rotate <0.0, 77.753159, 32.811192>
  translate  <0.24132, 0.26062, 5.84038>
}
#declare Tree_h_Limb6B1_1B1_8_Ref = object {
  Tree_h_Limb6B1_1B1_2
  rotate <0.0, 73.796051, 26.23674>
  translate  <0.7177, 0.56775, 5.96341>
}
#declare Tree_h_Limb6B1_1B1_9_Ref = object {
  Tree_h_Limb6B1_1B1_3
  rotate <0.0, 75.708351, 34.289169>
  translate  <1.1053, 0.75878, 6.08899>
}
#declare Tree_h_Limb6B1_1B1_10_Ref = object {
  Tree_h_Limb6B1_1B1_4
  rotate <0.0, 83.390457, 46.504478>
  translate  <1.46559, 1.00445, 6.20007>
}
#declare Tree_h_Limb6B1_1B1_11_Ref = object {
  Tree_h_Limb6B1_1B1_5
  rotate <0.0, 75.66951, 30.802931>
  translate  <1.6707, 1.22064, 6.2346>
}
#declare Tree_h_Limb6B1_1B1_12_Ref = object {
  Tree_h_Limb6B1_1B1_6
  rotate <0.0, 71.464012, 20.76829>
  translate  <1.85379, 1.32979, 6.28906>
}
#declare Tree_h_Limb6B2_12_Ref = object {
  Tree_h_Limb6B2_1
  rotate <0.0, 72.534302, 206.072845>
  translate  <0.07364, 0.31218, 4.76204>
}
#declare Tree_h_Limb6B2_13_Ref = object {
  Tree_h_Limb6B2_2
  rotate <0.0, 85.251503, 205.139328>
  translate  <-1.05737, -0.24124, 5.15822>
}
#declare Tree_h_Limb6B2_14_Ref = object {
  Tree_h_Limb6B2_3
  rotate <0.0, 73.170158, 224.505463>
  translate  <-1.95954, -0.6646, 5.241>
}
#declare Tree_h_Limb6B2_15_Ref = object {
  Tree_h_Limb6B2_4
  rotate <0.0, 47.009338, 195.377457>
  translate  <-2.64218, -1.33555, 5.53053>
}
#declare Tree_h_Limb6B2_16_Ref = object {
  Tree_h_Limb6B2_5
  rotate <0.0, 78.391388, 222.107407>
  translate  <-3.34746, -1.52952, 6.21241>
}
#declare Tree_h_Limb6B2_17_Ref = object {
  Tree_h_Limb6B2_6
  rotate <0.0, 77.074127, 217.703812>
  translate  <-3.77622, -1.91704, 6.33113>
}
#declare Tree_h_Limb6B2_18_Ref = object {
  Tree_h_Limb6B2_7
  rotate <0.0, 88.300278, 242.505753>
  translate  <-3.90731, -2.01837, 6.36916>
}
#declare Tree_h_Limb6B2_19_Ref = object {
  Tree_h_Limb6B2_8
  rotate <0.0, 89.359627, 250.437073>
  translate  <-4.11497, -2.41737, 6.38251>
}
#declare Tree_h_Limb6B2_20_Ref = object {
  Tree_h_Limb6B2_9
  rotate <0.0, 95.16246, 263.467834>
  translate  <-4.26564, -2.84137, 6.38753>
}
#declare Tree_h_Limb6B2_21_Ref = object {
  Tree_h_Limb6B2_10
  rotate <0.0, 89.719421, 247.077911>
  translate  <-4.29963, -3.13821, 6.36054>
}
#declare Tree_h_Limb6B2_22_Ref = object {
  Tree_h_Limb6B2_11
  rotate <0.0, 86.38884, 237.112976>
  translate  <-4.38531, -3.34084, 6.36162>
}
#declare Tree_h_Limb6B2_5B1_7_Ref = object {
  Tree_h_Limb6B2_5B1_1
  rotate <0.0, 69.117302, 164.290848>
  translate  <-3.34746, -1.52952, 6.21241>
}
#declare Tree_h_Limb6B2_5B1_8_Ref = object {
  Tree_h_Limb6B2_5B1_2
  rotate <0.0, 74.079674, 192.301224>
  translate  <-3.86012, -1.38533, 6.41559>
}
#declare Tree_h_Limb6B2_5B1_9_Ref = object {
  Tree_h_Limb6B2_5B1_3
  rotate <0.0, 73.768631, 200.621063>
  translate  <-4.28293, -1.47752, 6.53902>
}
#declare Tree_h_Limb6B2_5B1_10_Ref = object {
  Tree_h_Limb6B2_5B1_4
  rotate <0.0, 77.992699, 214.660461>
  translate  <-4.68731, -1.62969, 6.6648>
}
#declare Tree_h_Limb6B2_5B1_11_Ref = object {
  Tree_h_Limb6B2_5B1_5
  rotate <0.0, 74.660782, 197.23497>
  translate  <-4.92867, -1.79657, 6.72722>
}
#declare Tree_h_Limb6B2_5B1_12_Ref = object {
  Tree_h_Limb6B2_5B1_6
  rotate <0.0, 73.291008, 186.402313>
  translate  <-5.13131, -1.85943, 6.78541>
}
#declare Tree_h_Limb6B2_4B1_7_Ref = object {
  Tree_h_Limb6B2_4B1_1
  rotate <0.0, 71.97496, 270.059784>
  translate  <-3.01598, -1.43835, 5.89192>
}
#declare Tree_h_Limb6B2_4B1_8_Ref = object {
  Tree_h_Limb6B2_4B1_2
  rotate <0.0, 64.900612, 260.992767>
  translate  <-3.01541, -1.98038, 6.0683>
}
#declare Tree_h_Limb6B2_4B1_9_Ref = object {
  Tree_h_Limb6B2_4B1_3
  rotate <0.0, 67.854149, 269.110107>
  translate  <-3.07921, -2.38286, 6.25919>
}
#declare Tree_h_Limb6B2_4B1_10_Ref = object {
  Tree_h_Limb6B2_4B1_4
  rotate <0.0, 77.316422, 280.295013>
  translate  <-3.08568, -2.79961, 6.42882>
}
#declare Tree_h_Limb6B2_4B1_11_Ref = object {
  Tree_h_Limb6B2_4B1_5
  rotate <0.0, 67.337799, 265.498871>
  translate  <-3.03338, -3.08758, 6.49469>
}
#declare Tree_h_Limb6B2_4B1_12_Ref = object {
  Tree_h_Limb6B2_4B1_6
  rotate <0.0, 61.96294, 255.509323>
  translate  <-3.04931, -3.28997, 6.57946>
}
#declare Tree_h_Limb6B2_4B2_7_Ref = object {
  Tree_h_Limb6B2_4B2_1
  rotate <0.0, 77.553619, 138.856079>
  translate  <-2.97366, -1.42672, 5.85101>
}
#declare Tree_h_Limb6B2_4B2_8_Ref = object {
  Tree_h_Limb6B2_4B2_2
  rotate <0.0, 80.13945, 127.956848>
  translate  <-3.40752, -1.04765, 5.97817>
}
#declare Tree_h_Limb6B2_4B2_9_Ref = object {
  Tree_h_Limb6B2_4B2_3
  rotate <0.0, 75.878189, 134.880524>
  translate  <-3.68021, -0.69808, 6.05523>
}
#declare Tree_h_Limb6B2_4B2_10_Ref = object {
  Tree_h_Limb6B2_4B2_4
  rotate <0.0, 72.666191, 149.308975>
  translate  <-3.98815, -0.38885, 6.16503>
}
#declare Tree_h_Limb6B2_4B2_11_Ref = object {
  Tree_h_Limb6B2_4B2_5
  rotate <0.0, 78.286789, 132.449997>
  translate  <-4.23442, -0.24268, 6.25441>
}
#declare Tree_h_Limb6B2_4B2_12_Ref = object {
  Tree_h_Limb6B2_4B2_6
  rotate <0.0, 82.202812, 122.562187>
  translate  <-4.37981, -0.08373, 6.29907>
}
#declare Tree_h_Limb6B2_3B1_10_Ref = object {
  Tree_h_Limb6B2_3B1_1
  rotate <0.0, 65.880386, 157.102249>
  translate  <-1.95954, -0.6646, 5.241>
}
#declare Tree_h_Limb6B2_3B1_11_Ref = object {
  Tree_h_Limb6B2_3B1_2
  rotate <0.0, 65.283813, 169.16893>
  translate  <-2.80032, -0.30948, 5.64964>
}
#declare Tree_h_Limb6B2_3B1_12_Ref = object {
  Tree_h_Limb6B2_3B1_3
  rotate <0.0, 88.211891, 178.820465>
  translate  <-3.41594, -0.1917, 5.93815>
}
#declare Tree_h_Limb6B2_3B1_13_Ref = object {
  Tree_h_Limb6B2_3B1_4
  rotate <0.0, 91.206963, 170.067673>
  translate  <-3.97555, -0.18018, 5.95562>
}
#declare Tree_h_Limb6B2_3B1_14_Ref = object {
  Tree_h_Limb6B2_3B1_5
  rotate <0.0, 88.889091, 159.313904>
  translate  <-4.17251, -0.14569, 5.95141>
}
#declare Tree_h_Limb6B2_3B1_15_Ref = object {
  Tree_h_Limb6B2_3B1_6
  rotate <0.0, 88.519531, 173.812958>
  translate  <-4.59342, 0.01325, 5.96013>
}
#declare Tree_h_Limb6B2_3B1_16_Ref = object {
  Tree_h_Limb6B2_3B1_7
  rotate <0.0, 92.265282, 187.564621>
  translate  <-5.04065, 0.06173, 5.97176>
}
#declare Tree_h_Limb6B2_3B1_17_Ref = object {
  Tree_h_Limb6B2_3B1_8
  rotate <0.0, 89.39949, 170.550751>
  translate  <-5.3378, 0.02227, 5.9599>
}
#declare Tree_h_Limb6B2_3B1_18_Ref = object {
  Tree_h_Limb6B2_3B1_9
  rotate <0.0, 87.664749, 160.191223>
  translate  <-5.55481, 0.05838, 5.96221>
}
#declare Tree_h_Limb6B2_3B1_2B1_7_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_1
  rotate <0.0, 84.806099, 124.281723>
  translate  <-3.21965, -0.22925, 5.84616>
}
#declare Tree_h_Limb6B2_3B1_2B1_8_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_2
  rotate <0.0, 84.55661, 113.236839>
  translate  <-3.55061, 0.25625, 5.89957>
}
#declare Tree_h_Limb6B2_3B1_2B1_9_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_3
  rotate <0.0, 82.210938, 120.937149>
  translate  <-3.72735, 0.66788, 5.94226>
}
#declare Tree_h_Limb6B2_3B1_2B1_10_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_4
  rotate <0.0, 82.432541, 135.315018>
  translate  <-3.95656, 1.0503, 6.00324>
}
#declare Tree_h_Limb6B2_3B1_2B1_11_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_5
  rotate <0.0, 83.927582, 118.006012>
  translate  <-4.168, 1.25943, 6.04275>
}
#declare Tree_h_Limb6B2_3B1_2B1_12_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_6
  rotate <0.0, 85.114281, 107.525078>
  translate  <-4.27072, 1.45257, 6.06603>
}
#declare Tree_h_Limb6B2_3B1_1B1_7_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_1
  rotate <0.0, 85.67775, 107.373672>
  translate  <-2.54808, -0.41602, 5.52705>
}
#declare Tree_h_Limb6B2_3B1_1B1_8_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_2
  rotate <0.0, 85.095901, 96.35321>
  translate  <-2.67612, -0.0068, 5.55946>
}
#declare Tree_h_Limb6B2_3B1_1B1_9_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_3
  rotate <0.0, 82.985931, 104.112389>
  translate  <-2.72573, 0.4388, 5.59792>
}
#declare Tree_h_Limb6B2_3B1_1B1_10_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_4
  rotate <0.0, 83.604858, 118.447563>
  translate  <-2.83463, 0.87195, 5.65288>
}
#declare Tree_h_Limb6B2_3B1_1B1_11_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_5
  rotate <0.0, 84.613922, 101.13475>
  translate  <-2.97665, 1.13409, 5.68629>
}
#declare Tree_h_Limb6B2_3B1_1B1_12_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_6
  rotate <0.0, 85.472679, 90.63044>
  translate  <-3.01895, 1.34899, 5.70694>
}
#declare Tree_h_Limb6B2_3B2_7_Ref = object {
  Tree_h_Limb6B2_3B2_1
  rotate <0.0, 86.936417, 291.126648>
  translate  <-2.43739, -1.13427, 5.44367>
}
#declare Tree_h_Limb6B2_3B2_8_Ref = object {
  Tree_h_Limb6B2_3B2_2
  rotate <0.0, 82.188477, 285.292877>
  translate  <-2.23224, -1.66519, 5.47413>
}
#declare Tree_h_Limb6B2_3B2_9_Ref = object {
  Tree_h_Limb6B2_3B2_3
  rotate <0.0, 85.075958, 292.800812>
  translate  <-2.11465, -2.09523, 5.53529>
}
#declare Tree_h_Limb6B2_3B2_10_Ref = object {
  Tree_h_Limb6B2_3B2_4
  rotate <0.0, 93.895561, 304.005066>
  translate  <-1.9409, -2.50854, 5.57392>
}
#declare Tree_h_Limb6B2_3B2_11_Ref = object {
  Tree_h_Limb6B2_3B2_5
  rotate <0.0, 84.628151, 289.438812>
  translate  <-1.77351, -2.75666, 5.55354>
}
#declare Tree_h_Limb6B2_3B2_12_Ref = object {
  Tree_h_Limb6B2_3B2_6
  rotate <0.0, 79.120369, 280.404785>
  translate  <-1.70062, -2.96321, 5.57413>
}
#declare Tree_h_Limb6B2_2B1_7_Ref = object {
  Tree_h_Limb6B2_2B1_1
  rotate <0.0, 40.066689, 198.807541>
  translate  <-1.62574, -0.50795, 5.21037>
}
#declare Tree_h_Limb6B2_2B1_8_Ref = object {
  Tree_h_Limb6B2_2B1_2
  rotate <0.0, 60.151699, 176.879593>
  translate  <-1.98523, -0.63039, 5.66189>
}
#declare Tree_h_Limb6B2_2B1_9_Ref = object {
  Tree_h_Limb6B2_2B1_3
  rotate <0.0, 60.33276, 186.094879>
  translate  <-2.37496, -0.60914, 5.88586>
}
#declare Tree_h_Limb6B2_2B1_10_Ref = object {
  Tree_h_Limb6B2_2B1_4
  rotate <0.0, 72.596382, 213.370987>
  translate  <-2.76376, -0.65066, 6.10859>
}
#declare Tree_h_Limb6B2_2B1_11_Ref = object {
  Tree_h_Limb6B2_2B1_5
  rotate <0.0, 65.963821, 196.32431>
  translate  <-3.00283, -0.80812, 6.19832>
}
#declare Tree_h_Limb6B2_2B1_12_Ref = object {
  Tree_h_Limb6B2_2B1_6
  rotate <0.0, 62.88781, 185.189026>
  translate  <-3.19565, -0.8646, 6.28793>
}
#declare Tree_h_Limb6B2_2B2_7_Ref = object {
  Tree_h_Limb6B2_2B2_1
  rotate <0.0, 89.466232, 138.426926>
  translate  <-1.05737, -0.24124, 5.15822>
}
#declare Tree_h_Limb6B2_2B2_8_Ref = object {
  Tree_h_Limb6B2_2B2_2
  rotate <0.0, 89.919434, 130.940506>
  translate  <-1.48378, 0.13699, 5.16353>
}
#declare Tree_h_Limb6B2_2B2_9_Ref = object {
  Tree_h_Limb6B2_2B2_3
  rotate <0.0, 86.966614, 138.379196>
  translate  <-1.77865, 0.47691, 5.16416>
}
#declare Tree_h_Limb6B2_2B2_10_Ref = object {
  Tree_h_Limb6B2_2B2_4
  rotate <0.0, 85.823532, 152.611816>
  translate  <-2.11458, 0.77538, 5.18797>
}
#declare Tree_h_Limb6B2_2B2_11_Ref = object {
  Tree_h_Limb6B2_2B2_5
  rotate <0.0, 88.9217, 135.622253>
  translate  <-2.38024, 0.91302, 5.20982>
}
#declare Tree_h_Limb6B2_2B2_12_Ref = object {
  Tree_h_Limb6B2_2B2_6
  rotate <0.0, 90.871368, 125.304329>
  translate  <-2.53746, 1.06686, 5.21396>
}
#declare Tree_h_Limb6B2_2B3_7_Ref = object {
  Tree_h_Limb6B2_2B3_1
  rotate <0.0, 85.41188, 272.140594>
  translate  <-1.57161, -0.48255, 5.2054>
}
#declare Tree_h_Limb6B2_2B3_8_Ref = object {
  Tree_h_Limb6B2_2B3_2
  rotate <0.0, 82.19854, 265.323059>
  translate  <-1.55039, -1.05033, 5.251>
}
#declare Tree_h_Limb6B2_2B3_9_Ref = object {
  Tree_h_Limb6B2_2B3_3
  rotate <0.0, 83.206642, 273.32431>
  translate  <-1.58674, -1.49468, 5.31208>
}
#declare Tree_h_Limb6B2_2B3_10_Ref = object {
  Tree_h_Limb6B2_2B3_4
  rotate <0.0, 89.179916, 286.296631>
  translate  <-1.56083, -1.94077, 5.36531>
}
#declare Tree_h_Limb6B2_2B3_11_Ref = object {
  Tree_h_Limb6B2_2B3_5
  rotate <0.0, 83.573647, 269.943573>
  translate  <-1.47665, -2.22869, 5.3696>
}
#declare Tree_h_Limb6B2_2B3_12_Ref = object {
  Tree_h_Limb6B2_2B3_6
  rotate <0.0, 80.389771, 259.837524>
  translate  <-1.47687, -2.4473, 5.39423>
}
#declare Tree_h_Limb6B2_1B1_7_Ref = object {
  Tree_h_Limb6B2_1B1_1
  rotate <0.0, 69.315353, 270.144531>
  translate  <-0.30337, 0.12771, 4.8941>
}
#declare Tree_h_Limb6B2_1B1_8_Ref = object {
  Tree_h_Limb6B2_1B1_2
  rotate <0.0, 65.561272, 263.111053>
  translate  <-0.302, -0.41491, 5.09897>
}
#declare Tree_h_Limb6B2_1B1_9_Ref = object {
  Tree_h_Limb6B2_1B1_3
  rotate <0.0, 67.241783, 271.648071>
  translate  <-0.35114, -0.82163, 5.28514>
}
#declare Tree_h_Limb6B2_1B1_10_Ref = object {
  Tree_h_Limb6B2_1B1_4
  rotate <0.0, 74.907784, 284.362427>
  translate  <-0.3392, -1.23642, 5.45922>
}
#declare Tree_h_Limb6B2_1B1_11_Ref = object {
  Tree_h_Limb6B2_1B1_5
  rotate <0.0, 67.281403, 267.985291>
  translate  <-0.26735, -1.51702, 5.53733>
}
#declare Tree_h_Limb6B2_1B1_12_Ref = object {
  Tree_h_Limb6B2_1B1_6
  rotate <0.0, 63.48761, 257.209961>
  translate  <-0.27449, -1.71983, 5.6223>
}
#declare Tree_h_Limb6B3_12_Ref = object {
  Tree_h_Limb6B3_1
  rotate <0.0, 73.094498, 24.23801>
  translate  <0.07364, 0.31218, 4.76204>
}
#declare Tree_h_Limb6B3_13_Ref = object {
  Tree_h_Limb6B3_2
  rotate <0.0, 82.838539, 21.93631>
  translate  <0.94608, 0.70496, 5.05283>
}
#declare Tree_h_Limb6B3_14_Ref = object {
  Tree_h_Limb6B3_3
  rotate <0.0, 76.328888, 36.807308>
  translate  <1.86644, 1.07562, 5.1775>
}
#declare Tree_h_Limb6B3_15_Ref = object {
  Tree_h_Limb6B3_4
  rotate <0.0, 46.507462, 13.28749>
  translate  <2.64441, 1.65778, 5.41385>
}
#declare Tree_h_Limb6B3_16_Ref = object {
  Tree_h_Limb6B3_5
  rotate <0.0, 81.188179, 33.739471>
  translate  <3.35046, 1.82451, 6.10211>
}
#declare Tree_h_Limb6B3_17_Ref = object {
  Tree_h_Limb6B3_6
  rotate <0.0, 79.293022, 29.59783>
  translate  <3.83529, 2.14834, 6.19249>
}
#declare Tree_h_Limb6B3_18_Ref = object {
  Tree_h_Limb6B3_7
  rotate <0.0, 93.506622, 52.659901>
  translate  <3.98054, 2.23085, 6.22407>
}
#declare Tree_h_Limb6B3_19_Ref = object {
  Tree_h_Limb6B3_8
  rotate <0.0, 95.3731, 60.462929>
  translate  <4.25297, 2.58795, 6.19655>
}
#declare Tree_h_Limb6B3_20_Ref = object {
  Tree_h_Limb6B3_9
  rotate <0.0, 102.243347, 73.105133>
  translate  <4.47384, 2.97774, 6.15441>
}
#declare Tree_h_Limb6B3_21_Ref = object {
  Tree_h_Limb6B3_10
  rotate <0.0, 95.399597, 57.06979>
  translate  <4.55904, 3.25827, 6.09079>
}
#declare Tree_h_Limb6B3_22_Ref = object {
  Tree_h_Limb6B3_11
  rotate <0.0, 90.998833, 47.51923>
  translate  <4.67811, 3.4421, 6.07009>
}
#declare Tree_h_Limb6B3_5B1_7_Ref = object {
  Tree_h_Limb6B3_5B1_1
  rotate <0.0, 64.209419, 337.351471>
  translate  <3.35046, 1.82451, 6.10211>
}
#declare Tree_h_Limb6B3_5B1_8_Ref = object {
  Tree_h_Limb6B3_5B1_2
  rotate <0.0, 72.772072, 4.94903>
  translate  <3.8241, 1.62688, 6.3501>
}
#declare Tree_h_Limb6B3_5B1_9_Ref = object {
  Tree_h_Limb6B3_5B1_3
  rotate <0.0, 73.638367, 13.25704>
  translate  <4.25231, 1.66396, 6.48338>
}
#declare Tree_h_Limb6B3_5B1_10_Ref = object {
  Tree_h_Limb6B3_5B1_4
  rotate <0.0, 79.786598, 26.47505>
  translate  <4.67258, 1.76298, 6.61015>
}
#declare Tree_h_Limb6B3_5B1_11_Ref = object {
  Tree_h_Limb6B3_5B1_5
  rotate <0.0, 74.04174, 9.76492>
  translate  <4.93686, 1.8946, 6.66334>
}
#declare Tree_h_Limb6B3_5B1_12_Ref = object {
  Tree_h_Limb6B3_5B1_6
  rotate <0.0, 71.172157, 359.177917>
  translate  <5.14532, 1.93048, 6.72383>
}
#declare Tree_h_Limb6B3_4B1_7_Ref = object {
  Tree_h_Limb6B3_4B1_1
  rotate <0.0, 79.507309, 81.09803>
  translate  <3.01862, 1.74615, 5.77862>
}
#declare Tree_h_Limb6B3_4B1_8_Ref = object {
  Tree_h_Limb6B3_4B1_2
  rotate <0.0, 71.886627, 72.904068>
  translate  <3.10535, 2.29986, 5.88243>
}
#declare Tree_h_Limb6B3_4B1_9_Ref = object {
  Tree_h_Limb6B3_4B1_3
  rotate <0.0, 75.342369, 80.426498>
  translate  <3.23108, 2.70867, 6.02233>
}
#declare Tree_h_Limb6B3_4B1_10_Ref = object {
  Tree_h_Limb6B3_4B1_4
  rotate <0.0, 85.267906, 90.81398>
  translate  <3.30348, 3.13796, 6.1362>
}
#declare Tree_h_Limb6B3_4B1_11_Ref = object {
  Tree_h_Limb6B3_4B1_5
  rotate <0.0, 74.617012, 77.010262>
  translate  <3.29924, 3.4369, 6.16095>
}
#declare Tree_h_Limb6B3_4B1_12_Ref = object {
  Tree_h_Limb6B3_4B1_6
  rotate <0.0, 68.542191, 67.976913>
  translate  <3.34691, 3.64359, 6.21931>
}
#declare Tree_h_Limb6B3_4B2_7_Ref = object {
  Tree_h_Limb6B3_4B2_1
  rotate <0.0, 70.278053, 310.163513>
  translate  <2.97625, 1.73614, 5.73733>
}
#declare Tree_h_Limb6B3_4B2_8_Ref = object {
  Tree_h_Limb6B3_4B2_2
  rotate <0.0, 72.296577, 298.744049>
  translate  <3.33447, 1.31171, 5.93643>
}
#declare Tree_h_Limb6B3_4B2_9_Ref = object {
  Tree_h_Limb6B3_4B2_3
  rotate <0.0, 68.36647, 306.146484>
  translate  <3.54062, 0.93584, 6.07327>
}
#declare Tree_h_Limb6B3_4B2_10_Ref = object {
  Tree_h_Limb6B3_4B2_4
  rotate <0.0, 66.206322, 321.424194>
  translate  <3.78736, 0.59806, 6.23917>
}
#declare Tree_h_Limb6B3_4B2_11_Ref = object {
  Tree_h_Limb6B3_4B2_5
  rotate <0.0, 70.643631, 303.482147>
  translate  <4.00196, 0.42689, 6.3602>
}
#declare Tree_h_Limb6B3_4B2_12_Ref = object {
  Tree_h_Limb6B3_4B2_6
  rotate <0.0, 74.187897, 293.110504>
  translate  <4.11647, 0.25377, 6.43312>
}
#declare Tree_h_Limb6B3_3B1_10_Ref = object {
  Tree_h_Limb6B3_3B1_1
  rotate <0.0, 60.206581, 330.330688>
  translate  <1.86644, 1.07562, 5.1775>
}
#declare Tree_h_Limb6B3_3B1_11_Ref = object {
  Tree_h_Limb6B3_3B1_2
  rotate <0.0, 60.987881, 342.931549>
  translate  <2.62049, 0.64606, 5.67437>
}
#declare Tree_h_Limb6B3_3B1_12_Ref = object {
  Tree_h_Limb6B3_3B1_3
  rotate <0.0, 84.938393, 349.520233>
  translate  <3.19733, 0.46895, 6.00902>
}
#declare Tree_h_Limb6B3_3B1_13_Ref = object {
  Tree_h_Limb6B3_3B1_4
  rotate <0.0, 86.817253, 340.439087>
  translate  <3.74584, 0.36749, 6.05843>
}
#declare Tree_h_Limb6B3_3B1_14_Ref = object {
  Tree_h_Limb6B3_3B1_5
  rotate <0.0, 83.312263, 329.971863>
  translate  <3.93401, 0.30063, 6.06953>
}
#declare Tree_h_Limb6B3_3B1_15_Ref = object {
  Tree_h_Limb6B3_3B1_6
  rotate <0.0, 84.606499, 344.495392>
  translate  <4.32096, 0.07697, 6.12194>
}
#declare Tree_h_Limb6B3_3B1_16_Ref = object {
  Tree_h_Limb6B3_3B1_7
  rotate <0.0, 90.122101, 357.653748>
  translate  <4.75266, -0.04279, 6.16423>
}
#declare Tree_h_Limb6B3_3B1_17_Ref = object {
  Tree_h_Limb6B3_3B1_8
  rotate <0.0, 85.080658, 341.136963>
  translate  <5.05241, -0.05507, 6.16359>
}
#declare Tree_h_Limb6B3_3B1_18_Ref = object {
  Tree_h_Limb6B3_3B1_9
  rotate <0.0, 82.186157, 330.979889>
  translate  <5.25983, -0.12594, 6.18246>
}
#declare Tree_h_Limb6B3_3B1_2B1_7_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_1
  rotate <0.0, 76.836578, 294.801544>
  translate  <3.01341, 0.52542, 5.90232>
}
#declare Tree_h_Limb6B3_3B1_2B1_8_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_2
  rotate <0.0, 76.419281, 283.502136>
  translate  <3.2544, 0.00391, 6.03668>
}
#declare Tree_h_Limb6B3_3B1_2B1_9_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_3
  rotate <0.0, 74.158882, 291.437256>
  translate  <3.35653, -0.42142, 6.14235>
}
#declare Tree_h_Limb6B3_3B1_2B1_10_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_4
  rotate <0.0, 74.934471, 306.202911>
  translate  <3.51475, -0.82438, 6.26518>
}
#declare Tree_h_Limb6B3_3B1_2B1_11_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_5
  rotate <0.0, 75.825188, 288.394623>
  translate  <3.68585, -1.05814, 6.34316>
}
#declare Tree_h_Limb6B3_3B1_2B1_12_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_6
  rotate <0.0, 77.010788, 277.660522>
  translate  <3.75316, -1.26054, 6.39703>
}
#declare Tree_h_Limb6B3_3B1_1B1_7_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_1
  rotate <0.0, 77.576233, 277.51355>
  translate  <2.39428, 0.77493, 5.52531>
}
#declare Tree_h_Limb6B3_3B1_1B1_8_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_2
  rotate <0.0, 77.294456, 266.24646>
  translate  <2.44919, 0.3586, 5.61782>
}
#declare Tree_h_Limb6B3_3B1_1B1_9_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_3
  rotate <0.0, 74.94236, 274.123932>
  translate  <2.42045, -0.07944, 5.71679>
}
#declare Tree_h_Limb6B3_3B1_1B1_10_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_4
  rotate <0.0, 75.508652, 288.852295>
  translate  <2.4517, -0.51286, 5.8337>
}
#declare Tree_h_Limb6B3_3B1_1B1_11_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_5
  rotate <0.0, 76.64563, 271.114319>
  translate  <2.54555, -0.78773, 5.90877>
}
#declare Tree_h_Limb6B3_3B1_1B1_12_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_6
  rotate <0.0, 77.943008, 260.43222>
  translate  <2.54972, -1.00175, 5.95958>
}
#declare Tree_h_Limb6B3_3B2_7_Ref = object {
  Tree_h_Limb6B3_3B2_1
  rotate <0.0, 95.070908, 101.375664>
  translate  <2.41102, 1.48313, 5.34294>
}
#declare Tree_h_Limb6B3_3B2_8_Ref = object {
  Tree_h_Limb6B3_3B2_2
  rotate <0.0, 90.258583, 95.615196>
  translate  <2.29904, 2.03975, 5.29256>
}
#declare Tree_h_Limb6B3_3B2_9_Ref = object {
  Tree_h_Limb6B3_3B2_3
  rotate <0.0, 93.213608, 103.05368>
  translate  <2.255, 2.48758, 5.29053>
}
#declare Tree_h_Limb6B3_3B2_10_Ref = object {
  Tree_h_Limb6B3_3B2_4
  rotate <0.0, 101.873528, 114.481003>
  translate  <2.15353, 2.92526, 5.2653>
}
#declare Tree_h_Limb6B3_3B2_11_Ref = object {
  Tree_h_Limb6B3_3B2_5
  rotate <0.0, 92.752487, 99.702492>
  translate  <2.03187, 3.19245, 5.20358>
}
#declare Tree_h_Limb6B3_3B2_12_Ref = object {
  Tree_h_Limb6B3_3B2_6
  rotate <0.0, 87.074287, 90.866653>
  translate  <1.99483, 3.40905, 5.19301>
}
#declare Tree_h_Limb6B3_2B1_7_Ref = object {
  Tree_h_Limb6B3_2B1_1
  rotate <0.0, 37.432178, 25.49786>
  translate  <1.52591, 0.93848, 5.13137>
}
#declare Tree_h_Limb6B3_2B1_8_Ref = object {
  Tree_h_Limb6B3_2B1_2
  rotate <0.0, 54.098419, 357.111938>
  translate  <1.8496, 1.09285, 5.59987>
}
#declare Tree_h_Limb6B3_2B1_9_Ref = object {
  Tree_h_Limb6B3_2B1_3
  rotate <0.0, 55.46048, 6.766>
  translate  <2.21364, 1.07449, 5.86375>
}
#declare Tree_h_Limb6B3_2B1_10_Ref = object {
  Tree_h_Limb6B3_2B1_4
  rotate <0.0, 71.612267, 32.162529>
  translate  <2.58174, 1.11816, 6.11889>
}
#declare Tree_h_Limb6B3_2B1_11_Ref = object {
  Tree_h_Limb6B3_2B1_5
  rotate <0.0, 62.46801, 16.243271>
  translate  <2.82274, 1.2697, 6.21352>
}
#declare Tree_h_Limb6B3_2B1_12_Ref = object {
  Tree_h_Limb6B3_2B1_6
  rotate <0.0, 57.863461, 5.35514>
  translate  <3.01004, 1.32427, 6.31522>
}
#declare Tree_h_Limb6B3_2B2_7_Ref = object {
  Tree_h_Limb6B3_2B2_1
  rotate <0.0, 80.514236, 314.416809>
  translate  <0.94608, 0.70496, 5.05283>
}
#declare Tree_h_Limb6B3_2B2_8_Ref = object {
  Tree_h_Limb6B3_2B2_2
  rotate <0.0, 80.892357, 306.826508>
  translate  <1.33955, 0.3034, 5.14677>
}
#declare Tree_h_Limb6B3_2B2_9_Ref = object {
  Tree_h_Limb6B3_2B2_3
  rotate <0.0, 78.014168, 314.420135>
  translate  <1.60588, -0.05227, 5.218>
}
#declare Tree_h_Limb6B3_2B2_10_Ref = object {
  Tree_h_Limb6B3_2B2_4
  rotate <0.0, 77.439072, 328.993439>
  translate  <1.91397, -0.36666, 5.31145>
}
#declare Tree_h_Limb6B3_2B2_11_Ref = object {
  Tree_h_Limb6B3_2B2_5
  rotate <0.0, 79.923447, 311.580536>
  translate  <2.16495, -0.5175, 5.37669>
}
#declare Tree_h_Limb6B3_2B2_12_Ref = object {
  Tree_h_Limb6B3_2B2_6
  rotate <0.0, 81.89016, 301.134186>
  translate  <2.30871, -0.67953, 5.41519>
}
#declare Tree_h_Limb6B3_2B3_7_Ref = object {
  Tree_h_Limb6B3_2B3_1
  rotate <0.0, 92.445549, 88.134361>
  translate  <1.47069, 0.91624, 5.12389>
}
#declare Tree_h_Limb6B3_2B3_8_Ref = object {
  Tree_h_Limb6B3_2B3_2
  rotate <0.0, 88.534416, 81.733421>
  translate  <1.48923, 1.48542, 5.09957>
}
#declare Tree_h_Limb6B3_2B3_9_Ref = object {
  Tree_h_Limb6B3_2B3_3
  rotate <0.0, 90.36544, 89.521751>
  translate  <1.55391, 1.9306, 5.11108>
}
#declare Tree_h_Limb6B3_2B3_10_Ref = object {
  Tree_h_Limb6B3_2B3_4
  rotate <0.0, 97.372292, 101.966408>
  translate  <1.55766, 2.38057, 5.10821>
}
#declare Tree_h_Limb6B3_2B3_11_Ref = object {
  Tree_h_Limb6B3_2B3_5
  rotate <0.0, 90.395981, 86.143562>
  translate  <1.49597, 2.67163, 5.06971>
}
#declare Tree_h_Limb6B3_2B3_12_Ref = object {
  Tree_h_Limb6B3_2B3_6
  rotate <0.0, 86.100693, 76.555557>
  translate  <1.51077, 2.89112, 5.06819>
}
#declare Tree_h_Limb6B3_1B1_7_Ref = object {
  Tree_h_Limb6B3_1B1_1
  rotate <0.0, 79.823914, 86.050209>
  translate  <0.45751, 0.485, 4.88999>
}
#declare Tree_h_Limb6B3_1B1_8_Ref = object {
  Tree_h_Limb6B3_1B1_2
  rotate <0.0, 75.455521, 79.807182>
  translate  <0.49683, 1.05452, 4.99246>
}
#declare Tree_h_Limb6B3_1B1_9_Ref = object {
  Tree_h_Limb6B3_1B1_3
  rotate <0.0, 77.874062, 87.645157>
  translate  <0.57392, 1.48323, 5.10547>
}
#declare Tree_h_Limb6B3_1B1_10_Ref = object {
  Tree_h_Limb6B3_1B1_4
  rotate <0.0, 86.23568, 99.307228>
  translate  <0.59199, 1.92281, 5.19999>
}
#declare Tree_h_Limb6B3_1B1_11_Ref = object {
  Tree_h_Limb6B3_1B1_5
  rotate <0.0, 77.618889, 84.19799>
  translate  <0.54358, 2.21823, 5.21969>
}
#declare Tree_h_Limb6B3_1B1_12_Ref = object {
  Tree_h_Limb6B3_1B1_6
  rotate <0.0, 72.763588, 74.563904>
  translate  <0.5653, 2.43201, 5.26686>
}
#declare Tree_h_Limb5B1_12_Ref = object {
  Tree_h_Limb5B1_1
  rotate <0.0, 94.156693, 149.854797>
  translate  <0.12242, 0.29805, 4.08394>
}
#declare Tree_h_Limb5B1_13_Ref = object {
  Tree_h_Limb5B1_2
  rotate <0.0, 104.155022, 149.669403>
  translate  <-0.74006, 0.79892, 4.01145>
}
#declare Tree_h_Limb5B1_14_Ref = object {
  Tree_h_Limb5B1_3
  rotate <0.0, 92.695412, 164.378281>
  translate  <-1.57698, 1.28858, 3.76691>
}
#declare Tree_h_Limb5B1_15_Ref = object {
  Tree_h_Limb5B1_4
  rotate <0.0, 66.934967, 135.368988>
  translate  <-2.53897, 1.55757, 3.71988>
}
#declare Tree_h_Limb5B1_16_Ref = object {
  Tree_h_Limb5B1_5
  rotate <0.0, 96.639999, 161.218567>
  translate  <-3.19373, 2.20394, 4.11166>
}
#declare Tree_h_Limb5B1_17_Ref = object {
  Tree_h_Limb5B1_6
  rotate <0.0, 95.885887, 156.755524>
  translate  <-3.74857, 2.39263, 4.04343>
}
#declare Tree_h_Limb5B1_18_Ref = object {
  Tree_h_Limb5B1_7
  rotate <0.0, 102.414452, 183.313705>
  translate  <-3.90395, 2.45936, 4.026>
}
#declare Tree_h_Limb5B1_19_Ref = object {
  Tree_h_Limb5B1_8
  rotate <0.0, 101.367592, 191.419266>
  translate  <-4.34269, 2.43396, 3.92926>
}
#declare Tree_h_Limb5B1_20_Ref = object {
  Tree_h_Limb5B1_9
  rotate <0.0, 103.019333, 205.902191>
  translate  <-4.77513, 2.34661, 3.84056>
}
#declare Tree_h_Limb5B1_21_Ref = object {
  Tree_h_Limb5B1_10
  rotate <0.0, 102.621742, 188.212326>
  translate  <-5.03805, 2.21893, 3.77298>
}
#declare Tree_h_Limb5B1_22_Ref = object {
  Tree_h_Limb5B1_11
  rotate <0.0, 101.80938, 177.500473>
  translate  <-5.25053, 2.18827, 3.72491>
}
#declare Tree_h_Limb5B1_5B1_7_Ref = object {
  Tree_h_Limb5B1_5B1_1
  rotate <0.0, 85.996597, 106.142838>
  translate  <-3.19373, 2.20394, 4.11166>
}
#declare Tree_h_Limb5B1_5B1_8_Ref = object {
  Tree_h_Limb5B1_5B1_2
  rotate <0.0, 93.929749, 131.971817>
  translate  <-3.35182, 2.75013, 4.15145>
}
#declare Tree_h_Limb5B1_5B1_9_Ref = object {
  Tree_h_Limb5B1_5B1_3
  rotate <0.0, 93.689148, 139.985931>
  translate  <-3.65206, 3.08391, 4.12061>
}
#declare Tree_h_Limb5B1_5B1_10_Ref = object {
  Tree_h_Limb5B1_5B1_4
  rotate <0.0, 97.118423, 153.881332>
  translate  <-3.99599, 3.37265, 4.09166>
}
#declare Tree_h_Limb5B1_5B1_11_Ref = object {
  Tree_h_Limb5B1_5B1_5
  rotate <0.0, 94.600502, 136.72435>
  translate  <-4.26328, 3.5037, 4.05448>
}
#declare Tree_h_Limb5B1_5B1_12_Ref = object {
  Tree_h_Limb5B1_5B1_6
  rotate <0.0, 92.8536, 126.348282>
  translate  <-4.42294, 3.65403, 4.03683>
}
#declare Tree_h_Limb5B1_4B1_7_Ref = object {
  Tree_h_Limb5B1_4B1_1
  rotate <0.0, 78.970154, 204.629745>
  translate  <-2.88599, 1.90015, 3.92752>
}
#declare Tree_h_Limb5B1_4B1_8_Ref = object {
  Tree_h_Limb5B1_4B1_2
  rotate <0.0, 75.000633, 194.097275>
  translate  <-3.39456, 1.66699, 4.03657>
}
#declare Tree_h_Limb5B1_4B1_9_Ref = object {
  Tree_h_Limb5B1_4B1_3
  rotate <0.0, 75.379227, 202.363403>
  translate  <-3.81614, 1.56111, 4.15304>
}
#declare Tree_h_Limb5B1_4B1_10_Ref = object {
  Tree_h_Limb5B1_4B1_4
  rotate <0.0, 80.668129, 215.89682>
  translate  <-4.21882, 1.39544, 4.26663>
}
#declare Tree_h_Limb5B1_4B1_11_Ref = object {
  Tree_h_Limb5B1_4B1_5
  rotate <0.0, 75.99128, 198.934555>
  translate  <-4.45863, 1.22187, 4.31527>
}
#declare Tree_h_Limb5B1_4B1_12_Ref = object {
  Tree_h_Limb5B1_4B1_6
  rotate <0.0, 73.713737, 188.313705>
  translate  <-4.66053, 1.15261, 4.36853>
}
#declare Tree_h_Limb5B1_4B2_7_Ref = object {
  Tree_h_Limb5B1_4B2_1
  rotate <0.0, 88.195992, 80.458603>
  translate  <-2.84671, 1.86136, 3.90401>
}
#declare Tree_h_Limb5B1_4B2_8_Ref = object {
  Tree_h_Limb5B1_4B2_2
  rotate <0.0, 87.366272, 69.481583>
  translate  <-2.74896, 2.44291, 3.92259>
}
#declare Tree_h_Limb5B1_4B2_9_Ref = object {
  Tree_h_Limb5B1_4B2_3
  rotate <0.0, 85.440659, 77.262093>
  translate  <-2.5914, 2.86392, 3.94327>
}
#declare Tree_h_Limb5B1_4B2_10_Ref = object {
  Tree_h_Limb5B1_4B2_4
  rotate <0.0, 86.27916, 91.52494>
  translate  <-2.49249, 3.30146, 3.97904>
}
#declare Tree_h_Limb5B1_4B2_11_Ref = object {
  Tree_h_Limb5B1_4B2_5
  rotate <0.0, 87.002869, 74.260117>
  translate  <-2.50046, 3.60072, 3.99851>
}
#declare Tree_h_Limb5B1_4B2_12_Ref = object {
  Tree_h_Limb5B1_4B2_6
  rotate <0.0, 87.580467, 63.764221>
  translate  <-2.44086, 3.81218, 4.01001>
}
#declare Tree_h_Limb5B1_3B1_10_Ref = object {
  Tree_h_Limb5B1_3B1_1
  rotate <0.0, 82.224083, 102.097557>
  translate  <-1.57698, 1.28858, 3.76691>
}
#declare Tree_h_Limb5B1_3B1_11_Ref = object {
  Tree_h_Limb5B1_3B1_2
  rotate <0.0, 84.037949, 113.026131>
  translate  <-1.78463, 2.25738, 3.90221>
}
#declare Tree_h_Limb5B1_3B1_12_Ref = object {
  Tree_h_Limb5B1_3B1_3
  rotate <0.0, 108.154831, 118.663429>
  translate  <-2.05306, 2.88897, 3.97388>
}
#declare Tree_h_Limb5B1_3B1_13_Ref = object {
  Tree_h_Limb5B1_3B1_4
  rotate <0.0, 109.673851, 109.016632>
  translate  <-2.3083, 3.35588, 3.79939>
}
#declare Tree_h_Limb5B1_3B1_14_Ref = object {
  Tree_h_Limb5B1_3B1_5
  rotate <0.0, 105.062737, 98.547691>
  translate  <-2.36967, 3.53393, 3.73205>
}
#declare Tree_h_Limb5B1_3B1_15_Ref = object {
  Tree_h_Limb5B1_3B1_6
  rotate <0.0, 107.699806, 113.414162>
  translate  <-2.43425, 3.96364, 3.61511>
}
#declare Tree_h_Limb5B1_3B1_16_Ref = object {
  Tree_h_Limb5B1_3B1_7
  rotate <0.0, 113.145638, 127.47757>
  translate  <-2.60461, 4.35704, 3.4783>
}
#declare Tree_h_Limb5B1_3B1_17_Ref = object {
  Tree_h_Limb5B1_3B1_8
  rotate <0.0, 107.98999, 109.87822>
  translate  <-2.77245, 4.57595, 3.36038>
}
#declare Tree_h_Limb5B1_3B1_18_Ref = object {
  Tree_h_Limb5B1_3B1_9
  rotate <0.0, 104.086502, 99.732536>
  translate  <-2.8436, 4.77273, 3.29243>
}
#declare Tree_h_Limb5B1_3B1_2B1_7_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_1
  rotate <0.0, 90.430527, 66.127907>
  translate  <-1.96747, 2.68759, 3.95102>
}
#declare Tree_h_Limb5B1_3B1_2B1_8_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_2
  rotate <0.0, 86.242371, 55.949848>
  translate  <-1.72871, 3.2271, 3.94659>
}
#declare Tree_h_Limb5B1_3B1_2B1_9_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_3
  rotate <0.0, 86.823853, 63.943371>
  translate  <-1.47729, 3.59915, 3.97608>
}
#declare Tree_h_Limb5B1_3B1_2B1_10_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_4
  rotate <0.0, 91.947884, 77.245453>
  translate  <-1.27993, 4.00279, 4.00101>
}
#declare Tree_h_Limb5B1_3B1_2B1_11_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_5
  rotate <0.0, 87.379112, 60.606781>
  translate  <-1.21373, 4.29522, 3.99082>
}
#declare Tree_h_Limb5B1_3B1_2B1_12_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_6
  rotate <0.0, 84.681808, 50.43372>
  translate  <-1.10587, 4.4867, 4.00088>
}
#declare Tree_h_Limb5B1_3B1_1B1_7_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_1
  rotate <0.0, 85.151039, 50.085789>
  translate  <-1.72233, 1.96674, 3.86162>
}
#declare Tree_h_Limb5B1_3B1_1B1_8_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_2
  rotate <0.0, 80.615028, 39.983799>
  translate  <-1.44741, 2.29537, 3.89796>
}
#declare Tree_h_Limb5B1_3B1_1B1_9_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_3
  rotate <0.0, 81.457703, 48.037891>
  translate  <-1.10723, 2.58066, 3.97134>
}
#declare Tree_h_Limb5B1_3B1_1B1_10_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_4
  rotate <0.0, 87.236572, 61.133179>
  translate  <-0.80968, 2.91156, 4.03819>
}
#declare Tree_h_Limb5B1_3B1_1B1_11_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_5
  rotate <0.0, 81.890427, 44.65176>
  translate  <-0.66501, 3.17398, 4.05265>
}
#declare Tree_h_Limb5B1_3B1_1B1_12_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_6
  rotate <0.0, 78.938217, 34.431042>
  translate  <-0.51007, 3.32705, 4.08368>
}
#declare Tree_h_Limb5B1_3B2_7_Ref = object {
  Tree_h_Limb5B1_3B2_1
  rotate <0.0, 86.604012, 230.883224>
  translate  <-2.25037, 1.47687, 3.73399>
}
#declare Tree_h_Limb5B1_3B2_8_Ref = object {
  Tree_h_Limb5B1_3B2_2
  rotate <0.0, 84.306671, 223.720703>
  translate  <-2.60936, 1.03541, 3.76775>
}
#declare Tree_h_Limb5B1_3B2_9_Ref = object {
  Tree_h_Limb5B1_3B2_3
  rotate <0.0, 84.261887, 231.760605>
  translate  <-2.93298, 0.72592, 3.81239>
}
#declare Tree_h_Limb5B1_3B2_10_Ref = object {
  Tree_h_Limb5B1_3B2_4
  rotate <0.0, 88.452087, 245.411423>
  translate  <-3.21011, 0.37425, 3.85739>
}
#declare Tree_h_Limb5B1_3B2_11_Ref = object {
  Tree_h_Limb5B1_3B2_5
  rotate <0.0, 85.070763, 228.466324>
  translate  <-3.33489, 0.10156, 3.86549>
}
#declare Tree_h_Limb5B1_3B2_12_Ref = object {
  Tree_h_Limb5B1_3B2_6
  rotate <0.0, 83.205109, 218.078461>
  translate  <-3.48022, -0.06252, 3.88439>
}
#declare Tree_h_Limb5B1_2B1_7_Ref = object {
  Tree_h_Limb5B1_2B1_1
  rotate <0.0, 59.18557, 142.465103>
  translate  <-1.26732, 1.10741, 3.85739>
}
#declare Tree_h_Limb5B1_2B1_8_Ref = object {
  Tree_h_Limb5B1_2B1_2
  rotate <0.0, 78.338058, 123.458771>
  translate  <-1.66913, 1.41612, 4.15962>
}
#declare Tree_h_Limb5B1_2B1_9_Ref = object {
  Tree_h_Limb5B1_2B1_3
  rotate <0.0, 79.20166, 131.567627>
  translate  <-1.91211, 1.78379, 4.25058>
}
#declare Tree_h_Limb5B1_2B1_10_Ref = object {
  Tree_h_Limb5B1_2B1_4
  rotate <0.0, 90.940041, 156.852982>
  translate  <-2.2054, 2.11451, 4.33489>
}
#declare Tree_h_Limb5B1_2B1_11_Ref = object {
  Tree_h_Limb5B1_2B1_5
  rotate <0.0, 85.096039, 140.606201>
  translate  <-2.48121, 2.23242, 4.32997>
}
#declare Tree_h_Limb5B1_2B1_12_Ref = object {
  Tree_h_Limb5B1_2B1_6
  rotate <0.0, 81.70282, 130.601608>
  translate  <-2.65061, 2.37153, 4.34878>
}
#declare Tree_h_Limb5B1_2B2_7_Ref = object {
  Tree_h_Limb5B1_2B2_1
  rotate <0.0, 99.522018, 81.415108>
  translate  <-0.74006, 0.79892, 4.01145>
}
#declare Tree_h_Limb5B1_2B2_8_Ref = object {
  Tree_h_Limb5B1_2B2_2
  rotate <0.0, 97.773247, 74.03756>
  translate  <-0.65614, 1.35477, 3.91716>
}
#declare Tree_h_Limb5B1_2B2_9_Ref = object {
  Tree_h_Limb5B1_2B2_3
  rotate <0.0, 97.109482, 82.07785>
  translate  <-0.53353, 1.78344, 3.8563>
}
#declare Tree_h_Limb5B1_2B2_10_Ref = object {
  Tree_h_Limb5B1_2B2_4
  rotate <0.0, 99.643318, 96.253967>
  translate  <-0.47198, 2.22572, 3.8006>
}
#declare Tree_h_Limb5B1_2B2_11_Ref = object {
  Tree_h_Limb5B1_2B2_5
  rotate <0.0, 98.200409, 78.851784>
  translate  <-0.5042, 2.51972, 3.75035>
}
#declare Tree_h_Limb5B1_2B2_12_Ref = object {
  Tree_h_Limb5B1_2B2_6
  rotate <0.0, 96.950752, 68.334129>
  translate  <-0.4621, 2.73337, 3.71897>
}
#declare Tree_h_Limb5B1_2B3_7_Ref = object {
  Tree_h_Limb5B1_2B3_1
  rotate <0.0, 90.2528, 215.715866>
  translate  <-1.2171, 1.07803, 3.87206>
}
#declare Tree_h_Limb5B1_2B3_8_Ref = object {
  Tree_h_Limb5B1_2B3_2
  rotate <0.0, 89.316353, 208.274429>
  translate  <-1.67989, 0.74528, 3.86955>
}
#declare Tree_h_Limb5B1_2B3_9_Ref = object {
  Tree_h_Limb5B1_2B3_3
  rotate <0.0, 87.787201, 216.129669>
  translate  <-2.07617, 0.53214, 3.87492>
}
#declare Tree_h_Limb5B1_2B3_10_Ref = object {
  Tree_h_Limb5B1_2B3_4
  rotate <0.0, 89.230392, 230.3116>
  translate  <-2.43936, 0.26701, 3.89229>
}
#declare Tree_h_Limb5B1_2B3_11_Ref = object {
  Tree_h_Limb5B1_2B3_5
  rotate <0.0, 89.200249, 213.059998>
  translate  <-2.63093, 0.03617, 3.89632>
}
#declare Tree_h_Limb5B1_2B3_12_Ref = object {
  Tree_h_Limb5B1_2B3_6
  rotate <0.0, 89.217232, 202.559006>
  translate  <-2.81529, -0.08383, 3.89939>
}
#declare Tree_h_Limb5B1_1B1_7_Ref = object {
  Tree_h_Limb5B1_1B1_1
  rotate <0.0, 79.611351, 208.580185>
  translate  <-0.25707, 0.51843, 4.05204>
}
#declare Tree_h_Limb5B1_1B1_8_Ref = object {
  Tree_h_Limb5B1_1B1_2
  rotate <0.0, 78.198311, 201.073776>
  translate  <-0.75805, 0.24552, 4.15663>
}
#declare Tree_h_Limb5B1_1B1_9_Ref = object {
  Tree_h_Limb5B1_1B1_3
  rotate <0.0, 77.185257, 209.196503>
  translate  <-1.16907, 0.08713, 4.24867>
}
#declare Tree_h_Limb5B1_1B1_10_Ref = object {
  Tree_h_Limb5B1_1B1_4
  rotate <0.0, 80.045662, 223.439743>
  translate  <-1.55212, -0.12691, 4.34848>
}
#declare Tree_h_Limb5B1_1B1_11_Ref = object {
  Tree_h_Limb5B1_1B1_5
  rotate <0.0, 78.369492, 205.959152>
  translate  <-1.76667, -0.33009, 4.40034>
}
#declare Tree_h_Limb5B1_1B1_12_Ref = object {
  Tree_h_Limb5B1_1B1_6
  rotate <0.0, 77.859451, 195.241074>
  translate  <-1.96041, -0.42441, 4.44469>
}
#declare Tree_h_Limb5B2_12_Ref = object {
  Tree_h_Limb5B2_1
  rotate <0.0, 89.419998, 261.62088>
  translate  <0.13175, 0.29535, 3.9543>
}
#declare Tree_h_Limb5B2_13_Ref = object {
  Tree_h_Limb5B2_2
  rotate <0.0, 99.392349, 262.367188>
  translate  <-0.04019, -0.87199, 3.96625>
}
#declare Tree_h_Limb5B2_14_Ref = object {
  Tree_h_Limb5B2_3
  rotate <0.0, 88.50132, 274.134338>
  translate  <-0.17124, -1.84985, 3.80305>
}
#declare Tree_h_Limb5B2_15_Ref = object {
  Tree_h_Limb5B2_4
  rotate <0.0, 66.551651, 244.685364>
  translate  <-0.09412, -2.9167, 3.83104>
}
#declare Tree_h_Limb5B2_16_Ref = object {
  Tree_h_Limb5B2_5
  rotate <0.0, 94.102058, 272.996826>
  translate  <-0.58447, -3.95335, 4.32844>
}
#declare Tree_h_Limb5B2_17_Ref = object {
  Tree_h_Limb5B2_6
  rotate <0.0, 93.677338, 268.506561>
  translate  <-0.5537, -4.54103, 4.28623>
}
#declare Tree_h_Limb5B2_18_Ref = object {
  Tree_h_Limb5B2_7
  rotate <0.0, 98.509781, 295.232544>
  translate  <-0.55812, -4.71063, 4.27533>
}
#declare Tree_h_Limb5B2_19_Ref = object {
  Tree_h_Limb5B2_8
  rotate <0.0, 97.102242, 303.181732>
  translate  <-0.3684, -5.11321, 4.20874>
}
#declare Tree_h_Limb5B2_20_Ref = object {
  Tree_h_Limb5B2_9
  rotate <0.0, 98.319908, 317.510132>
  translate  <-0.12401, -5.48694, 4.1531>
}
#declare Tree_h_Limb5B2_21_Ref = object {
  Tree_h_Limb5B2_10
  rotate <0.0, 98.48867, 300.072266>
  translate  <0.09488, -5.68745, 4.10969>
}
#declare Tree_h_Limb5B2_22_Ref = object {
  Tree_h_Limb5B2_11
  rotate <0.0, 98.212929, 289.463074>
  translate  <0.20391, -5.87575, 4.07722>
}
#declare Tree_h_Limb5B2_5B1_7_Ref = object {
  Tree_h_Limb5B2_5B1_1
  rotate <0.0, 87.947502, 217.299133>
  translate  <-0.58447, -3.95335, 4.32844>
}
#declare Tree_h_Limb5B2_5B1_8_Ref = object {
  Tree_h_Limb5B2_5B1_2
  rotate <0.0, 93.73188, 243.686386>
  translate  <-1.0376, -4.29853, 4.34885>
}
#declare Tree_h_Limb5B2_5B1_9_Ref = object {
  Tree_h_Limb5B2_5B1_3
  rotate <0.0, 92.821022, 251.647476>
  translate  <-1.23666, -4.70105, 4.31956>
}
#declare Tree_h_Limb5B2_5B1_10_Ref = object {
  Tree_h_Limb5B2_5B1_4
  rotate <0.0, 95.12426, 265.745117>
  translate  <-1.37818, -5.12765, 4.29742>
}
#declare Tree_h_Limb5B2_5B1_11_Ref = object {
  Tree_h_Limb5B2_5B1_5
  rotate <0.0, 94.000961, 248.476303>
  translate  <-1.40034, -5.42562, 4.27062>
}
#declare Tree_h_Limb5B2_5B1_12_Ref = object {
  Tree_h_Limb5B2_5B1_6
  rotate <0.0, 93.133713, 237.991714>
  translate  <-1.48086, -5.62978, 4.25527>
}
#declare Tree_h_Limb5B2_4B1_7_Ref = object {
  Tree_h_Limb5B2_4B1_1
  rotate <0.0, 74.3032, 315.716675>
  translate  <-0.30203, -3.35624, 4.04193>
}
#declare Tree_h_Limb5B2_4B1_8_Ref = object {
  Tree_h_Limb5B2_4B1_2
  rotate <0.0, 70.652046, 304.831512>
  translate  <0.09081, -3.73937, 4.19615>
}
#declare Tree_h_Limb5B2_4B1_9_Ref = object {
  Tree_h_Limb5B2_4B1_3
  rotate <0.0, 70.768211, 313.307312>
  translate  <0.33332, -4.08789, 4.34523>
}
#declare Tree_h_Limb5B2_4B1_10_Ref = object {
  Tree_h_Limb5B2_4B1_4
  rotate <0.0, 75.84095, 327.218506>
  translate  <0.62476, -4.39707, 4.49346>
}
#declare Tree_h_Limb5B2_4B1_11_Ref = object {
  Tree_h_Limb5B2_4B1_5
  rotate <0.0, 71.477112, 309.816406>
  translate  <0.86932, -4.55457, 4.56684>
}
#declare Tree_h_Limb5B2_4B1_12_Ref = object {
  Tree_h_Limb5B2_4B1_6
  rotate <0.0, 69.605247, 298.856201>
  translate  <1.00289, -4.7148, 4.63673>
}
#declare Tree_h_Limb5B2_4B2_7_Ref = object {
  Tree_h_Limb5B2_4B2_1
  rotate <0.0, 91.866928, 191.850983>
  translate  <-0.27849, -3.30648, 4.01806>
}
#declare Tree_h_Limb5B2_4B2_8_Ref = object {
  Tree_h_Limb5B2_4B2_2
  rotate <0.0, 91.570663, 180.850006>
  translate  <-0.85561, -3.42758, 3.99884>
}
#declare Tree_h_Limb5B2_4B2_9_Ref = object {
  Tree_h_Limb5B2_4B2_3
  rotate <0.0, 89.285149, 188.517303>
  translate  <-1.30539, -3.43425, 3.9865>
}
#declare Tree_h_Limb5B2_4B2_10_Ref = object {
  Tree_h_Limb5B2_4B2_4
  rotate <0.0, 89.281738, 202.768433>
  translate  <-1.75039, -3.5009, 3.99212>
}
#declare Tree_h_Limb5B2_4B2_11_Ref = object {
  Tree_h_Limb5B2_4B2_5
  rotate <0.0, 90.993828, 185.602905>
  translate  <-2.027, -3.61699, 3.99588>
}
#declare Tree_h_Limb5B2_4B2_12_Ref = object {
  Tree_h_Limb5B2_4B2_6
  rotate <0.0, 92.002182, 175.14772>
  translate  <-2.24591, -3.63847, 3.99206>
}
#declare Tree_h_Limb5B2_3B1_10_Ref = object {
  Tree_h_Limb5B2_3B1_1
  rotate <0.0, 83.856651, 211.131912>
  translate  <-0.17124, -1.84985, 3.80305>
}
#declare Tree_h_Limb5B2_3B1_11_Ref = object {
  Tree_h_Limb5B2_3B1_2
  rotate <0.0, 84.579918, 222.164474>
  translate  <-1.0223, -2.36389, 3.91007>
}
#declare Tree_h_Limb5B2_3B1_12_Ref = object {
  Tree_h_Limb5B2_3B1_3
  rotate <0.0, 108.001488, 230.271484>
  translate  <-1.53146, -2.82499, 3.97524>
}
#declare Tree_h_Limb5B2_3B1_13_Ref = object {
  Tree_h_Limb5B2_3B1_4
  rotate <0.0, 110.484642, 220.831543>
  translate  <-1.87186, -3.23459, 3.80218>
}
#declare Tree_h_Limb5B2_3B1_14_Ref = object {
  Tree_h_Limb5B2_3B1_5
  rotate <0.0, 106.929329, 209.837234>
  translate  <-2.01362, -3.35709, 3.73219>
}
#declare Tree_h_Limb5B2_3B1_15_Ref = object {
  Tree_h_Limb5B2_3B1_6
  rotate <0.0, 108.079201, 224.997742>
  translate  <-2.38705, -3.57128, 3.60115>
}
#declare Tree_h_Limb5B2_3B1_16_Ref = object {
  Tree_h_Limb5B2_3B1_7
  rotate <0.0, 112.080933, 239.568283>
  translate  <-2.68955, -3.87375, 3.4615>
}
#declare Tree_h_Limb5B2_3B1_17_Ref = object {
  Tree_h_Limb5B2_3B1_8
  rotate <0.0, 108.723824, 221.502777>
  translate  <-2.83036, -4.11345, 3.34873>
}
#declare Tree_h_Limb5B2_3B1_18_Ref = object {
  Tree_h_Limb5B2_3B1_9
  rotate <0.0, 105.843719, 210.925217>
  translate  <-2.9864, -4.25152, 3.27811>
}
#declare Tree_h_Limb5B2_3B1_2B1_7_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_1
  rotate <0.0, 94.994141, 176.011795>
  translate  <-1.36912, -2.67797, 3.95446>
}
#declare Tree_h_Limb5B2_3B1_2B1_8_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_2
  rotate <0.0, 91.371483, 165.607605>
  translate  <-1.95545, -2.63709, 3.9031>
}
#declare Tree_h_Limb5B2_3B1_2B1_9_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_3
  rotate <0.0, 91.526939, 173.608658>
  translate  <-2.39121, -2.52527, 3.89233>
}
#declare Tree_h_Limb5B2_3B1_2B1_10_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_4
  rotate <0.0, 95.731277, 187.254913>
  translate  <-2.83825, -2.47519, 3.88034>
}
#declare Tree_h_Limb5B2_3B1_2B1_11_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_5
  rotate <0.0, 92.270523, 170.311417>
  translate  <-3.13436, -2.51289, 3.85038>
}
#declare Tree_h_Limb5B2_3B1_2B1_12_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_6
  rotate <0.0, 90.04792, 160.046616>
  translate  <-3.35105, -2.47589, 3.84166>
}
#declare Tree_h_Limb5B2_3B1_1B1_7_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_1
  rotate <0.0, 90.530006, 159.71817>
  translate  <-0.76698, -2.20968, 3.87796>
}
#declare Tree_h_Limb5B2_3B1_1B1_8_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_2
  rotate <0.0, 86.290909, 149.561554>
  translate  <-1.1703, -2.06063, 3.87398>
}
#declare Tree_h_Limb5B2_3B1_1B1_9_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_3
  rotate <0.0, 86.912643, 157.551483>
  translate  <-1.55747, -1.83313, 3.9031>
}
#declare Tree_h_Limb5B2_3B1_1B1_10_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_4
  rotate <0.0, 92.099411, 170.829041>
  translate  <-1.97277, -1.66154, 3.92733>
}
#declare Tree_h_Limb5B2_3B1_1B1_11_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_5
  rotate <0.0, 87.451263, 154.212387>
  translate  <-2.26873, -1.61376, 3.91634>
}
#declare Tree_h_Limb5B2_3B1_1B1_12_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_6
  rotate <0.0, 84.701988, 144.053833>
  translate  <-2.46663, -1.51815, 3.92613>
}
#declare Tree_h_Limb5B2_3B2_7_Ref = object {
  Tree_h_Limb5B2_3B2_1
  rotate <0.0, 81.261978, 340.837494>
  translate  <-0.12079, -2.54779, 3.82136>
}
#declare Tree_h_Limb5B2_3B2_8_Ref = object {
  Tree_h_Limb5B2_3B2_2
  rotate <0.0, 78.725182, 333.669739>
  translate  <0.41138, -2.73272, 3.90795>
}
#declare Tree_h_Limb5B2_3B2_9_Ref = object {
  Tree_h_Limb5B2_3B2_3
  rotate <0.0, 78.957153, 341.82074>
  translate  <0.80691, -2.92846, 3.99593>
}
#declare Tree_h_Limb5B2_3B2_10_Ref = object {
  Tree_h_Limb5B2_3B2_4
  rotate <0.0, 83.846191, 355.363037>
  translate  <1.22653, -3.06626, 4.08213>
}
#declare Tree_h_Limb5B2_3B2_11_Ref = object {
  Tree_h_Limb5B2_3B2_5
  rotate <0.0, 79.639, 338.4534>
  translate  <1.52383, -3.09037, 4.11429>
}
#declare Tree_h_Limb5B2_3B2_12_Ref = object {
  Tree_h_Limb5B2_3B2_6
  rotate <0.0, 77.495644, 327.965149>
  translate  <1.72512, -3.16985, 4.15385>
}
#declare Tree_h_Limb5B2_2B1_7_Ref = object {
  Tree_h_Limb5B2_2B1_1
  rotate <0.0, 55.371849, 250.218185>
  translate  <-0.12275, -1.48804, 3.86343>
}
#declare Tree_h_Limb5B2_2B1_8_Ref = object {
  Tree_h_Limb5B2_2B1_2
  rotate <0.0, 76.543739, 233.529694>
  translate  <-0.28706, -1.94488, 4.1987>
}
#declare Tree_h_Limb5B2_2B1_9_Ref = object {
  Tree_h_Limb5B2_2B1_3
  rotate <0.0, 76.45005, 241.756943>
  translate  <-0.5472, -2.29682, 4.30342>
}
#declare Tree_h_Limb5B2_2B1_10_Ref = object {
  Tree_h_Limb5B2_2B1_4
  rotate <0.0, 85.608383, 268.312958>
  translate  <-0.75422, -2.68221, 4.40885>
}
#declare Tree_h_Limb5B2_2B1_11_Ref = object {
  Tree_h_Limb5B2_2B1_5
  rotate <0.0, 81.315018, 251.491547>
  translate  <-0.76302, -2.9812, 4.43182>
}
#declare Tree_h_Limb5B2_2B1_12_Ref = object {
  Tree_h_Limb5B2_2B1_6
  rotate <0.0, 79.044983, 241.086258>
  translate  <-0.83206, -3.18743, 4.46504>
}
#declare Tree_h_Limb5B2_2B2_7_Ref = object {
  Tree_h_Limb5B2_2B2_1
  rotate <0.0, 102.634789, 194.26535>
  translate  <-0.04019, -0.87199, 3.96625>
}
#declare Tree_h_Limb5B2_2B2_8_Ref = object {
  Tree_h_Limb5B2_2B2_2
  rotate <0.0, 101.690727, 186.653793>
  translate  <-0.57924, -1.00905, 3.84157>
}
#declare Tree_h_Limb5B2_2B2_9_Ref = object {
  Tree_h_Limb5B2_2B2_3
  rotate <0.0, 100.163651, 194.652206>
  translate  <-1.01694, -1.06011, 3.75038>
}
#declare Tree_h_Limb5B2_2B2_10_Ref = object {
  Tree_h_Limb5B2_2B2_4
  rotate <0.0, 101.017792, 209.124557>
  translate  <-1.44547, -1.17215, 3.67098>
}
#declare Tree_h_Limb5B2_2B2_11_Ref = object {
  Tree_h_Limb5B2_2B2_5
  rotate <0.0, 101.603912, 191.540268>
  translate  <-1.70271, -1.31547, 3.61364>
}
#declare Tree_h_Limb5B2_2B2_12_Ref = object {
  Tree_h_Limb5B2_2B2_6
  rotate <0.0, 101.442299, 180.824936>
  translate  <-1.91386, -1.35858, 3.56939>
}
#declare Tree_h_Limb5B2_2B3_7_Ref = object {
  Tree_h_Limb5B2_2B3_1
  rotate <0.0, 83.498718, 327.434875>
  translate  <-0.11489, -1.42937, 3.87322>
}
#declare Tree_h_Limb5B2_2B3_8_Ref = object {
  Tree_h_Limb5B2_2B3_2
  rotate <0.0, 82.339882, 319.967804>
  translate  <0.36241, -1.7342, 3.93776>
}
#declare Tree_h_Limb5B2_2B3_9_Ref = object {
  Tree_h_Limb5B2_2B3_3
  rotate <0.0, 81.050743, 327.947235>
  translate  <0.70389, -2.02107, 3.99775>
}
#declare Tree_h_Limb5B2_2B3_10_Ref = object {
  Tree_h_Limb5B2_2B3_4
  rotate <0.0, 83.241074, 342.162811>
  translate  <1.08065, -2.25698, 4.06775>
}
#declare Tree_h_Limb5B2_2B3_11_Ref = object {
  Tree_h_Limb5B2_2B3_5
  rotate <0.0, 82.353928, 324.797394>
  translate  <1.36424, -2.34823, 4.10306>
}
#declare Tree_h_Limb5B2_2B3_12_Ref = object {
  Tree_h_Limb5B2_2B3_6
  rotate <0.0, 82.149567, 314.202362>
  translate  <1.54241, -2.47393, 4.13233>
}
#declare Tree_h_Limb5B2_1B1_7_Ref = object {
  Tree_h_Limb5B2_1B1_1
  rotate <0.0, 72.644333, 320.506439>
  translate  <0.06763, -0.13993, 3.95875>
}
#declare Tree_h_Limb5B2_1B1_8_Ref = object {
  Tree_h_Limb5B2_1B1_2
  rotate <0.0, 71.118752, 312.779266>
  translate  <0.49484, -0.49201, 4.13177>
}
#declare Tree_h_Limb5B2_1B1_9_Ref = object {
  Tree_h_Limb5B2_1B1_3
  rotate <0.0, 70.233749, 321.20578>
  translate  <0.78402, -0.80453, 4.27739>
}
#declare Tree_h_Limb5B2_1B1_10_Ref = object {
  Tree_h_Limb5B2_1B1_4
  rotate <0.0, 73.658142, 335.761169>
  translate  <1.11409, -1.06985, 4.42958>
}
#declare Tree_h_Limb5B2_1B1_11_Ref = object {
  Tree_h_Limb5B2_1B1_5
  rotate <0.0, 71.349274, 317.828888>
  translate  <1.37659, -1.18804, 4.51399>
}
#declare Tree_h_Limb5B2_1B1_12_Ref = object {
  Tree_h_Limb5B2_1B1_6
  rotate <0.0, 70.778542, 306.742645>
  translate  <1.53108, -1.32798, 4.58434>
}
#declare Tree_h_Limb4B1_12_Ref = object {
  Tree_h_Limb4B1_1
  rotate <0.0, 89.731079, 59.163898>
  translate  <0.14538, 0.2914, 3.76483>
}
#declare Tree_h_Limb4B1_13_Ref = object {
  Tree_h_Limb4B1_2
  rotate <0.0, 99.633453, 57.76355>
  translate  <0.65796, 1.15003, 3.76952>
}
#declare Tree_h_Limb4B1_14_Ref = object {
  Tree_h_Limb4B1_3
  rotate <0.0, 91.453033, 71.591232>
  translate  <1.18385, 1.98396, 3.60218>
}
#declare Tree_h_Limb4B1_15_Ref = object {
  Tree_h_Limb4B1_4
  rotate <0.0, 63.838631, 47.67028>
  translate  <1.49954, 2.93248, 3.57682>
}
#declare Tree_h_Limb4B1_16_Ref = object {
  Tree_h_Limb4B1_5
  rotate <0.0, 96.698112, 69.315376>
  translate  <2.10396, 3.59603, 4.01772>
}
#declare Tree_h_Limb4B1_17_Ref = object {
  Tree_h_Limb4B1_6
  rotate <0.0, 95.345337, 64.999588>
  translate  <2.31093, 4.14423, 3.94891>
}
#declare Tree_h_Limb4B1_18_Ref = object {
  Tree_h_Limb4B1_7
  rotate <0.0, 105.353973, 90.533638>
  translate  <2.38247, 4.29763, 3.93307>
}
#declare Tree_h_Limb4B1_19_Ref = object {
  Tree_h_Limb4B1_8
  rotate <0.0, 105.309761, 98.829239>
  translate  <2.37843, 4.73155, 3.81392>
}
#declare Tree_h_Limb4B1_20_Ref = object {
  Tree_h_Limb4B1_9
  rotate <0.0, 108.524071, 113.345642>
  translate  <2.31181, 5.16044, 3.6951>
}
#declare Tree_h_Limb4B1_21_Ref = object {
  Tree_h_Limb4B1_10
  rotate <0.0, 106.169029, 95.434738>
  translate  <2.19908, 5.42161, 3.59979>
}
#declare Tree_h_Limb4B1_22_Ref = object {
  Tree_h_Limb4B1_11
  rotate <0.0, 104.004768, 84.791618>
  translate  <2.17907, 5.63195, 3.53853>
}
#declare Tree_h_Limb4B1_5B1_7_Ref = object {
  Tree_h_Limb4B1_5B1_1
  rotate <0.0, 79.684258, 15.73269>
  translate  <2.10396, 3.59603, 4.01772>
}
#declare Tree_h_Limb4B1_5B1_8_Ref = object {
  Tree_h_Limb4B1_5B1_2
  rotate <0.0, 90.20121, 40.735069>
  translate  <2.64373, 3.74808, 4.11979>
}
#declare Tree_h_Limb4B1_5B1_9_Ref = object {
  Tree_h_Limb4B1_5B1_3
  rotate <0.0, 90.951332, 48.700291>
  translate  <2.98471, 4.04174, 4.11821>
}
#declare Tree_h_Limb4B1_5B1_10_Ref = object {
  Tree_h_Limb4B1_5B1_4
  rotate <0.0, 96.178047, 61.98761>
  translate  <3.28167, 4.37976, 4.11074>
}
#declare Tree_h_Limb4B1_5B1_11_Ref = object {
  Tree_h_Limb4B1_5B1_5
  rotate <0.0, 91.44558, 45.357639>
  translate  <3.42175, 4.64307, 4.07846>
}
#declare Tree_h_Limb4B1_5B1_12_Ref = object {
  Tree_h_Limb4B1_5B1_6
  rotate <0.0, 88.480072, 35.283989>
  translate  <3.57629, 4.79956, 4.07291>
}
#declare Tree_h_Limb4B1_4B1_7_Ref = object {
  Tree_h_Limb4B1_4B1_1
  rotate <0.0, 84.466393, 114.449989>
  translate  <1.81988, 3.28416, 3.8105>
}
#declare Tree_h_Limb4B1_4B1_8_Ref = object {
  Tree_h_Limb4B1_4B1_2
  rotate <0.0, 79.427223, 104.571114>
  translate  <1.58506, 3.80063, 3.86547>
}
#declare Tree_h_Limb4B1_4B1_9_Ref = object {
  Tree_h_Limb4B1_4B1_3
  rotate <0.0, 80.67263, 112.59462>
  translate  <1.47377, 4.22876, 3.94803>
}
#declare Tree_h_Limb4B1_4B1_10_Ref = object {
  Tree_h_Limb4B1_4B1_4
  rotate <0.0, 87.128693, 125.377861>
  translate  <1.30316, 4.63873, 4.02097>
}
#declare Tree_h_Limb4B1_4B1_11_Ref = object {
  Tree_h_Limb4B1_4B1_5
  rotate <0.0, 80.932716, 109.18251>
  translate  <1.12969, 4.88302, 4.03599>
}
#declare Tree_h_Limb4B1_4B1_12_Ref = object {
  Tree_h_Limb4B1_4B1_6
  rotate <0.0, 77.486923, 99.083351>
  translate  <1.05831, 5.08821, 4.07067>
}
#declare Tree_h_Limb4B1_4B2_7_Ref = object {
  Tree_h_Limb4B1_4B2_1
  rotate <0.0, 80.51104, 349.606537>
  translate  <1.78362, 3.24435, 3.78405>
}
#declare Tree_h_Limb4B1_4B2_8_Ref = object {
  Tree_h_Limb4B1_4B2_2
  rotate <0.0, 79.559387, 338.479248>
  translate  <2.356, 3.13936, 3.88131>
}
#declare Tree_h_Limb4B1_4B2_9_Ref = object {
  Tree_h_Limb4B1_4B2_3
  rotate <0.0, 77.690857, 346.41449>
  translate  <2.76769, 2.97702, 3.96286>
}
#declare Tree_h_Limb4B1_4B2_10_Ref = object {
  Tree_h_Limb4B1_4B2_4
  rotate <0.0, 79.006844, 0.90404>
  translate  <3.19505, 2.87375, 4.05879>
}
#declare Tree_h_Limb4B1_4B2_11_Ref = object {
  Tree_h_Limb4B1_4B2_5
  rotate <0.0, 79.213661, 343.336487>
  translate  <3.48951, 2.87839, 4.116>
}
#declare Tree_h_Limb4B1_4B2_12_Ref = object {
  Tree_h_Limb4B1_4B2_6
  rotate <0.0, 79.824623, 332.675873>
  translate  <3.69654, 2.81642, 4.15717>
}
#declare Tree_h_Limb4B1_3B1_10_Ref = object {
  Tree_h_Limb4B1_3B1_1
  rotate <0.0, 74.712852, 10.12835>
  translate  <1.18385, 1.98396, 3.60218>
}
#declare Tree_h_Limb4B1_3B1_11_Ref = object {
  Tree_h_Limb4B1_3B1_2
  rotate <0.0, 77.160347, 21.186001>
  translate  <2.13344, 2.15359, 3.86584>
}
#declare Tree_h_Limb4B1_3B1_12_Ref = object {
  Tree_h_Limb4B1_3B1_3
  rotate <0.0, 101.626678, 24.95145>
  translate  <2.76071, 2.39672, 4.01917>
}
#declare Tree_h_Limb4B1_3B1_13_Ref = object {
  Tree_h_Limb4B1_3B1_4
  rotate <0.0, 102.484962, 15.53308>
  translate  <3.25803, 2.62811, 3.90631>
}
#declare Tree_h_Limb4B1_3B1_14_Ref = object {
  Tree_h_Limb4B1_3B1_5
  rotate <0.0, 97.387543, 5.63307>
  translate  <3.44617, 2.6804, 3.86308>
}
#declare Tree_h_Limb4B1_3B1_15_Ref = object {
  Tree_h_Limb4B1_3B1_6
  rotate <0.0, 100.791389, 19.91032>
  translate  <3.89028, 2.7242, 3.80521>
}
#declare Tree_h_Limb4B1_3B1_16_Ref = object {
  Tree_h_Limb4B1_3B1_7
  rotate <0.0, 107.350761, 32.962379>
  translate  <4.3059, 2.87474, 3.72096>
}
#declare Tree_h_Limb4B1_3B1_17_Ref = object {
  Tree_h_Limb4B1_3B1_8
  rotate <0.0, 100.855301, 16.47147>
  translate  <4.54615, 3.03054, 3.63149>
}
#declare Tree_h_Limb4B1_3B1_18_Ref = object {
  Tree_h_Limb4B1_3B1_9
  rotate <0.0, 96.455849, 6.82496>
  translate  <4.75335, 3.0918, 3.59006>
}
#declare Tree_h_Limb4B1_3B1_2B1_7_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_1
  rotate <0.0, 82.83326, 333.487518>
  translate  <2.56071, 2.3192, 3.97028>
}
#declare Tree_h_Limb4B1_3B1_2B1_8_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_2
  rotate <0.0, 79.188148, 322.977692>
  translate  <3.08454, 2.05788, 4.04389>
}
#declare Tree_h_Limb4B1_3B1_2B1_9_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_3
  rotate <0.0, 79.325401, 331.119446>
  translate  <3.43744, 1.79174, 4.1283>
}
#declare Tree_h_Limb4B1_3B1_2B1_10_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_4
  rotate <0.0, 84.041183, 344.714203>
  translate  <3.82466, 1.57816, 4.21166>
}
#declare Tree_h_Limb4B1_3B1_2B1_11_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_5
  rotate <0.0, 80.04734, 327.765015>
  translate  <4.11248, 1.49949, 4.2428>
}
#declare Tree_h_Limb4B1_3B1_2B1_12_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_6
  rotate <0.0, 78.019508, 317.269897>
  translate  <4.29577, 1.38391, 4.28082>
}
#declare Tree_h_Limb4B1_3B1_1B1_7_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_1
  rotate <0.0, 78.513969, 316.953796>
  translate  <1.84856, 2.1027, 3.78674>
}
#declare Tree_h_Limb4B1_3B1_1B1_8_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_2
  rotate <0.0, 74.875069, 306.283875>
  translate  <2.15651, 1.81507, 3.87237>
}
#declare Tree_h_Limb4B1_3B1_1B1_9_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_3
  rotate <0.0, 74.994637, 314.568176>
  translate  <2.41359, 1.46489, 3.98978>
}
#declare Tree_h_Limb4B1_3B1_1B1_10_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_4
  rotate <0.0, 79.876923, 328.290497>
  translate  <2.71861, 1.15523, 4.10629>
}
#declare Tree_h_Limb4B1_3B1_1B1_11_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_5
  rotate <0.0, 75.713089, 311.156281>
  translate  <2.96986, 1.0, 4.15902>
}
#declare Tree_h_Limb4B1_3B1_1B1_12_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_6
  rotate <0.0, 73.771744, 300.458588>
  translate  <3.11017, 0.83948, 4.21331>
}
#declare Tree_h_Limb4B1_3B2_7_Ref = object {
  Tree_h_Limb4B1_3B2_1
  rotate <0.0, 93.324722, 138.383682>
  translate  <1.40484, 2.64792, 3.58443>
}
#declare Tree_h_Limb4B1_3B2_8_Ref = object {
  Tree_h_Limb4B1_3B2_2
  rotate <0.0, 90.455849, 131.449554>
  translate  <0.97942, 3.02585, 3.55137>
}
#declare Tree_h_Limb4B1_3B2_9_Ref = object {
  Tree_h_Limb4B1_3B2_3
  rotate <0.0, 91.052818, 139.427979>
  translate  <0.68154, 3.36313, 3.54779>
}
#declare Tree_h_Limb4B1_3B2_10_Ref = object {
  Tree_h_Limb4B1_3B2_4
  rotate <0.0, 96.020439, 152.813934>
  translate  <0.33979, 3.65576, 3.53952>
}
#declare Tree_h_Limb4B1_3B2_11_Ref = object {
  Tree_h_Limb4B1_3B2_5
  rotate <0.0, 91.61161, 136.095352>
  translate  <0.0744, 3.79207, 3.50806>
}
#declare Tree_h_Limb4B1_3B2_12_Ref = object {
  Tree_h_Limb4B1_3B2_6
  rotate <0.0, 88.837067, 125.967484>
  translate  <-0.08405, 3.94457, 3.50187>
}
#declare Tree_h_Limb4B1_2B1_7_Ref = object {
  Tree_h_Limb4B1_2B1_1
  rotate <0.0, 54.154308, 56.303188>
  translate  <0.98927, 1.67541, 3.6641>
}
#declare Tree_h_Limb4B1_2B1_8_Ref = object {
  Tree_h_Limb4B1_2B1_2
  rotate <0.0, 71.34346, 34.18058>
  translate  <1.25461, 2.0733, 4.0096>
}
#declare Tree_h_Limb4B1_2B1_9_Ref = object {
  Tree_h_Limb4B1_2B1_3
  rotate <0.0, 72.893799, 42.428291>
  translate  <1.60732, 2.31283, 4.15356>
}
#declare Tree_h_Limb4B1_2B1_10_Ref = object {
  Tree_h_Limb4B1_2B1_4
  rotate <0.0, 87.415359, 66.504883>
  translate  <1.92478, 2.603, 4.28592>
}
#declare Tree_h_Limb4B1_2B1_11_Ref = object {
  Tree_h_Limb4B1_2B1_5
  rotate <0.0, 79.67009, 50.980148>
  translate  <2.04426, 2.87785, 4.29945>
}
#declare Tree_h_Limb4B1_2B1_12_Ref = object {
  Tree_h_Limb4B1_2B1_6
  rotate <0.0, 75.295143, 41.199299>
  translate  <2.18052, 3.046, 4.3389>
}
#declare Tree_h_Limb4B1_2B2_7_Ref = object {
  Tree_h_Limb4B1_2B2_1
  rotate <0.0, 91.439453, 351.107574>
  translate  <0.65796, 1.15003, 3.76952>
}
#declare Tree_h_Limb4B1_2B2_8_Ref = object {
  Tree_h_Limb4B1_2B2_2
  rotate <0.0, 89.953209, 343.755554>
  translate  <1.22093, 1.06195, 3.75521>
}
#declare Tree_h_Limb4B1_2B2_9_Ref = object {
  Tree_h_Limb4B1_2B2_3
  rotate <0.0, 89.010643, 351.700256>
  translate  <1.65296, 0.93607, 3.75557>
}
#declare Tree_h_Limb4B1_2B2_10_Ref = object {
  Tree_h_Limb4B1_2B2_4
  rotate <0.0, 91.436737, 5.74337>
  translate  <2.09819, 0.87112, 3.76334>
}
#declare Tree_h_Limb4B1_2B2_11_Ref = object {
  Tree_h_Limb4B1_2B2_5
  rotate <0.0, 90.194427, 348.536072>
  translate  <2.39659, 0.90113, 3.75582>
}
#declare Tree_h_Limb4B1_2B2_12_Ref = object {
  Tree_h_Limb4B1_2B2_6
  rotate <0.0, 89.42244, 338.064362>
  translate  <2.6122, 0.85741, 3.75507>
}
#declare Tree_h_Limb4B1_2B3_7_Ref = object {
  Tree_h_Limb4B1_2B3_1
  rotate <0.0, 94.777931, 124.958382>
  translate  <0.95772, 1.62537, 3.67414>
}
#declare Tree_h_Limb4B1_2B3_8_Ref = object {
  Tree_h_Limb4B1_2B3_2
  rotate <0.0, 92.922943, 117.674622>
  translate  <0.63225, 2.0909, 3.62666>
}
#declare Tree_h_Limb4B1_2B3_9_Ref = object {
  Tree_h_Limb4B1_2B3_3
  rotate <0.0, 92.379303, 125.664719>
  translate  <0.42352, 2.4889, 3.60371>
}
#declare Tree_h_Limb4B1_2B3_10_Ref = object {
  Tree_h_Limb4B1_2B3_4
  rotate <0.0, 95.345016, 139.636154>
  translate  <0.16138, 2.85419, 3.58503>
}
#declare Tree_h_Limb4B1_2B3_11_Ref = object {
  Tree_h_Limb4B1_2B3_5
  rotate <0.0, 93.410652, 122.443588>
  translate  <-0.06621, 3.04763, 3.55709>
}
#declare Tree_h_Limb4B1_2B3_12_Ref = object {
  Tree_h_Limb4B1_2B3_6
  rotate <0.0, 92.072563, 112.016991>
  translate  <-0.18402, 3.23297, 3.544>
}
#declare Tree_h_Limb4B1_1B1_7_Ref = object {
  Tree_h_Limb4B1_1B1_1
  rotate <0.0, 83.337646, 119.226898>
  translate  <0.37092, 0.6692, 3.7669>
}
#declare Tree_h_Limb4B1_1B1_8_Ref = object {
  Tree_h_Limb4B1_1B1_2
  rotate <0.0, 80.955551, 112.047279>
  translate  <0.08963, 1.17194, 3.83419>
}
#declare Tree_h_Limb4B1_1B1_9_Ref = object {
  Tree_h_Limb4B1_1B1_3
  rotate <0.0, 81.009789, 120.147369>
  translate  <-0.07719, 1.58385, 3.90493>
}
#declare Tree_h_Limb4B1_1B1_10_Ref = object {
  Tree_h_Limb4B1_1B1_4
  rotate <0.0, 85.51194, 133.76564>
  translate  <-0.30041, 1.9682, 3.97525>
}
#declare Tree_h_Limb4B1_1B1_11_Ref = object {
  Tree_h_Limb4B1_1B1_5
  rotate <0.0, 81.770088, 116.81823>
  translate  <-0.50729, 2.18419, 3.99872>
}
#declare Tree_h_Limb4B1_1B1_12_Ref = object {
  Tree_h_Limb4B1_1B1_6
  rotate <0.0, 79.824043, 106.364677>
  translate  <-0.60552, 2.37851, 4.03021>
}
#declare Tree_h_Limbs1 = union {
  object { Tree_h_Limb24_Ref }
  object { Tree_h_Limb25_Ref }
  object { Tree_h_Limb26_Ref }
  object { Tree_h_Limb27_Ref }
  object { Tree_h_Limb28_Ref }
  object { Tree_h_Limb29_Ref }
  object { Tree_h_Limb30_Ref }
  object { Tree_h_Limb31_Ref }
  object { Tree_h_Limb32_Ref }
  object { Tree_h_Limb33_Ref }
  object { Tree_h_Limb34_Ref }
  object { Tree_h_Limb35_Ref }
  object { Tree_h_Limb36_Ref }
  object { Tree_h_Limb37_Ref }
  object { Tree_h_Limb38_Ref }
  object { Tree_h_Limb39_Ref }
  object { Tree_h_Limb40_Ref }
  object { Tree_h_Limb41_Ref }
  object { Tree_h_Limb42_Ref }
  object { Tree_h_Limb43_Ref }
  object { Tree_h_Limb44_Ref }
  object { Tree_h_Limb45_Ref }
  object { Tree_h_Limb46_Ref }
  object { Tree_h_Limb16B1_7_Ref }
  object { Tree_h_Limb16B1_8_Ref }
  object { Tree_h_Limb16B1_9_Ref }
  object { Tree_h_Limb16B1_10_Ref }
  object { Tree_h_Limb16B1_11_Ref }
  object { Tree_h_Limb16B1_12_Ref }
  object { Tree_h_Limb15B1_7_Ref }
  object { Tree_h_Limb15B1_8_Ref }
  object { Tree_h_Limb15B1_9_Ref }
  object { Tree_h_Limb15B1_10_Ref }
  object { Tree_h_Limb15B1_11_Ref }
  object { Tree_h_Limb15B1_12_Ref }
  object { Tree_h_Limb15B2_7_Ref }
  object { Tree_h_Limb15B2_8_Ref }
  object { Tree_h_Limb15B2_9_Ref }
  object { Tree_h_Limb15B2_10_Ref }
  object { Tree_h_Limb15B2_11_Ref }
  object { Tree_h_Limb15B2_12_Ref }
  object { Tree_h_Limb13B1_10_Ref }
  object { Tree_h_Limb13B1_11_Ref }
  object { Tree_h_Limb13B1_12_Ref }
  object { Tree_h_Limb13B1_13_Ref }
  object { Tree_h_Limb13B1_14_Ref }
  object { Tree_h_Limb13B1_15_Ref }
  object { Tree_h_Limb13B1_16_Ref }
  object { Tree_h_Limb13B1_17_Ref }
  object { Tree_h_Limb13B1_18_Ref }
  object { Tree_h_Limb13B1_2B1_7_Ref }
  object { Tree_h_Limb13B1_2B1_8_Ref }
  object { Tree_h_Limb13B1_2B1_9_Ref }
  object { Tree_h_Limb13B1_2B1_10_Ref }
  object { Tree_h_Limb13B1_2B1_11_Ref }
  object { Tree_h_Limb13B1_2B1_12_Ref }
  object { Tree_h_Limb13B1_1B1_7_Ref }
  object { Tree_h_Limb13B1_1B1_8_Ref }
  object { Tree_h_Limb13B1_1B1_9_Ref }
  object { Tree_h_Limb13B1_1B1_10_Ref }
  object { Tree_h_Limb13B1_1B1_11_Ref }
  object { Tree_h_Limb13B1_1B1_12_Ref }
  object { Tree_h_Limb13B1_1B2_7_Ref }
  object { Tree_h_Limb13B1_1B2_8_Ref }
  object { Tree_h_Limb13B1_1B2_9_Ref }
  object { Tree_h_Limb13B1_1B2_10_Ref }
  object { Tree_h_Limb13B1_1B2_11_Ref }
  object { Tree_h_Limb13B1_1B2_12_Ref }
  object { Tree_h_Limb12B1_10_Ref }
  object { Tree_h_Limb12B1_11_Ref }
  object { Tree_h_Limb12B1_12_Ref }
  object { Tree_h_Limb12B1_13_Ref }
  object { Tree_h_Limb12B1_14_Ref }
  object { Tree_h_Limb12B1_15_Ref }
  object { Tree_h_Limb12B1_16_Ref }
  object { Tree_h_Limb12B1_17_Ref }
  object { Tree_h_Limb12B1_18_Ref }
  object { Tree_h_Limb12B1_2B1_7_Ref }
  object { Tree_h_Limb12B1_2B1_8_Ref }
  object { Tree_h_Limb12B1_2B1_9_Ref }
  object { Tree_h_Limb12B1_2B1_10_Ref }
  object { Tree_h_Limb12B1_2B1_11_Ref }
  object { Tree_h_Limb12B1_2B1_12_Ref }
  object { Tree_h_Limb12B1_1B1_7_Ref }
  object { Tree_h_Limb12B1_1B1_8_Ref }
  object { Tree_h_Limb12B1_1B1_9_Ref }
  object { Tree_h_Limb12B1_1B1_10_Ref }
  object { Tree_h_Limb12B1_1B1_11_Ref }
  object { Tree_h_Limb12B1_1B1_12_Ref }
  object { Tree_h_Limb12B1_1B2_7_Ref }
  object { Tree_h_Limb12B1_1B2_8_Ref }
  object { Tree_h_Limb12B1_1B2_9_Ref }
  object { Tree_h_Limb12B1_1B2_10_Ref }
  object { Tree_h_Limb12B1_1B2_11_Ref }
  object { Tree_h_Limb12B1_1B2_12_Ref }
  object { Tree_h_Limb11B1_10_Ref }
  object { Tree_h_Limb11B1_11_Ref }
  object { Tree_h_Limb11B1_12_Ref }
  object { Tree_h_Limb11B1_13_Ref }
  object { Tree_h_Limb11B1_14_Ref }
  object { Tree_h_Limb11B1_15_Ref }
  object { Tree_h_Limb11B1_16_Ref }
  object { Tree_h_Limb11B1_17_Ref }
  object { Tree_h_Limb11B1_18_Ref }
  object { Tree_h_Limb11B1_2B1_7_Ref }
  object { Tree_h_Limb11B1_2B1_8_Ref }
  object { Tree_h_Limb11B1_2B1_9_Ref }
  object { Tree_h_Limb11B1_2B1_10_Ref }
  object { Tree_h_Limb11B1_2B1_11_Ref }
  object { Tree_h_Limb11B1_2B1_12_Ref }
  object { Tree_h_Limb11B1_1B1_7_Ref }
  object { Tree_h_Limb11B1_1B1_8_Ref }
  object { Tree_h_Limb11B1_1B1_9_Ref }
  object { Tree_h_Limb11B1_1B1_10_Ref }
  object { Tree_h_Limb11B1_1B1_11_Ref }
  object { Tree_h_Limb11B1_1B1_12_Ref }
  object { Tree_h_Limb11B1_1B2_7_Ref }
  object { Tree_h_Limb11B1_1B2_8_Ref }
  object { Tree_h_Limb11B1_1B2_9_Ref }
  object { Tree_h_Limb11B1_1B2_10_Ref }
  object { Tree_h_Limb11B1_1B2_11_Ref }
  object { Tree_h_Limb11B1_1B2_12_Ref }
  object { Tree_h_Limb10B1_12_Ref }
  object { Tree_h_Limb10B1_13_Ref }
  object { Tree_h_Limb10B1_14_Ref }
  object { Tree_h_Limb10B1_15_Ref }
  object { Tree_h_Limb10B1_16_Ref }
  object { Tree_h_Limb10B1_17_Ref }
  object { Tree_h_Limb10B1_18_Ref }
  object { Tree_h_Limb10B1_19_Ref }
  object { Tree_h_Limb10B1_20_Ref }
  object { Tree_h_Limb10B1_21_Ref }
  object { Tree_h_Limb10B1_22_Ref }
  object { Tree_h_Limb10B1_5B1_7_Ref }
  object { Tree_h_Limb10B1_5B1_8_Ref }
  object { Tree_h_Limb10B1_5B1_9_Ref }
  object { Tree_h_Limb10B1_5B1_10_Ref }
  object { Tree_h_Limb10B1_5B1_11_Ref }
  object { Tree_h_Limb10B1_5B1_12_Ref }
  object { Tree_h_Limb10B1_4B1_7_Ref }
  object { Tree_h_Limb10B1_4B1_8_Ref }
  object { Tree_h_Limb10B1_4B1_9_Ref }
  object { Tree_h_Limb10B1_4B1_10_Ref }
  object { Tree_h_Limb10B1_4B1_11_Ref }
  object { Tree_h_Limb10B1_4B1_12_Ref }
  object { Tree_h_Limb10B1_4B2_7_Ref }
  object { Tree_h_Limb10B1_4B2_8_Ref }
  object { Tree_h_Limb10B1_4B2_9_Ref }
  object { Tree_h_Limb10B1_4B2_10_Ref }
  object { Tree_h_Limb10B1_4B2_11_Ref }
  object { Tree_h_Limb10B1_4B2_12_Ref }
  object { Tree_h_Limb10B1_3B1_10_Ref }
  object { Tree_h_Limb10B1_3B1_11_Ref }
  object { Tree_h_Limb10B1_3B1_12_Ref }
  object { Tree_h_Limb10B1_3B1_13_Ref }
  object { Tree_h_Limb10B1_3B1_14_Ref }
  object { Tree_h_Limb10B1_3B1_15_Ref }
  object { Tree_h_Limb10B1_3B1_16_Ref }
  object { Tree_h_Limb10B1_3B1_17_Ref }
  object { Tree_h_Limb10B1_3B1_18_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_7_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_8_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_9_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_10_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_11_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_12_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_7_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_8_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_9_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_10_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_11_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_12_Ref }
  object { Tree_h_Limb10B1_3B2_7_Ref }
  object { Tree_h_Limb10B1_3B2_8_Ref }
  object { Tree_h_Limb10B1_3B2_9_Ref }
  object { Tree_h_Limb10B1_3B2_10_Ref }
  object { Tree_h_Limb10B1_3B2_11_Ref }
  object { Tree_h_Limb10B1_3B2_12_Ref }
  object { Tree_h_Limb10B1_2B1_7_Ref }
  object { Tree_h_Limb10B1_2B1_8_Ref }
  object { Tree_h_Limb10B1_2B1_9_Ref }
  object { Tree_h_Limb10B1_2B1_10_Ref }
  object { Tree_h_Limb10B1_2B1_11_Ref }
  object { Tree_h_Limb10B1_2B1_12_Ref }
  object { Tree_h_Limb10B1_2B2_7_Ref }
  object { Tree_h_Limb10B1_2B2_8_Ref }
  object { Tree_h_Limb10B1_2B2_9_Ref }
  object { Tree_h_Limb10B1_2B2_10_Ref }
  object { Tree_h_Limb10B1_2B2_11_Ref }
  object { Tree_h_Limb10B1_2B2_12_Ref }
  object { Tree_h_Limb10B1_2B3_7_Ref }
  object { Tree_h_Limb10B1_2B3_8_Ref }
  object { Tree_h_Limb10B1_2B3_9_Ref }
  object { Tree_h_Limb10B1_2B3_10_Ref }
  object { Tree_h_Limb10B1_2B3_11_Ref }
  object { Tree_h_Limb10B1_2B3_12_Ref }
  object { Tree_h_Limb10B1_1B1_7_Ref }
  object { Tree_h_Limb10B1_1B1_8_Ref }
  object { Tree_h_Limb10B1_1B1_9_Ref }
  object { Tree_h_Limb10B1_1B1_10_Ref }
  object { Tree_h_Limb10B1_1B1_11_Ref }
  object { Tree_h_Limb10B1_1B1_12_Ref }
  object { Tree_h_Limb10B2_12_Ref }
  object { Tree_h_Limb10B2_13_Ref }
  object { Tree_h_Limb10B2_14_Ref }
  object { Tree_h_Limb10B2_15_Ref }
  object { Tree_h_Limb10B2_16_Ref }
  object { Tree_h_Limb10B2_17_Ref }
  object { Tree_h_Limb10B2_18_Ref }
  object { Tree_h_Limb10B2_19_Ref }
  object { Tree_h_Limb10B2_20_Ref }
  object { Tree_h_Limb10B2_21_Ref }
  object { Tree_h_Limb10B2_22_Ref }
  object { Tree_h_Limb10B2_5B1_7_Ref }
  object { Tree_h_Limb10B2_5B1_8_Ref }
  object { Tree_h_Limb10B2_5B1_9_Ref }
  object { Tree_h_Limb10B2_5B1_10_Ref }
  object { Tree_h_Limb10B2_5B1_11_Ref }
  object { Tree_h_Limb10B2_5B1_12_Ref }
  object { Tree_h_Limb10B2_4B1_7_Ref }
  object { Tree_h_Limb10B2_4B1_8_Ref }
  object { Tree_h_Limb10B2_4B1_9_Ref }
  object { Tree_h_Limb10B2_4B1_10_Ref }
  object { Tree_h_Limb10B2_4B1_11_Ref }
  object { Tree_h_Limb10B2_4B1_12_Ref }
  object { Tree_h_Limb10B2_4B2_7_Ref }
  object { Tree_h_Limb10B2_4B2_8_Ref }
  object { Tree_h_Limb10B2_4B2_9_Ref }
  object { Tree_h_Limb10B2_4B2_10_Ref }
  object { Tree_h_Limb10B2_4B2_11_Ref }
  object { Tree_h_Limb10B2_4B2_12_Ref }
  object { Tree_h_Limb10B2_3B1_10_Ref }
  object { Tree_h_Limb10B2_3B1_11_Ref }
  object { Tree_h_Limb10B2_3B1_12_Ref }
  object { Tree_h_Limb10B2_3B1_13_Ref }
  object { Tree_h_Limb10B2_3B1_14_Ref }
  object { Tree_h_Limb10B2_3B1_15_Ref }
  object { Tree_h_Limb10B2_3B1_16_Ref }
  object { Tree_h_Limb10B2_3B1_17_Ref }
  object { Tree_h_Limb10B2_3B1_18_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_7_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_8_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_9_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_10_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_11_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_12_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_7_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_8_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_9_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_10_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_11_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_12_Ref }
  object { Tree_h_Limb10B2_3B2_7_Ref }
  object { Tree_h_Limb10B2_3B2_8_Ref }
  object { Tree_h_Limb10B2_3B2_9_Ref }
  object { Tree_h_Limb10B2_3B2_10_Ref }
  object { Tree_h_Limb10B2_3B2_11_Ref }
  object { Tree_h_Limb10B2_3B2_12_Ref }
  object { Tree_h_Limb10B2_2B1_7_Ref }
  object { Tree_h_Limb10B2_2B1_8_Ref }
  object { Tree_h_Limb10B2_2B1_9_Ref }
  object { Tree_h_Limb10B2_2B1_10_Ref }
  object { Tree_h_Limb10B2_2B1_11_Ref }
  object { Tree_h_Limb10B2_2B1_12_Ref }
  object { Tree_h_Limb10B2_2B2_7_Ref }
  object { Tree_h_Limb10B2_2B2_8_Ref }
  object { Tree_h_Limb10B2_2B2_9_Ref }
  object { Tree_h_Limb10B2_2B2_10_Ref }
  object { Tree_h_Limb10B2_2B2_11_Ref }
  object { Tree_h_Limb10B2_2B2_12_Ref }
  object { Tree_h_Limb10B2_2B3_7_Ref }
  object { Tree_h_Limb10B2_2B3_8_Ref }
  object { Tree_h_Limb10B2_2B3_9_Ref }
  object { Tree_h_Limb10B2_2B3_10_Ref }
  object { Tree_h_Limb10B2_2B3_11_Ref }
  object { Tree_h_Limb10B2_2B3_12_Ref }
  object { Tree_h_Limb10B2_1B1_7_Ref }
  object { Tree_h_Limb10B2_1B1_8_Ref }
  object { Tree_h_Limb10B2_1B1_9_Ref }
  object { Tree_h_Limb10B2_1B1_10_Ref }
  object { Tree_h_Limb10B2_1B1_11_Ref }
  object { Tree_h_Limb10B2_1B1_12_Ref }
  object { Tree_h_Limb9B1_12_Ref }
  object { Tree_h_Limb9B1_13_Ref }
  object { Tree_h_Limb9B1_14_Ref }
  object { Tree_h_Limb9B1_15_Ref }
  object { Tree_h_Limb9B1_16_Ref }
  object { Tree_h_Limb9B1_17_Ref }
  object { Tree_h_Limb9B1_18_Ref }
  object { Tree_h_Limb9B1_19_Ref }
  object { Tree_h_Limb9B1_20_Ref }
  object { Tree_h_Limb9B1_21_Ref }
  object { Tree_h_Limb9B1_22_Ref }
  object { Tree_h_Limb9B1_5B1_7_Ref }
  object { Tree_h_Limb9B1_5B1_8_Ref }
  object { Tree_h_Limb9B1_5B1_9_Ref }
  object { Tree_h_Limb9B1_5B1_10_Ref }
  object { Tree_h_Limb9B1_5B1_11_Ref }
  object { Tree_h_Limb9B1_5B1_12_Ref }
  object { Tree_h_Limb9B1_4B1_7_Ref }
  object { Tree_h_Limb9B1_4B1_8_Ref }
  object { Tree_h_Limb9B1_4B1_9_Ref }
  object { Tree_h_Limb9B1_4B1_10_Ref }
  object { Tree_h_Limb9B1_4B1_11_Ref }
  object { Tree_h_Limb9B1_4B1_12_Ref }
  object { Tree_h_Limb9B1_4B2_7_Ref }
  object { Tree_h_Limb9B1_4B2_8_Ref }
  object { Tree_h_Limb9B1_4B2_9_Ref }
  object { Tree_h_Limb9B1_4B2_10_Ref }
  object { Tree_h_Limb9B1_4B2_11_Ref }
  object { Tree_h_Limb9B1_4B2_12_Ref }
  object { Tree_h_Limb9B1_3B1_10_Ref }
  object { Tree_h_Limb9B1_3B1_11_Ref }
  object { Tree_h_Limb9B1_3B1_12_Ref }
  object { Tree_h_Limb9B1_3B1_13_Ref }
  object { Tree_h_Limb9B1_3B1_14_Ref }
  object { Tree_h_Limb9B1_3B1_15_Ref }
  object { Tree_h_Limb9B1_3B1_16_Ref }
  object { Tree_h_Limb9B1_3B1_17_Ref }
  object { Tree_h_Limb9B1_3B1_18_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_7_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_8_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_9_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_10_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_11_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_12_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_7_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_8_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_9_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_10_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_11_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_12_Ref }
  object { Tree_h_Limb9B1_3B2_7_Ref }
  object { Tree_h_Limb9B1_3B2_8_Ref }
  object { Tree_h_Limb9B1_3B2_9_Ref }
  object { Tree_h_Limb9B1_3B2_10_Ref }
  object { Tree_h_Limb9B1_3B2_11_Ref }
  object { Tree_h_Limb9B1_3B2_12_Ref }
  object { Tree_h_Limb9B1_2B1_7_Ref }
  object { Tree_h_Limb9B1_2B1_8_Ref }
  object { Tree_h_Limb9B1_2B1_9_Ref }
  object { Tree_h_Limb9B1_2B1_10_Ref }
  object { Tree_h_Limb9B1_2B1_11_Ref }
  object { Tree_h_Limb9B1_2B1_12_Ref }
  object { Tree_h_Limb9B1_2B2_7_Ref }
  object { Tree_h_Limb9B1_2B2_8_Ref }
  object { Tree_h_Limb9B1_2B2_9_Ref }
  object { Tree_h_Limb9B1_2B2_10_Ref }
  object { Tree_h_Limb9B1_2B2_11_Ref }
  object { Tree_h_Limb9B1_2B2_12_Ref }
  object { Tree_h_Limb9B1_2B3_7_Ref }
  object { Tree_h_Limb9B1_2B3_8_Ref }
  object { Tree_h_Limb9B1_2B3_9_Ref }
  object { Tree_h_Limb9B1_2B3_10_Ref }
  object { Tree_h_Limb9B1_2B3_11_Ref }
  object { Tree_h_Limb9B1_2B3_12_Ref }
  object { Tree_h_Limb9B1_1B1_7_Ref }
  object { Tree_h_Limb9B1_1B1_8_Ref }
  object { Tree_h_Limb9B1_1B1_9_Ref }
  object { Tree_h_Limb9B1_1B1_10_Ref }
  object { Tree_h_Limb9B1_1B1_11_Ref }
  object { Tree_h_Limb9B1_1B1_12_Ref }
  object { Tree_h_Limb8B1_12_Ref }
  object { Tree_h_Limb8B1_13_Ref }
  object { Tree_h_Limb8B1_14_Ref }
  object { Tree_h_Limb8B1_15_Ref }
  object { Tree_h_Limb8B1_16_Ref }
  object { Tree_h_Limb8B1_17_Ref }
  object { Tree_h_Limb8B1_18_Ref }
  object { Tree_h_Limb8B1_19_Ref }
  object { Tree_h_Limb8B1_20_Ref }
  object { Tree_h_Limb8B1_21_Ref }
  object { Tree_h_Limb8B1_22_Ref }
  object { Tree_h_Limb8B1_5B1_7_Ref }
  object { Tree_h_Limb8B1_5B1_8_Ref }
  object { Tree_h_Limb8B1_5B1_9_Ref }
  object { Tree_h_Limb8B1_5B1_10_Ref }
  object { Tree_h_Limb8B1_5B1_11_Ref }
  object { Tree_h_Limb8B1_5B1_12_Ref }
  object { Tree_h_Limb8B1_4B1_7_Ref }
  object { Tree_h_Limb8B1_4B1_8_Ref }
  object { Tree_h_Limb8B1_4B1_9_Ref }
  object { Tree_h_Limb8B1_4B1_10_Ref }
  object { Tree_h_Limb8B1_4B1_11_Ref }
  object { Tree_h_Limb8B1_4B1_12_Ref }
  object { Tree_h_Limb8B1_4B2_7_Ref }
  object { Tree_h_Limb8B1_4B2_8_Ref }
  object { Tree_h_Limb8B1_4B2_9_Ref }
  object { Tree_h_Limb8B1_4B2_10_Ref }
  object { Tree_h_Limb8B1_4B2_11_Ref }
  object { Tree_h_Limb8B1_4B2_12_Ref }
  object { Tree_h_Limb8B1_3B1_10_Ref }
  object { Tree_h_Limb8B1_3B1_11_Ref }
  object { Tree_h_Limb8B1_3B1_12_Ref }
  object { Tree_h_Limb8B1_3B1_13_Ref }
  object { Tree_h_Limb8B1_3B1_14_Ref }
  object { Tree_h_Limb8B1_3B1_15_Ref }
  object { Tree_h_Limb8B1_3B1_16_Ref }
  object { Tree_h_Limb8B1_3B1_17_Ref }
  object { Tree_h_Limb8B1_3B1_18_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_7_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_8_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_9_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_10_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_11_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_12_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_7_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_8_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_9_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_10_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_11_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_12_Ref }
  object { Tree_h_Limb8B1_3B2_7_Ref }
  object { Tree_h_Limb8B1_3B2_8_Ref }
  object { Tree_h_Limb8B1_3B2_9_Ref }
  object { Tree_h_Limb8B1_3B2_10_Ref }
  object { Tree_h_Limb8B1_3B2_11_Ref }
  object { Tree_h_Limb8B1_3B2_12_Ref }
  object { Tree_h_Limb8B1_2B1_7_Ref }
  object { Tree_h_Limb8B1_2B1_8_Ref }
  object { Tree_h_Limb8B1_2B1_9_Ref }
  object { Tree_h_Limb8B1_2B1_10_Ref }
  object { Tree_h_Limb8B1_2B1_11_Ref }
  object { Tree_h_Limb8B1_2B1_12_Ref }
  object { Tree_h_Limb8B1_2B2_7_Ref }
  object { Tree_h_Limb8B1_2B2_8_Ref }
  object { Tree_h_Limb8B1_2B2_9_Ref }
  object { Tree_h_Limb8B1_2B2_10_Ref }
  object { Tree_h_Limb8B1_2B2_11_Ref }
  object { Tree_h_Limb8B1_2B2_12_Ref }
  object { Tree_h_Limb8B1_2B3_7_Ref }
  object { Tree_h_Limb8B1_2B3_8_Ref }
  object { Tree_h_Limb8B1_2B3_9_Ref }
  object { Tree_h_Limb8B1_2B3_10_Ref }
  object { Tree_h_Limb8B1_2B3_11_Ref }
  object { Tree_h_Limb8B1_2B3_12_Ref }
  object { Tree_h_Limb8B1_1B1_7_Ref }
  object { Tree_h_Limb8B1_1B1_8_Ref }
  object { Tree_h_Limb8B1_1B1_9_Ref }
  object { Tree_h_Limb8B1_1B1_10_Ref }
  object { Tree_h_Limb8B1_1B1_11_Ref }
  object { Tree_h_Limb8B1_1B1_12_Ref }
  object { Tree_h_Limb7B1_12_Ref }
  object { Tree_h_Limb7B1_13_Ref }
  object { Tree_h_Limb7B1_14_Ref }
  object { Tree_h_Limb7B1_15_Ref }
  object { Tree_h_Limb7B1_16_Ref }
  object { Tree_h_Limb7B1_17_Ref }
  object { Tree_h_Limb7B1_18_Ref }
  object { Tree_h_Limb7B1_19_Ref }
  object { Tree_h_Limb7B1_20_Ref }
  object { Tree_h_Limb7B1_21_Ref }
  object { Tree_h_Limb7B1_22_Ref }
  object { Tree_h_Limb7B1_5B1_7_Ref }
  object { Tree_h_Limb7B1_5B1_8_Ref }
  object { Tree_h_Limb7B1_5B1_9_Ref }
  object { Tree_h_Limb7B1_5B1_10_Ref }
  object { Tree_h_Limb7B1_5B1_11_Ref }
  object { Tree_h_Limb7B1_5B1_12_Ref }
  object { Tree_h_Limb7B1_4B1_7_Ref }
  object { Tree_h_Limb7B1_4B1_8_Ref }
  object { Tree_h_Limb7B1_4B1_9_Ref }
  object { Tree_h_Limb7B1_4B1_10_Ref }
  object { Tree_h_Limb7B1_4B1_11_Ref }
  object { Tree_h_Limb7B1_4B1_12_Ref }
  object { Tree_h_Limb7B1_4B2_7_Ref }
  object { Tree_h_Limb7B1_4B2_8_Ref }
  object { Tree_h_Limb7B1_4B2_9_Ref }
  object { Tree_h_Limb7B1_4B2_10_Ref }
  object { Tree_h_Limb7B1_4B2_11_Ref }
  object { Tree_h_Limb7B1_4B2_12_Ref }
  object { Tree_h_Limb7B1_3B1_10_Ref }
  object { Tree_h_Limb7B1_3B1_11_Ref }
  object { Tree_h_Limb7B1_3B1_12_Ref }
  object { Tree_h_Limb7B1_3B1_13_Ref }
  object { Tree_h_Limb7B1_3B1_14_Ref }
  object { Tree_h_Limb7B1_3B1_15_Ref }
  object { Tree_h_Limb7B1_3B1_16_Ref }
  object { Tree_h_Limb7B1_3B1_17_Ref }
  object { Tree_h_Limb7B1_3B1_18_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_7_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_8_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_9_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_10_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_11_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_12_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_7_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_8_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_9_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_10_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_11_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_12_Ref }
  object { Tree_h_Limb7B1_3B2_7_Ref }
  object { Tree_h_Limb7B1_3B2_8_Ref }
  object { Tree_h_Limb7B1_3B2_9_Ref }
  object { Tree_h_Limb7B1_3B2_10_Ref }
  object { Tree_h_Limb7B1_3B2_11_Ref }
  object { Tree_h_Limb7B1_3B2_12_Ref }
  object { Tree_h_Limb7B1_2B1_7_Ref }
  object { Tree_h_Limb7B1_2B1_8_Ref }
  object { Tree_h_Limb7B1_2B1_9_Ref }
  object { Tree_h_Limb7B1_2B1_10_Ref }
  object { Tree_h_Limb7B1_2B1_11_Ref }
  object { Tree_h_Limb7B1_2B1_12_Ref }
  object { Tree_h_Limb7B1_2B2_7_Ref }
  object { Tree_h_Limb7B1_2B2_8_Ref }
  object { Tree_h_Limb7B1_2B2_9_Ref }
  object { Tree_h_Limb7B1_2B2_10_Ref }
  object { Tree_h_Limb7B1_2B2_11_Ref }
  object { Tree_h_Limb7B1_2B2_12_Ref }
  object { Tree_h_Limb7B1_2B3_7_Ref }
  object { Tree_h_Limb7B1_2B3_8_Ref }
  object { Tree_h_Limb7B1_2B3_9_Ref }
  object { Tree_h_Limb7B1_2B3_10_Ref }
  object { Tree_h_Limb7B1_2B3_11_Ref }
  object { Tree_h_Limb7B1_2B3_12_Ref }
  object { Tree_h_Limb7B1_1B1_7_Ref }
  object { Tree_h_Limb7B1_1B1_8_Ref }
  object { Tree_h_Limb7B1_1B1_9_Ref }
  object { Tree_h_Limb7B1_1B1_10_Ref }
  object { Tree_h_Limb7B1_1B1_11_Ref }
  object { Tree_h_Limb7B1_1B1_12_Ref }
  object { Tree_h_Limb6B1_12_Ref }
  object { Tree_h_Limb6B1_13_Ref }
  object { Tree_h_Limb6B1_14_Ref }
  object { Tree_h_Limb6B1_15_Ref }
  object { Tree_h_Limb6B1_16_Ref }
  object { Tree_h_Limb6B1_17_Ref }
  object { Tree_h_Limb6B1_18_Ref }
  object { Tree_h_Limb6B1_19_Ref }
  object { Tree_h_Limb6B1_20_Ref }
  object { Tree_h_Limb6B1_21_Ref }
  object { Tree_h_Limb6B1_22_Ref }
  object { Tree_h_Limb6B1_5B1_7_Ref }
  object { Tree_h_Limb6B1_5B1_8_Ref }
  object { Tree_h_Limb6B1_5B1_9_Ref }
  object { Tree_h_Limb6B1_5B1_10_Ref }
  object { Tree_h_Limb6B1_5B1_11_Ref }
  object { Tree_h_Limb6B1_5B1_12_Ref }
  object { Tree_h_Limb6B1_4B1_7_Ref }
  object { Tree_h_Limb6B1_4B1_8_Ref }
  object { Tree_h_Limb6B1_4B1_9_Ref }
  object { Tree_h_Limb6B1_4B1_10_Ref }
  object { Tree_h_Limb6B1_4B1_11_Ref }
  object { Tree_h_Limb6B1_4B1_12_Ref }
  object { Tree_h_Limb6B1_4B2_7_Ref }
  object { Tree_h_Limb6B1_4B2_8_Ref }
  object { Tree_h_Limb6B1_4B2_9_Ref }
  object { Tree_h_Limb6B1_4B2_10_Ref }
  object { Tree_h_Limb6B1_4B2_11_Ref }
  object { Tree_h_Limb6B1_4B2_12_Ref }
  object { Tree_h_Limb6B1_3B1_10_Ref }
  object { Tree_h_Limb6B1_3B1_11_Ref }
  object { Tree_h_Limb6B1_3B1_12_Ref }
  object { Tree_h_Limb6B1_3B1_13_Ref }
  object { Tree_h_Limb6B1_3B1_14_Ref }
  object { Tree_h_Limb6B1_3B1_15_Ref }
  object { Tree_h_Limb6B1_3B1_16_Ref }
  object { Tree_h_Limb6B1_3B1_17_Ref }
  object { Tree_h_Limb6B1_3B1_18_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_7_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_8_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_9_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_10_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_11_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_12_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_7_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_8_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_9_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_10_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_11_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_12_Ref }
  object { Tree_h_Limb6B1_3B2_7_Ref }
  object { Tree_h_Limb6B1_3B2_8_Ref }
  object { Tree_h_Limb6B1_3B2_9_Ref }
  object { Tree_h_Limb6B1_3B2_10_Ref }
  object { Tree_h_Limb6B1_3B2_11_Ref }
  object { Tree_h_Limb6B1_3B2_12_Ref }
  object { Tree_h_Limb6B1_2B1_7_Ref }
  object { Tree_h_Limb6B1_2B1_8_Ref }
  object { Tree_h_Limb6B1_2B1_9_Ref }
  object { Tree_h_Limb6B1_2B1_10_Ref }
  object { Tree_h_Limb6B1_2B1_11_Ref }
  object { Tree_h_Limb6B1_2B1_12_Ref }
  object { Tree_h_Limb6B1_2B2_7_Ref }
  object { Tree_h_Limb6B1_2B2_8_Ref }
  object { Tree_h_Limb6B1_2B2_9_Ref }
  object { Tree_h_Limb6B1_2B2_10_Ref }
  object { Tree_h_Limb6B1_2B2_11_Ref }
  object { Tree_h_Limb6B1_2B2_12_Ref }
  object { Tree_h_Limb6B1_2B3_7_Ref }
  object { Tree_h_Limb6B1_2B3_8_Ref }
  object { Tree_h_Limb6B1_2B3_9_Ref }
  object { Tree_h_Limb6B1_2B3_10_Ref }
  object { Tree_h_Limb6B1_2B3_11_Ref }
  object { Tree_h_Limb6B1_2B3_12_Ref }
  object { Tree_h_Limb6B1_1B1_7_Ref }
  object { Tree_h_Limb6B1_1B1_8_Ref }
  object { Tree_h_Limb6B1_1B1_9_Ref }
  object { Tree_h_Limb6B1_1B1_10_Ref }
  object { Tree_h_Limb6B1_1B1_11_Ref }
  object { Tree_h_Limb6B1_1B1_12_Ref }
  object { Tree_h_Limb6B2_12_Ref }
  object { Tree_h_Limb6B2_13_Ref }
  object { Tree_h_Limb6B2_14_Ref }
  object { Tree_h_Limb6B2_15_Ref }
  object { Tree_h_Limb6B2_16_Ref }
  object { Tree_h_Limb6B2_17_Ref }
  object { Tree_h_Limb6B2_18_Ref }
  object { Tree_h_Limb6B2_19_Ref }
  object { Tree_h_Limb6B2_20_Ref }
  object { Tree_h_Limb6B2_21_Ref }
  object { Tree_h_Limb6B2_22_Ref }
  object { Tree_h_Limb6B2_5B1_7_Ref }
  object { Tree_h_Limb6B2_5B1_8_Ref }
  object { Tree_h_Limb6B2_5B1_9_Ref }
  object { Tree_h_Limb6B2_5B1_10_Ref }
  object { Tree_h_Limb6B2_5B1_11_Ref }
  object { Tree_h_Limb6B2_5B1_12_Ref }
  object { Tree_h_Limb6B2_4B1_7_Ref }
  object { Tree_h_Limb6B2_4B1_8_Ref }
  object { Tree_h_Limb6B2_4B1_9_Ref }
  object { Tree_h_Limb6B2_4B1_10_Ref }
  object { Tree_h_Limb6B2_4B1_11_Ref }
  object { Tree_h_Limb6B2_4B1_12_Ref }
  object { Tree_h_Limb6B2_4B2_7_Ref }
  object { Tree_h_Limb6B2_4B2_8_Ref }
  object { Tree_h_Limb6B2_4B2_9_Ref }
  object { Tree_h_Limb6B2_4B2_10_Ref }
  object { Tree_h_Limb6B2_4B2_11_Ref }
  object { Tree_h_Limb6B2_4B2_12_Ref }
  object { Tree_h_Limb6B2_3B1_10_Ref }
  object { Tree_h_Limb6B2_3B1_11_Ref }
  object { Tree_h_Limb6B2_3B1_12_Ref }
  object { Tree_h_Limb6B2_3B1_13_Ref }
  object { Tree_h_Limb6B2_3B1_14_Ref }
  object { Tree_h_Limb6B2_3B1_15_Ref }
  object { Tree_h_Limb6B2_3B1_16_Ref }
  object { Tree_h_Limb6B2_3B1_17_Ref }
  object { Tree_h_Limb6B2_3B1_18_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_7_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_8_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_9_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_10_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_11_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_12_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_7_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_8_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_9_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_10_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_11_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_12_Ref }
  object { Tree_h_Limb6B2_3B2_7_Ref }
  object { Tree_h_Limb6B2_3B2_8_Ref }
  object { Tree_h_Limb6B2_3B2_9_Ref }
  object { Tree_h_Limb6B2_3B2_10_Ref }
  object { Tree_h_Limb6B2_3B2_11_Ref }
  object { Tree_h_Limb6B2_3B2_12_Ref }
  object { Tree_h_Limb6B2_2B1_7_Ref }
  object { Tree_h_Limb6B2_2B1_8_Ref }
  object { Tree_h_Limb6B2_2B1_9_Ref }
  object { Tree_h_Limb6B2_2B1_10_Ref }
  object { Tree_h_Limb6B2_2B1_11_Ref }
  object { Tree_h_Limb6B2_2B1_12_Ref }
  object { Tree_h_Limb6B2_2B2_7_Ref }
  object { Tree_h_Limb6B2_2B2_8_Ref }
  object { Tree_h_Limb6B2_2B2_9_Ref }
  object { Tree_h_Limb6B2_2B2_10_Ref }
  object { Tree_h_Limb6B2_2B2_11_Ref }
  object { Tree_h_Limb6B2_2B2_12_Ref }
  object { Tree_h_Limb6B2_2B3_7_Ref }
  object { Tree_h_Limb6B2_2B3_8_Ref }
  object { Tree_h_Limb6B2_2B3_9_Ref }
  object { Tree_h_Limb6B2_2B3_10_Ref }
  object { Tree_h_Limb6B2_2B3_11_Ref }
  object { Tree_h_Limb6B2_2B3_12_Ref }
  object { Tree_h_Limb6B2_1B1_7_Ref }
  object { Tree_h_Limb6B2_1B1_8_Ref }
  object { Tree_h_Limb6B2_1B1_9_Ref }
  object { Tree_h_Limb6B2_1B1_10_Ref }
  object { Tree_h_Limb6B2_1B1_11_Ref }
  object { Tree_h_Limb6B2_1B1_12_Ref }
  object { Tree_h_Limb6B3_12_Ref }
  object { Tree_h_Limb6B3_13_Ref }
  object { Tree_h_Limb6B3_14_Ref }
  object { Tree_h_Limb6B3_15_Ref }
  object { Tree_h_Limb6B3_16_Ref }
  object { Tree_h_Limb6B3_17_Ref }
  object { Tree_h_Limb6B3_18_Ref }
  object { Tree_h_Limb6B3_19_Ref }
  object { Tree_h_Limb6B3_20_Ref }
  object { Tree_h_Limb6B3_21_Ref }
  object { Tree_h_Limb6B3_22_Ref }
  object { Tree_h_Limb6B3_5B1_7_Ref }
  object { Tree_h_Limb6B3_5B1_8_Ref }
  object { Tree_h_Limb6B3_5B1_9_Ref }
  object { Tree_h_Limb6B3_5B1_10_Ref }
  object { Tree_h_Limb6B3_5B1_11_Ref }
  object { Tree_h_Limb6B3_5B1_12_Ref }
  object { Tree_h_Limb6B3_4B1_7_Ref }
  object { Tree_h_Limb6B3_4B1_8_Ref }
  object { Tree_h_Limb6B3_4B1_9_Ref }
  object { Tree_h_Limb6B3_4B1_10_Ref }
  object { Tree_h_Limb6B3_4B1_11_Ref }
  object { Tree_h_Limb6B3_4B1_12_Ref }
  object { Tree_h_Limb6B3_4B2_7_Ref }
  object { Tree_h_Limb6B3_4B2_8_Ref }
  object { Tree_h_Limb6B3_4B2_9_Ref }
  object { Tree_h_Limb6B3_4B2_10_Ref }
  object { Tree_h_Limb6B3_4B2_11_Ref }
  object { Tree_h_Limb6B3_4B2_12_Ref }
  object { Tree_h_Limb6B3_3B1_10_Ref }
  object { Tree_h_Limb6B3_3B1_11_Ref }
  object { Tree_h_Limb6B3_3B1_12_Ref }
  object { Tree_h_Limb6B3_3B1_13_Ref }
  object { Tree_h_Limb6B3_3B1_14_Ref }
  object { Tree_h_Limb6B3_3B1_15_Ref }
  object { Tree_h_Limb6B3_3B1_16_Ref }
  object { Tree_h_Limb6B3_3B1_17_Ref }
  object { Tree_h_Limb6B3_3B1_18_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_7_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_8_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_9_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_10_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_11_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_12_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_7_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_8_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_9_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_10_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_11_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_12_Ref }
  object { Tree_h_Limb6B3_3B2_7_Ref }
  object { Tree_h_Limb6B3_3B2_8_Ref }
  object { Tree_h_Limb6B3_3B2_9_Ref }
  object { Tree_h_Limb6B3_3B2_10_Ref }
  object { Tree_h_Limb6B3_3B2_11_Ref }
  object { Tree_h_Limb6B3_3B2_12_Ref }
  object { Tree_h_Limb6B3_2B1_7_Ref }
  object { Tree_h_Limb6B3_2B1_8_Ref }
  object { Tree_h_Limb6B3_2B1_9_Ref }
  object { Tree_h_Limb6B3_2B1_10_Ref }
  object { Tree_h_Limb6B3_2B1_11_Ref }
  object { Tree_h_Limb6B3_2B1_12_Ref }
  object { Tree_h_Limb6B3_2B2_7_Ref }
  object { Tree_h_Limb6B3_2B2_8_Ref }
  object { Tree_h_Limb6B3_2B2_9_Ref }
  object { Tree_h_Limb6B3_2B2_10_Ref }
  object { Tree_h_Limb6B3_2B2_11_Ref }
  object { Tree_h_Limb6B3_2B2_12_Ref }
  object { Tree_h_Limb6B3_2B3_7_Ref }
  object { Tree_h_Limb6B3_2B3_8_Ref }
  object { Tree_h_Limb6B3_2B3_9_Ref }
  object { Tree_h_Limb6B3_2B3_10_Ref }
  object { Tree_h_Limb6B3_2B3_11_Ref }
  object { Tree_h_Limb6B3_2B3_12_Ref }
  object { Tree_h_Limb6B3_1B1_7_Ref }
  object { Tree_h_Limb6B3_1B1_8_Ref }
  object { Tree_h_Limb6B3_1B1_9_Ref }
  object { Tree_h_Limb6B3_1B1_10_Ref }
  object { Tree_h_Limb6B3_1B1_11_Ref }
  object { Tree_h_Limb6B3_1B1_12_Ref }
  object { Tree_h_Limb5B1_12_Ref }
  object { Tree_h_Limb5B1_13_Ref }
  object { Tree_h_Limb5B1_14_Ref }
  object { Tree_h_Limb5B1_15_Ref }
  object { Tree_h_Limb5B1_16_Ref }
  object { Tree_h_Limb5B1_17_Ref }
  object { Tree_h_Limb5B1_18_Ref }
  object { Tree_h_Limb5B1_19_Ref }
  object { Tree_h_Limb5B1_20_Ref }
  object { Tree_h_Limb5B1_21_Ref }
  object { Tree_h_Limb5B1_22_Ref }
  object { Tree_h_Limb5B1_5B1_7_Ref }
  object { Tree_h_Limb5B1_5B1_8_Ref }
  object { Tree_h_Limb5B1_5B1_9_Ref }
  object { Tree_h_Limb5B1_5B1_10_Ref }
  object { Tree_h_Limb5B1_5B1_11_Ref }
  object { Tree_h_Limb5B1_5B1_12_Ref }
  object { Tree_h_Limb5B1_4B1_7_Ref }
  object { Tree_h_Limb5B1_4B1_8_Ref }
  object { Tree_h_Limb5B1_4B1_9_Ref }
  object { Tree_h_Limb5B1_4B1_10_Ref }
  object { Tree_h_Limb5B1_4B1_11_Ref }
  object { Tree_h_Limb5B1_4B1_12_Ref }
  object { Tree_h_Limb5B1_4B2_7_Ref }
  object { Tree_h_Limb5B1_4B2_8_Ref }
  object { Tree_h_Limb5B1_4B2_9_Ref }
  object { Tree_h_Limb5B1_4B2_10_Ref }
  object { Tree_h_Limb5B1_4B2_11_Ref }
  object { Tree_h_Limb5B1_4B2_12_Ref }
  object { Tree_h_Limb5B1_3B1_10_Ref }
  object { Tree_h_Limb5B1_3B1_11_Ref }
  object { Tree_h_Limb5B1_3B1_12_Ref }
  object { Tree_h_Limb5B1_3B1_13_Ref }
  object { Tree_h_Limb5B1_3B1_14_Ref }
  object { Tree_h_Limb5B1_3B1_15_Ref }
  object { Tree_h_Limb5B1_3B1_16_Ref }
  object { Tree_h_Limb5B1_3B1_17_Ref }
  object { Tree_h_Limb5B1_3B1_18_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_7_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_8_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_9_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_10_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_11_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_12_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_7_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_8_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_9_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_10_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_11_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_12_Ref }
  object { Tree_h_Limb5B1_3B2_7_Ref }
  object { Tree_h_Limb5B1_3B2_8_Ref }
  object { Tree_h_Limb5B1_3B2_9_Ref }
  object { Tree_h_Limb5B1_3B2_10_Ref }
  object { Tree_h_Limb5B1_3B2_11_Ref }
  object { Tree_h_Limb5B1_3B2_12_Ref }
  object { Tree_h_Limb5B1_2B1_7_Ref }
  object { Tree_h_Limb5B1_2B1_8_Ref }
  object { Tree_h_Limb5B1_2B1_9_Ref }
  object { Tree_h_Limb5B1_2B1_10_Ref }
  object { Tree_h_Limb5B1_2B1_11_Ref }
  object { Tree_h_Limb5B1_2B1_12_Ref }
  object { Tree_h_Limb5B1_2B2_7_Ref }
  object { Tree_h_Limb5B1_2B2_8_Ref }
  object { Tree_h_Limb5B1_2B2_9_Ref }
  object { Tree_h_Limb5B1_2B2_10_Ref }
  object { Tree_h_Limb5B1_2B2_11_Ref }
  object { Tree_h_Limb5B1_2B2_12_Ref }
  object { Tree_h_Limb5B1_2B3_7_Ref }
  object { Tree_h_Limb5B1_2B3_8_Ref }
  object { Tree_h_Limb5B1_2B3_9_Ref }
  object { Tree_h_Limb5B1_2B3_10_Ref }
  object { Tree_h_Limb5B1_2B3_11_Ref }
  object { Tree_h_Limb5B1_2B3_12_Ref }
  object { Tree_h_Limb5B1_1B1_7_Ref }
  object { Tree_h_Limb5B1_1B1_8_Ref }
  object { Tree_h_Limb5B1_1B1_9_Ref }
  object { Tree_h_Limb5B1_1B1_10_Ref }
  object { Tree_h_Limb5B1_1B1_11_Ref }
  object { Tree_h_Limb5B1_1B1_12_Ref }
  object { Tree_h_Limb5B2_12_Ref }
  object { Tree_h_Limb5B2_13_Ref }
  object { Tree_h_Limb5B2_14_Ref }
  object { Tree_h_Limb5B2_15_Ref }
  object { Tree_h_Limb5B2_16_Ref }
  object { Tree_h_Limb5B2_17_Ref }
  object { Tree_h_Limb5B2_18_Ref }
  object { Tree_h_Limb5B2_19_Ref }
  object { Tree_h_Limb5B2_20_Ref }
  object { Tree_h_Limb5B2_21_Ref }
  object { Tree_h_Limb5B2_22_Ref }
  object { Tree_h_Limb5B2_5B1_7_Ref }
  object { Tree_h_Limb5B2_5B1_8_Ref }
  object { Tree_h_Limb5B2_5B1_9_Ref }
  object { Tree_h_Limb5B2_5B1_10_Ref }
  object { Tree_h_Limb5B2_5B1_11_Ref }
  object { Tree_h_Limb5B2_5B1_12_Ref }
  object { Tree_h_Limb5B2_4B1_7_Ref }
  object { Tree_h_Limb5B2_4B1_8_Ref }
  object { Tree_h_Limb5B2_4B1_9_Ref }
  object { Tree_h_Limb5B2_4B1_10_Ref }
  object { Tree_h_Limb5B2_4B1_11_Ref }
  object { Tree_h_Limb5B2_4B1_12_Ref }
  object { Tree_h_Limb5B2_4B2_7_Ref }
  object { Tree_h_Limb5B2_4B2_8_Ref }
  object { Tree_h_Limb5B2_4B2_9_Ref }
  object { Tree_h_Limb5B2_4B2_10_Ref }
  object { Tree_h_Limb5B2_4B2_11_Ref }
  object { Tree_h_Limb5B2_4B2_12_Ref }
  object { Tree_h_Limb5B2_3B1_10_Ref }
  object { Tree_h_Limb5B2_3B1_11_Ref }
  object { Tree_h_Limb5B2_3B1_12_Ref }
  object { Tree_h_Limb5B2_3B1_13_Ref }
  object { Tree_h_Limb5B2_3B1_14_Ref }
  object { Tree_h_Limb5B2_3B1_15_Ref }
  object { Tree_h_Limb5B2_3B1_16_Ref }
  object { Tree_h_Limb5B2_3B1_17_Ref }
  object { Tree_h_Limb5B2_3B1_18_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_7_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_8_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_9_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_10_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_11_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_12_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_7_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_8_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_9_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_10_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_11_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_12_Ref }
  object { Tree_h_Limb5B2_3B2_7_Ref }
  object { Tree_h_Limb5B2_3B2_8_Ref }
  object { Tree_h_Limb5B2_3B2_9_Ref }
  object { Tree_h_Limb5B2_3B2_10_Ref }
  object { Tree_h_Limb5B2_3B2_11_Ref }
  object { Tree_h_Limb5B2_3B2_12_Ref }
  object { Tree_h_Limb5B2_2B1_7_Ref }
  object { Tree_h_Limb5B2_2B1_8_Ref }
  object { Tree_h_Limb5B2_2B1_9_Ref }
  object { Tree_h_Limb5B2_2B1_10_Ref }
  object { Tree_h_Limb5B2_2B1_11_Ref }
  object { Tree_h_Limb5B2_2B1_12_Ref }
  object { Tree_h_Limb5B2_2B2_7_Ref }
  object { Tree_h_Limb5B2_2B2_8_Ref }
  object { Tree_h_Limb5B2_2B2_9_Ref }
  object { Tree_h_Limb5B2_2B2_10_Ref }
  object { Tree_h_Limb5B2_2B2_11_Ref }
  object { Tree_h_Limb5B2_2B2_12_Ref }
  object { Tree_h_Limb5B2_2B3_7_Ref }
  object { Tree_h_Limb5B2_2B3_8_Ref }
  object { Tree_h_Limb5B2_2B3_9_Ref }
  object { Tree_h_Limb5B2_2B3_10_Ref }
  object { Tree_h_Limb5B2_2B3_11_Ref }
  object { Tree_h_Limb5B2_2B3_12_Ref }
  object { Tree_h_Limb5B2_1B1_7_Ref }
  object { Tree_h_Limb5B2_1B1_8_Ref }
  object { Tree_h_Limb5B2_1B1_9_Ref }
  object { Tree_h_Limb5B2_1B1_10_Ref }
  object { Tree_h_Limb5B2_1B1_11_Ref }
  object { Tree_h_Limb5B2_1B1_12_Ref }
  object { Tree_h_Limb4B1_12_Ref }
  object { Tree_h_Limb4B1_13_Ref }
  object { Tree_h_Limb4B1_14_Ref }
  object { Tree_h_Limb4B1_15_Ref }
  object { Tree_h_Limb4B1_16_Ref }
  object { Tree_h_Limb4B1_17_Ref }
  object { Tree_h_Limb4B1_18_Ref }
  object { Tree_h_Limb4B1_19_Ref }
  object { Tree_h_Limb4B1_20_Ref }
  object { Tree_h_Limb4B1_21_Ref }
  object { Tree_h_Limb4B1_22_Ref }
  object { Tree_h_Limb4B1_5B1_7_Ref }
  object { Tree_h_Limb4B1_5B1_8_Ref }
  object { Tree_h_Limb4B1_5B1_9_Ref }
  object { Tree_h_Limb4B1_5B1_10_Ref }
  object { Tree_h_Limb4B1_5B1_11_Ref }
  object { Tree_h_Limb4B1_5B1_12_Ref }
  object { Tree_h_Limb4B1_4B1_7_Ref }
  object { Tree_h_Limb4B1_4B1_8_Ref }
  object { Tree_h_Limb4B1_4B1_9_Ref }
  object { Tree_h_Limb4B1_4B1_10_Ref }
  object { Tree_h_Limb4B1_4B1_11_Ref }
  object { Tree_h_Limb4B1_4B1_12_Ref }
  object { Tree_h_Limb4B1_4B2_7_Ref }
  object { Tree_h_Limb4B1_4B2_8_Ref }
  object { Tree_h_Limb4B1_4B2_9_Ref }
  object { Tree_h_Limb4B1_4B2_10_Ref }
  object { Tree_h_Limb4B1_4B2_11_Ref }
  object { Tree_h_Limb4B1_4B2_12_Ref }
  object { Tree_h_Limb4B1_3B1_10_Ref }
  object { Tree_h_Limb4B1_3B1_11_Ref }
  object { Tree_h_Limb4B1_3B1_12_Ref }
  object { Tree_h_Limb4B1_3B1_13_Ref }
  object { Tree_h_Limb4B1_3B1_14_Ref }
  object { Tree_h_Limb4B1_3B1_15_Ref }
  object { Tree_h_Limb4B1_3B1_16_Ref }
  object { Tree_h_Limb4B1_3B1_17_Ref }
  object { Tree_h_Limb4B1_3B1_18_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_7_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_8_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_9_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_10_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_11_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_12_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_7_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_8_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_9_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_10_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_11_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_12_Ref }
  object { Tree_h_Limb4B1_3B2_7_Ref }
  object { Tree_h_Limb4B1_3B2_8_Ref }
  object { Tree_h_Limb4B1_3B2_9_Ref }
  object { Tree_h_Limb4B1_3B2_10_Ref }
  object { Tree_h_Limb4B1_3B2_11_Ref }
  object { Tree_h_Limb4B1_3B2_12_Ref }
  object { Tree_h_Limb4B1_2B1_7_Ref }
  object { Tree_h_Limb4B1_2B1_8_Ref }
  object { Tree_h_Limb4B1_2B1_9_Ref }
  object { Tree_h_Limb4B1_2B1_10_Ref }
  object { Tree_h_Limb4B1_2B1_11_Ref }
  object { Tree_h_Limb4B1_2B1_12_Ref }
  object { Tree_h_Limb4B1_2B2_7_Ref }
  object { Tree_h_Limb4B1_2B2_8_Ref }
  object { Tree_h_Limb4B1_2B2_9_Ref }
  object { Tree_h_Limb4B1_2B2_10_Ref }
  object { Tree_h_Limb4B1_2B2_11_Ref }
  object { Tree_h_Limb4B1_2B2_12_Ref }
  object { Tree_h_Limb4B1_2B3_7_Ref }
  object { Tree_h_Limb4B1_2B3_8_Ref }
  object { Tree_h_Limb4B1_2B3_9_Ref }
  object { Tree_h_Limb4B1_2B3_10_Ref }
  object { Tree_h_Limb4B1_2B3_11_Ref }
  object { Tree_h_Limb4B1_2B3_12_Ref }
  object { Tree_h_Limb4B1_1B1_7_Ref }
  object { Tree_h_Limb4B1_1B1_8_Ref }
  object { Tree_h_Limb4B1_1B1_9_Ref }
  object { Tree_h_Limb4B1_1B1_10_Ref }
  object { Tree_h_Limb4B1_1B1_11_Ref }
  object { Tree_h_Limb4B1_1B1_12_Ref }
  material {
    ast
  }
}
union { // baum2
  object { Tree_h_Leafs1 }
  object { Tree_h_Limbs1 }
  scale 0.5
  translate  <5.5, 3.5, -5.4>
}


#declare Tree_h_Leaf23B1_Ref = object {
  Tree_h_Leaf23B1
  scale 0.235
  rotate <0.0, 39.17424, 199.414063>
  translate  <-3.23198, -0.85163, 12.62551>
}
#declare Tree_h_Leaf22B1_Ref = object {
  Tree_h_Leaf22B1
  scale 0.245
  rotate <0.0, 73.849503, 303.645508>
  translate  <-3.10539, -0.77485, 12.61045>
}
#declare Tree_h_Leaf22B2_Ref = object {
  Tree_h_Leaf22B2
  scale 0.265
  rotate <0.0, 71.54953, 143.991348>
  translate  <-3.09622, -0.74882, 12.60872>
}
#declare Tree_h_Leaf21B1_Ref = object {
  Tree_h_Leaf21B1
  scale 0.345
  rotate <0.0, 61.542782, 120.15007>
  translate  <-2.8638, -0.6598, 12.57904>
}
#declare Tree_h_Leaf21B2_Ref = object {
  Tree_h_Leaf21B2
  scale 0.295
  rotate <0.0, 52.960121, 260.356873>
  translate  <-2.84063, -0.67585, 12.57716>
}
#declare Tree_h_Leaf20B1_Ref = object {
  Tree_h_Leaf20B1
  scale 0.4
  rotate <0.0, 95.300323, 130.575058>
  translate  <-2.66568, -0.62023, 12.53404>
}
#declare Tree_h_Leaf20B2_Ref = object {
  Tree_h_Leaf20B2
  scale 0.335
  rotate <0.0, 74.364159, 272.51297>
  translate  <-2.65353, -0.64699, 12.5397>
}
#declare Tree_h_Leaf20B3_Ref = object {
  Tree_h_Leaf20B3
  scale 0.4
  rotate <0.0, 90.74762, 302.660858>
  translate  <-2.59765, -0.62648, 12.53058>
}
#declare Tree_h_Leaf19B1_Ref = object {
  Tree_h_Leaf19B1
  scale 0.4
  rotate <0.0, 76.426079, 287.575439>
  translate  <-2.35807, -0.5338, 12.51527>
}
#declare Tree_h_Leaf19B2_Ref = object {
  Tree_h_Leaf19B2
  scale 0.365
  rotate <0.0, 77.585419, 319.132507>
  translate  <-2.20435, -0.42233, 12.50578>
}
#declare Tree_h_Leaf19B3_Ref = object {
  Tree_h_Leaf19B3
  scale 0.4
  rotate <0.0, 93.750618, 128.089798>
  translate  <-2.39478, -0.48743, 12.50644>
}
#declare Tree_h_Leaf19B4_Ref = object {
  Tree_h_Leaf19B4
  scale 0.405
  rotate <0.0, 66.299141, 126.414139>
  translate  <-2.25414, -0.374, 12.51254>
}
#declare Tree_h_Leaf16B1_6B1_Ref = object {
  Tree_h_Leaf16B1_6B1
  scale 0.235
  rotate <0.0, 36.262192, 238.201935>
  translate  <-2.17038, -1.94545, 12.78575>
}
#declare Tree_h_Leaf16B1_5B1_Ref = object {
  Tree_h_Leaf16B1_5B1
  scale 0.245
  rotate <0.0, 70.946159, 348.807037>
  translate  <-2.13171, -1.80391, 12.76094>
}
#declare Tree_h_Leaf16B1_5B2_Ref = object {
  Tree_h_Leaf16B1_5B2
  scale 0.265
  rotate <0.0, 73.008301, 186.397797>
  translate  <-2.14304, -1.77902, 12.75686>
}
#declare Tree_h_Leaf16B1_4B1_Ref = object {
  Tree_h_Leaf16B1_4B1
  scale 0.345
  rotate <0.0, 64.783951, 162.188416>
  translate  <-2.03603, -1.55656, 12.71347>
}
#declare Tree_h_Leaf16B1_4B2_Ref = object {
  Tree_h_Leaf16B1_4B2
  scale 0.295
  rotate <0.0, 48.129349, 304.977142>
  translate  <-2.00815, -1.55218, 12.71224>
}
#declare Tree_h_Leaf16B1_3B1_Ref = object {
  Tree_h_Leaf16B1_3B1
  scale 0.4
  rotate <0.0, 97.733398, 174.967316>
  translate  <-1.88681, -1.31153, 12.64607>
}
#declare Tree_h_Leaf16B1_3B2_Ref = object {
  Tree_h_Leaf16B1_3B2
  scale 0.335
  rotate <0.0, 69.822479, 317.019867>
  translate  <-1.85432, -1.32394, 12.65501>
}
#declare Tree_h_Leaf16B1_3B3_Ref = object {
  Tree_h_Leaf16B1_3B3
  scale 0.4
  rotate <0.0, 87.735939, 346.617157>
  translate  <-1.80772, -1.22619, 12.63466>
}
#declare Tree_h_Leaf16B1_2B1_Ref = object {
  Tree_h_Leaf16B1_2B1
  scale 0.4
  rotate <0.0, 75.75676, 325.754486>
  translate  <-1.67054, -0.91306, 12.59249>
}
#declare Tree_h_Leaf16B1_2B2_Ref = object {
  Tree_h_Leaf16B1_2B2
  scale 0.365
  rotate <0.0, 79.452171, 357.034912>
  translate  <-1.5791, -0.67019, 12.56205>
}
#declare Tree_h_Leaf16B1_2B3_Ref = object {
  Tree_h_Leaf16B1_2B3
  scale 0.4
  rotate <0.0, 92.774559, 165.374191>
  translate  <-1.75973, -0.98283, 12.59525>
}
#declare Tree_h_Leaf16B1_2B4_Ref = object {
  Tree_h_Leaf16B1_2B4
  scale 0.405
  rotate <0.0, 65.55397, 161.350555>
  translate  <-1.69871, -0.64652, 12.5762>
}
#declare Tree_h_Leaf15B1_6B1_Ref = object {
  Tree_h_Leaf15B1_6B1
  scale 0.235
  rotate <0.0, 47.11924, 251.192276>
  translate  <-1.31129, -1.5934, 12.35151>
}
#declare Tree_h_Leaf15B1_5B1_Ref = object {
  Tree_h_Leaf15B1_5B1
  scale 0.245
  rotate <0.0, 80.400879, 344.921753>
  translate  <-1.2722, -1.45003, 12.35954>
}
#declare Tree_h_Leaf15B1_5B2_Ref = object {
  Tree_h_Leaf15B1_5B2
  scale 0.265
  rotate <0.0, 69.12056, 191.246552>
  translate  <-1.28332, -1.42498, 12.36318>
}
#declare Tree_h_Leaf15B1_4B1_Ref = object {
  Tree_h_Leaf15B1_4B1
  scale 0.345
  rotate <0.0, 55.041119, 169.131332>
  translate  <-1.17638, -1.19832, 12.36659>
}
#declare Tree_h_Leaf15B1_4B2_Ref = object {
  Tree_h_Leaf15B1_4B2
  scale 0.295
  rotate <0.0, 63.9067, 302.368896>
  translate  <-1.14869, -1.19364, 12.36351>
}
#declare Tree_h_Leaf15B1_3B1_Ref = object {
  Tree_h_Leaf15B1_3B1
  scale 0.4
  rotate <0.0, 90.027382, 173.4655>
  translate  <-1.0295, -0.9435, 12.3481>
}
#declare Tree_h_Leaf15B1_3B2_Ref = object {
  Tree_h_Leaf15B1_3B2
  scale 0.335
  rotate <0.0, 84.592148, 315.029572>
  translate  <-0.99653, -0.95763, 12.35002>
}
#declare Tree_h_Leaf15B1_3B3_Ref = object {
  Tree_h_Leaf15B1_3B3
  scale 0.4
  rotate <0.0, 97.239471, 346.64679>
  translate  <-0.9501, -0.85772, 12.35033>
}
#declare Tree_h_Leaf15B1_2B1_Ref = object {
  Tree_h_Leaf15B1_2B1
  scale 0.4
  rotate <0.0, 89.375633, 324.092224>
  translate  <-0.81095, -0.54357, 12.37474>
}
#declare Tree_h_Leaf15B1_2B2_Ref = object {
  Tree_h_Leaf15B1_2B2
  scale 0.365
  rotate <0.0, 86.741661, 354.749969>
  translate  <-0.71765, -0.30056, 12.39747>
}
#declare Tree_h_Leaf15B1_2B3_Ref = object {
  Tree_h_Leaf15B1_2B3
  scale 0.4
  rotate <0.0, 82.981651, 165.31221>
  translate  <-0.90093, -0.61214, 12.36926>
}
#declare Tree_h_Leaf15B1_2B4_Ref = object {
  Tree_h_Leaf15B1_2B4
  scale 0.405
  rotate <0.0, 55.59362, 167.999725>
  translate  <-0.8345, -0.28186, 12.43003>
}
#declare Tree_h_Leaf15B2_6B1_Ref = object {
  Tree_h_Leaf15B2_6B1
  scale 0.235
  rotate <0.0, 43.754429, 118.789513>
  translate  <-2.14923, 1.53153, 12.54249>
}
#declare Tree_h_Leaf15B2_5B1_Ref = object {
  Tree_h_Leaf15B2_5B1
  scale 0.245
  rotate <0.0, 62.121948, 235.133148>
  translate  <-2.0326, 1.43991, 12.53025>
}
#declare Tree_h_Leaf15B2_5B2_Ref = object {
  Tree_h_Leaf15B2_5B2
  scale 0.265
  rotate <0.0, 82.743767, 74.872398>
  translate  <-2.00539, 1.44043, 12.52537>
}
#declare Tree_h_Leaf15B2_4B1_Ref = object {
  Tree_h_Leaf15B2_4B1
  scale 0.345
  rotate <0.0, 73.225189, 52.32328>
  translate  <-1.83927, 1.25342, 12.50946>
}
#declare Tree_h_Leaf15B2_4B2_Ref = object {
  Tree_h_Leaf15B2_4B2
  scale 0.295
  rotate <0.0, 45.308891, 184.290237>
  translate  <-1.84552, 1.2261, 12.51304>
}
#declare Tree_h_Leaf15B2_3B1_Ref = object {
  Tree_h_Leaf15B2_3B1
  scale 0.4
  rotate <0.0, 107.000153, 62.456322>
  translate  <-1.66833, 1.01546, 12.47779>
}
#declare Tree_h_Leaf15B2_3B2_Ref = object {
  Tree_h_Leaf15B2_3B2
  scale 0.335
  rotate <0.0, 64.706161, 201.699738>
  translate  <-1.69165, 0.99182, 12.49147>
}
#declare Tree_h_Leaf15B2_3B3_Ref = object {
  Tree_h_Leaf15B2_3B3
  scale 0.4
  rotate <0.0, 79.029572, 234.291397>
  translate  <-1.61854, 0.90982, 12.48314>
}
#declare Tree_h_Leaf15B2_2B1_Ref = object {
  Tree_h_Leaf15B2_2B1
  scale 0.4
  rotate <0.0, 69.350723, 211.610809>
  translate  <-1.37929, 0.66208, 12.47714>
}
#declare Tree_h_Leaf15B2_2B2_Ref = object {
  Tree_h_Leaf15B2_2B2
  scale 0.365
  rotate <0.0, 70.07682, 244.441025>
  translate  <-1.18815, 0.48398, 12.47224>
}
#declare Tree_h_Leaf15B2_2B3_Ref = object {
  Tree_h_Leaf15B2_2B3
  scale 0.4
  rotate <0.0, 101.378151, 52.987469>
  translate  <-1.4111, 0.76976, 12.46223>
}
#declare Tree_h_Leaf15B2_2B4_Ref = object {
  Tree_h_Leaf15B2_2B4
  scale 0.405
  rotate <0.0, 73.919823, 51.458118>
  translate  <-1.12166, 0.58704, 12.46736>
}
#declare Tree_h_Leaf13B1_9B1_Ref = object {
  Tree_h_Leaf13B1_9B1
  scale 0.235
  rotate <0.0, 164.510452, 31.18989>
  translate  <3.05118, 2.17102, 10.52714>
}
#declare Tree_h_Leaf13B1_8B1_Ref = object {
  Tree_h_Leaf13B1_8B1
  scale 0.245
  rotate <0.0, 95.489647, 295.638702>
  translate  <2.93717, 2.10677, 10.598>
}
#declare Tree_h_Leaf13B1_8B2_Ref = object {
  Tree_h_Leaf13B1_8B2
  scale 0.265
  rotate <0.0, 124.004494, 109.074738>
  translate  <2.91094, 2.11169, 10.60522>
}
#declare Tree_h_Leaf13B1_7B1_Ref = object {
  Tree_h_Leaf13B1_7B1
  scale 0.345
  rotate <0.0, 123.886772, 138.090347>
  translate  <2.74815, 1.97059, 10.73333>
}
#declare Tree_h_Leaf13B1_7B2_Ref = object {
  Tree_h_Leaf13B1_7B2
  scale 0.295
  rotate <0.0, 131.360977, 323.182556>
  translate  <2.75373, 1.94475, 10.74328>
}
#declare Tree_h_Leaf13B1_6B1_Ref = object {
  Tree_h_Leaf13B1_6B1
  scale 0.4
  rotate <0.0, 97.103523, 113.323242>
  translate  <2.58266, 1.79372, 10.90119>
}
#declare Tree_h_Leaf13B1_6B2_Ref = object {
  Tree_h_Leaf13B1_6B2
  scale 0.335
  rotate <0.0, 107.400337, 323.70929>
  translate  <2.6037, 1.76473, 10.89857>
}
#declare Tree_h_Leaf13B1_6B3_Ref = object {
  Tree_h_Leaf13B1_6B3
  scale 0.4
  rotate <0.0, 80.245911, 303.022339>
  translate  <2.53224, 1.70356, 10.95594>
}
#declare Tree_h_Leaf13B1_5B1_Ref = object {
  Tree_h_Leaf13B1_5B1
  scale 0.4
  rotate <0.0, 99.35302, 311.029755>
  translate  <2.2827, 1.52291, 11.11141>
}
#declare Tree_h_Leaf13B1_5B2_Ref = object {
  Tree_h_Leaf13B1_5B2
  scale 0.365
  rotate <0.0, 86.696968, 282.907104>
  translate  <2.06699, 1.42652, 11.22008>
}
#declare Tree_h_Leaf13B1_5B3_Ref = object {
  Tree_h_Leaf13B1_5B3
  scale 0.4
  rotate <0.0, 97.644348, 116.218933>
  translate  <2.3329, 1.61072, 11.07032>
}
#declare Tree_h_Leaf13B1_5B4_Ref = object {
  Tree_h_Leaf13B1_5B4
  scale 0.405
  rotate <0.0, 122.19986, 129.534958>
  translate  <2.04085, 1.4895, 11.19653>
}
#declare Tree_h_Leaf13B1_2B1_6B1_Ref = object {
  Tree_h_Leaf13B1_2B1_6B1
  scale 0.235
  rotate <0.0, 141.683075, 354.087128>
  translate  <3.47045, 0.61863, 11.36369>
}
#declare Tree_h_Leaf13B1_2B1_5B1_Ref = object {
  Tree_h_Leaf13B1_2B1_5B1
  scale 0.245
  rotate <0.0, 104.776543, 251.207184>
  translate  <3.32857, 0.66033, 11.38032>
}
#declare Tree_h_Leaf13B1_2B1_5B2_Ref = object {
  Tree_h_Leaf13B1_2B1_5B2
  scale 0.265
  rotate <0.0, 109.930054, 51.02779>
  translate  <3.31299, 0.68312, 11.38186>
}
#declare Tree_h_Leaf13B1_2B1_4B1_Ref = object {
  Tree_h_Leaf13B1_2B1_4B1
  scale 0.345
  rotate <0.0, 119.792236, 75.211082>
  translate  <3.06598, 0.70956, 11.41519>
}
#declare Tree_h_Leaf13B1_2B1_4B2_Ref = object {
  Tree_h_Leaf13B1_2B1_4B2
  scale 0.295
  rotate <0.0, 126.407288, 293.64975>
  translate  <3.04779, 0.6881, 11.41779>
}
#declare Tree_h_Leaf13B1_2B1_3B1_Ref = object {
  Tree_h_Leaf13B1_2B1_3B1
  scale 0.4
  rotate <0.0, 86.129608, 64.399292>
  translate  <2.7771, 0.71367, 11.47332>
}
#declare Tree_h_Leaf13B1_2B1_3B2_Ref = object {
  Tree_h_Leaf13B1_2B1_3B2
  scale 0.335
  rotate <0.0, 104.74263, 282.1716>
  translate  <2.77122, 0.67875, 11.46731>
}
#declare Tree_h_Leaf13B1_2B1_3B3_Ref = object {
  Tree_h_Leaf13B1_2B1_3B3
  scale 0.4
  rotate <0.0, 87.888924, 252.358521>
  translate  <2.66287, 0.69084, 11.48321>
}
#declare Tree_h_Leaf13B1_2B1_2B1_Ref = object {
  Tree_h_Leaf13B1_2B1_2B1
  scale 0.4
  rotate <0.0, 98.976173, 273.527771>
  translate  <2.32273, 0.73784, 11.51048>
}
#declare Tree_h_Leaf13B1_2B1_2B2_Ref = object {
  Tree_h_Leaf13B1_2B1_2B2
  scale 0.365
  rotate <0.0, 96.819847, 242.550446>
  translate  <2.0667, 0.78686, 11.52847>
}
#declare Tree_h_Leaf13B1_2B1_2B3_Ref = object {
  Tree_h_Leaf13B1_2B1_2B3
  scale 0.4
  rotate <0.0, 91.671852, 73.627937>
  translate  <2.42858, 0.77804, 11.50745>
}
#declare Tree_h_Leaf13B1_2B1_2B4_Ref = object {
  Tree_h_Leaf13B1_2B1_2B4
  scale 0.405
  rotate <0.0, 119.067963, 76.134323>
  translate  <2.10867, 0.89987, 11.50537>
}
#declare Tree_h_Leaf13B1_1B1_6B1_Ref = object {
  Tree_h_Leaf13B1_1B1_6B1
  scale 0.235
  rotate <0.0, 126.859962, 327.258728>
  translate  <2.57918, -0.3515, 11.90784>
}
#declare Tree_h_Leaf13B1_1B1_5B1_Ref = object {
  Tree_h_Leaf13B1_1B1_5B1
  scale 0.245
  rotate <0.0, 99.119003, 235.184433>
  translate  <2.45971, -0.26599, 11.88418>
}
#declare Tree_h_Leaf13B1_1B1_5B2_Ref = object {
  Tree_h_Leaf13B1_1B1_5B2
  scale 0.265
  rotate <0.0, 108.476433, 25.86479>
  translate  <2.45293, -0.23986, 11.87818>
}
#declare Tree_h_Leaf13B1_1B1_4B1_Ref = object {
  Tree_h_Leaf13B1_1B1_4B1
  scale 0.345
  rotate <0.0, 124.715729, 45.749039>
  translate  <2.2283, -0.13254, 11.8491>
}
#declare Tree_h_Leaf13B1_1B1_4B2_Ref = object {
  Tree_h_Leaf13B1_1B1_4B2
  scale 0.295
  rotate <0.0, 111.614883, 278.554596>
  translate  <2.20365, -0.1462, 11.85111>
}
#declare Tree_h_Leaf13B1_1B1_3B1_Ref = object {
  Tree_h_Leaf13B1_1B1_3B1
  scale 0.4
  rotate <0.0, 89.496017, 45.670269>
  translate  <1.95328, -0.02721, 11.83805>
}
#declare Tree_h_Leaf13B1_1B1_3B2_Ref = object {
  Tree_h_Leaf13B1_1B1_3B2
  scale 0.335
  rotate <0.0, 92.002808, 264.404083>
  translate  <1.93674, -0.05907, 11.83694>
}
#declare Tree_h_Leaf13B1_1B1_3B3_Ref = object {
  Tree_h_Leaf13B1_1B1_3B3
  scale 0.4
  rotate <0.0, 82.557381, 231.678345>
  translate  <1.83817, -0.01123, 11.82532>
}
#declare Tree_h_Leaf13B1_1B1_2B1_Ref = object {
  Tree_h_Leaf13B1_1B1_2B1
  scale 0.4
  rotate <0.0, 88.072769, 254.952728>
  translate  <1.53546, 0.1419, 11.76561>
}
#declare Tree_h_Leaf13B1_1B1_2B2_Ref = object {
  Tree_h_Leaf13B1_1B1_2B2
  scale 0.365
  rotate <0.0, 93.85228, 224.733505>
  translate  <1.31273, 0.26915, 11.71589>
}
#declare Tree_h_Leaf13B1_1B1_2B3_Ref = object {
  Tree_h_Leaf13B1_1B1_2B3
  scale 0.4
  rotate <0.0, 97.363808, 53.029911>
  translate  <1.64773, 0.14613, 11.78001>
}
#declare Tree_h_Leaf13B1_1B1_2B4_Ref = object {
  Tree_h_Leaf13B1_1B1_2B4
  scale 0.405
  rotate <0.0, 124.287231, 46.954891>
  translate  <1.39424, 0.35518, 11.68395>
}
#declare Tree_h_Leaf13B1_1B2_6B1_Ref = object {
  Tree_h_Leaf13B1_1B2_6B1
  scale 0.235
  rotate <0.0, 140.753204, 95.708107>
  translate  <1.09662, 2.48838, 11.40756>
}
#declare Tree_h_Leaf13B1_1B2_5B1_Ref = object {
  Tree_h_Leaf13B1_1B2_5B1
  scale 0.245
  rotate <0.0, 112.298767, 342.850952>
  translate  <1.06262, 2.3448, 11.42688>
}
#declare Tree_h_Leaf13B1_1B2_5B2_Ref = object {
  Tree_h_Leaf13B1_1B2_5B2
  scale 0.265
  rotate <0.0, 103.312187, 144.314514>
  translate  <1.04081, 2.32835, 11.43112>
}
#declare Tree_h_Leaf13B1_1B2_4B1_Ref = object {
  Tree_h_Leaf13B1_1B2_4B1
  scale 0.345
  rotate <0.0, 112.18013, 167.764221>
  translate  <1.02792, 2.08007, 11.46299>
}
#declare Tree_h_Leaf13B1_1B2_4B2_Ref = object {
  Tree_h_Leaf13B1_1B2_4B2
  scale 0.295
  rotate <0.0, 132.800766, 29.28627>
  translate  <1.05018, 2.06268, 11.4624>
}
#declare Tree_h_Leaf13B1_1B2_3B1_Ref = object {
  Tree_h_Leaf13B1_1B2_3B1
  scale 0.4
  rotate <0.0, 78.828392, 156.223785>
  translate  <1.04195, 1.79046, 11.51572>
}
#declare Tree_h_Leaf13B1_1B2_3B2_Ref = object {
  Tree_h_Leaf13B1_1B2_3B2
  scale 0.335
  rotate <0.0, 111.909111, 15.20256>
  translate  <1.07595, 1.786, 11.50505>
}
#declare Tree_h_Leaf13B1_1B2_3B3_Ref = object {
  Tree_h_Leaf13B1_1B2_3B3
  scale 0.4
  rotate <0.0, 95.44371, 344.453064>
  translate  <1.06997, 1.67706, 11.52036>
}
#declare Tree_h_Leaf13B1_1B2_2B1_Ref = object {
  Tree_h_Leaf13B1_1B2_2B1
  scale 0.4
  rotate <0.0, 106.475227, 6.014>
  translate  <1.03926, 1.33503, 11.5472>
}
#declare Tree_h_Leaf13B1_1B2_2B2_Ref = object {
  Tree_h_Leaf13B1_1B2_2B2
  scale 0.365
  rotate <0.0, 104.038872, 334.208771>
  translate  <1.00229, 1.0771, 11.56668>
}
#declare Tree_h_Leaf13B1_1B2_2B3_Ref = object {
  Tree_h_Leaf13B1_1B2_2B3
  scale 0.4
  rotate <0.0, 84.090851, 165.718613>
  translate  <0.99524, 1.4393, 11.55149>
}
#declare Tree_h_Leaf13B1_1B2_2B4_Ref = object {
  Tree_h_Leaf13B1_1B2_2B4
  scale 0.405
  rotate <0.0, 111.44342, 168.618073>
  translate  <0.88578, 1.11504, 11.55949>
}
#declare Tree_h_Leaf12B1_9B1_Ref = object {
  Tree_h_Leaf12B1_9B1
  scale 0.235
  rotate <0.0, 153.170609, 319.099182>
  translate  <2.08529, -2.73276, 10.30552>
}
#declare Tree_h_Leaf12B1_8B1_Ref = object {
  Tree_h_Leaf12B1_8B1
  scale 0.245
  rotate <0.0, 106.200943, 204.196915>
  translate  <2.0135, -2.6116, 10.35361>
}
#declare Tree_h_Leaf12B1_8B2_Ref = object {
  Tree_h_Leaf12B1_8B2
  scale 0.265
  rotate <0.0, 112.05085, 12.33157>
  translate  <2.0182, -2.58523, 10.36043>
}
#declare Tree_h_Leaf12B1_7B1_Ref = object {
  Tree_h_Leaf12B1_7B1
  scale 0.345
  rotate <0.0, 116.398712, 38.249329>
  translate  <1.86157, -2.4082, 10.44383>
}
#declare Tree_h_Leaf12B1_7B2_Ref = object {
  Tree_h_Leaf12B1_7B2
  scale 0.295
  rotate <0.0, 135.681763, 242.561996>
  translate  <1.83385, -2.41193, 10.44779>
}
#declare Tree_h_Leaf12B1_6B1_Ref = object {
  Tree_h_Leaf12B1_6B1
  scale 0.4
  rotate <0.0, 85.923111, 20.00794>
  translate  <1.66125, -2.2243, 10.55741>
}
#declare Tree_h_Leaf12B1_6B2_Ref = object {
  Tree_h_Leaf12B1_6B2
  scale 0.335
  rotate <0.0, 112.465569, 235.264587>
  translate  <1.63242, -2.2441, 10.54922>
}
#declare Tree_h_Leaf12B1_6B3_Ref = object {
  Tree_h_Leaf12B1_6B3
  scale 0.4
  rotate <0.0, 89.976067, 209.084106>
  translate  <1.56415, -2.16635, 10.5871>
}
#declare Tree_h_Leaf12B1_5B1_Ref = object {
  Tree_h_Leaf12B1_5B1
  scale 0.4
  rotate <0.0, 107.298508, 220.599121>
  translate  <1.36805, -1.89928, 10.68347>
}
#declare Tree_h_Leaf12B1_5B2_Ref = object {
  Tree_h_Leaf12B1_5B2
  scale 0.365
  rotate <0.0, 99.107628, 190.105591>
  translate  <1.2625, -1.67282, 10.75565>
}
#declare Tree_h_Leaf12B1_5B3_Ref = object {
  Tree_h_Leaf12B1_5B3
  scale 0.4
  rotate <0.0, 86.871483, 22.777479>
  translate  <1.45975, -1.95602, 10.66648>
}
#declare Tree_h_Leaf12B1_5B4_Ref = object {
  Tree_h_Leaf12B1_5B4
  scale 0.405
  rotate <0.0, 113.19368, 30.94257>
  translate  <1.33064, -1.6512, 10.74604>
}
#declare Tree_h_Leaf12B1_2B1_6B1_Ref = object {
  Tree_h_Leaf12B1_2B1_6B1
  scale 0.235
  rotate <0.0, 138.195007, 276.928131>
  translate  <0.36038, -3.02509, 10.77958>
}
#declare Tree_h_Leaf12B1_2B1_5B1_Ref = object {
  Tree_h_Leaf12B1_2B1_5B1
  scale 0.245
  rotate <0.0, 118.421989, 157.469467>
  translate  <0.40561, -2.88454, 10.79815>
}
#declare Tree_h_Leaf12B1_2B1_5B2_Ref = object {
  Tree_h_Leaf12B1_2B1_5B2
  scale 0.265
  rotate <0.0, 97.549751, 319.394043>
  translate  <0.42834, -2.86998, 10.80414>
}
#declare Tree_h_Leaf12B1_2B1_4B1_Ref = object {
  Tree_h_Leaf12B1_2B1_4B1
  scale 0.345
  rotate <0.0, 106.065178, 342.336273>
  translate  <0.46123, -2.62285, 10.83>
}
#declare Tree_h_Leaf12B1_2B1_4B2_Ref = object {
  Tree_h_Leaf12B1_2B1_4B2
  scale 0.295
  rotate <0.0, 136.96962, 208.462997>
  translate  <0.44088, -2.60355, 10.82663>
}
#declare Tree_h_Leaf12B1_2B1_3B1_Ref = object {
  Tree_h_Leaf12B1_2B1_3B1
  scale 0.4
  rotate <0.0, 72.766006, 330.697937>
  translate  <0.46928, -2.33136, 10.87265>
}
#declare Tree_h_Leaf12B1_2B1_3B2_Ref = object {
  Tree_h_Leaf12B1_2B1_3B2
  scale 0.335
  rotate <0.0, 117.128799, 191.363876>
  translate  <0.43708, -2.32425, 10.85842>
}
#declare Tree_h_Leaf12B1_2B1_3B3_Ref = object {
  Tree_h_Leaf12B1_2B1_3B3
  scale 0.4
  rotate <0.0, 101.569122, 159.151184>
  translate  <0.45169, -2.21579, 10.87112>
}
#declare Tree_h_Leaf12B1_2B1_2B1_Ref = object {
  Tree_h_Leaf12B1_2B1_2B1
  scale 0.4
  rotate <0.0, 112.152718, 181.517822>
  translate  <0.51155, -1.87717, 10.89112>
}
#declare Tree_h_Leaf12B1_2B1_2B2_Ref = object {
  Tree_h_Leaf12B1_2B1_2B2
  scale 0.365
  rotate <0.0, 110.065651, 148.568695>
  translate  <0.57044, -1.62308, 10.90686>
}
#declare Tree_h_Leaf12B1_2B1_2B3_Ref = object {
  Tree_h_Leaf12B1_2B1_2B3
  scale 0.4
  rotate <0.0, 77.967209, 340.438385>
  translate  <0.54494, -1.98475, 10.90291>
}
#declare Tree_h_Leaf12B1_2B1_2B4_Ref = object {
  Tree_h_Leaf12B1_2B1_2B4
  scale 0.405
  rotate <0.0, 105.334381, 343.165375>
  translate  <0.68301, -1.67166, 10.91277>
}
#declare Tree_h_Leaf12B1_1B1_6B1_Ref = object {
  Tree_h_Leaf12B1_1B1_6B1
  scale 0.235
  rotate <0.0, 130.438431, 244.835815>
  translate  <-0.65319, -2.05673, 11.03761>
}
#declare Tree_h_Leaf12B1_1B1_5B1_Ref = object {
  Tree_h_Leaf12B1_1B1_5B1
  scale 0.245
  rotate <0.0, 111.762878, 140.584152>
  translate  <-0.55751, -1.94313, 11.02834>
}
#declare Tree_h_Leaf12B1_1B1_5B2_Ref = object {
  Tree_h_Leaf12B1_1B1_5B2
  scale 0.265
  rotate <0.0, 99.685883, 295.428711>
  translate  <-0.53035, -1.93797, 11.02823>
}
#declare Tree_h_Leaf12B1_1B1_4B1_Ref = object {
  Tree_h_Leaf12B1_1B1_4B1
  scale 0.345
  rotate <0.0, 112.789017, 316.425079>
  translate  <-0.40593, -1.72089, 11.01337>
}
#declare Tree_h_Leaf12B1_1B1_4B2_Ref = object {
  Tree_h_Leaf12B1_1B1_4B2
  scale 0.295
  rotate <0.0, 124.329323, 188.244385>
  translate  <-0.41818, -1.69556, 11.01091>
}
#declare Tree_h_Leaf12B1_1B1_3B1_Ref = object {
  Tree_h_Leaf12B1_1B1_3B1
  scale 0.4
  rotate <0.0, 77.868149, 311.750885>
  translate  <-0.28454, -1.45235, 11.013>
}
#declare Tree_h_Leaf12B1_1B1_3B2_Ref = object {
  Tree_h_Leaf12B1_1B1_3B2
  scale 0.335
  rotate <0.0, 105.639633, 171.561356>
  translate  <-0.31425, -1.43445, 11.00369>
}
#declare Tree_h_Leaf12B1_1B1_3B3_Ref = object {
  Tree_h_Leaf12B1_1B1_3B3
  scale 0.4
  rotate <0.0, 94.934799, 138.707199>
  translate  <-0.25919, -1.33915, 10.99845>
}
#declare Tree_h_Leaf12B1_1B1_2B1_Ref = object {
  Tree_h_Leaf12B1_1B1_2B1
  scale 0.4
  rotate <0.0, 101.795769, 161.795166>
  translate  <-0.07856, -1.04833, 10.96048>
}
#declare Tree_h_Leaf12B1_1B1_2B2_Ref = object {
  Tree_h_Leaf12B1_1B1_2B2
  scale 0.365
  rotate <0.0, 105.328873, 130.344376>
  translate  <0.06983, -0.83539, 10.9303>
}
#declare Tree_h_Leaf12B1_1B1_2B3_Ref = object {
  Tree_h_Leaf12B1_1B1_2B3
  scale 0.4
  rotate <0.0, 84.850723, 320.03772>
  translate  <-0.08449, -1.15953, 10.98119>
}
#declare Tree_h_Leaf12B1_1B1_2B4_Ref = object {
  Tree_h_Leaf12B1_1B1_2B4
  scale 0.405
  rotate <0.0, 112.231972, 317.429413>
  translate  <0.15584, -0.92269, 10.92339>
}
#declare Tree_h_Leaf12B1_1B2_6B1_Ref = object {
  Tree_h_Leaf12B1_1B2_6B1
  scale 0.235
  rotate <0.0, 127.553879, 358.850342>
  translate  <2.30961, -0.74308, 11.13437>
}
#declare Tree_h_Leaf12B1_1B2_5B1_Ref = object {
  Tree_h_Leaf12B1_1B2_5B1
  scale 0.245
  rotate <0.0, 112.744812, 255.47139>
  translate  <2.16772, -0.70126, 11.1181>
}
#declare Tree_h_Leaf12B1_1B2_5B2_Ref = object {
  Tree_h_Leaf12B1_1B2_5B2
  scale 0.265
  rotate <0.0, 97.611633, 48.890572>
  translate  <2.15208, -0.67848, 11.11729>
}
#declare Tree_h_Leaf12B1_1B2_4B1_Ref = object {
  Tree_h_Leaf12B1_1B2_4B1
  scale 0.345
  rotate <0.0, 111.56131, 69.124077>
  translate  <1.90432, -0.65203, 11.09002>
}
#declare Tree_h_Leaf12B1_1B2_4B2_Ref = object {
  Tree_h_Leaf12B1_1B2_4B2
  scale 0.295
  rotate <0.0, 122.959846, 303.716675>
  translate  <1.88623, -0.67344, 11.08655>
}
#declare Tree_h_Leaf12B1_1B2_3B1_Ref = object {
  Tree_h_Leaf12B1_1B2_3B1
  scale 0.4
  rotate <0.0, 76.466827, 66.099731>
  translate  <1.61003, -0.64914, 11.0748>
}
#declare Tree_h_Leaf12B1_1B2_3B2_Ref = object {
  Tree_h_Leaf12B1_1B2_3B2
  scale 0.335
  rotate <0.0, 105.084846, 286.113922>
  translate  <1.6061, -0.68351, 11.06513>
}
#declare Tree_h_Leaf12B1_1B2_3B3_Ref = object {
  Tree_h_Leaf12B1_1B2_3B3
  scale 0.4
  rotate <0.0, 96.025742, 252.735367>
  translate  <1.4971, -0.6715, 11.05444>
}
#declare Tree_h_Leaf12B1_1B2_2B1_Ref = object {
  Tree_h_Leaf12B1_1B2_2B1
  scale 0.4
  rotate <0.0, 101.736542, 276.169556>
  translate  <1.16048, -0.62322, 10.99962>
}
#declare Tree_h_Leaf12B1_1B2_2B2_Ref = object {
  Tree_h_Leaf12B1_1B2_2B2
  scale 0.365
  rotate <0.0, 106.788986, 244.836197>
  translate  <0.90763, -0.57309, 10.95684>
}
#declare Tree_h_Leaf12B1_1B2_2B3_Ref = object {
  Tree_h_Leaf12B1_1B2_2B3
  scale 0.4
  rotate <0.0, 83.822746, 74.076988>
  translate  <1.26345, -0.58392, 11.02572>
}
#declare Tree_h_Leaf12B1_1B2_2B4_Ref = object {
  Tree_h_Leaf12B1_1B2_2B4
  scale 0.405
  rotate <0.0, 111.050972, 70.148399>
  translate  <0.95314, -0.45918, 10.95269>
}
#declare Tree_h_Leaf11B1_9B1_Ref = object {
  Tree_h_Leaf11B1_9B1
  scale 0.235
  rotate <0.0, 144.603455, 136.774139>
  translate  <-2.5813, 2.82535, 10.33294>
}
#declare Tree_h_Leaf11B1_8B1_Ref = object {
  Tree_h_Leaf11B1_8B1
  scale 0.245
  rotate <0.0, 101.056892, 37.679272>
  translate  <-2.48653, 2.7129, 10.35577>
}
#declare Tree_h_Leaf11B1_8B2_Ref = object {
  Tree_h_Leaf11B1_8B2
  scale 0.265
  rotate <0.0, 114.190758, 198.365234>
  translate  <-2.48599, 2.68529, 10.35711>
}
#declare Tree_h_Leaf11B1_7B1_Ref = object {
  Tree_h_Leaf11B1_7B1
  scale 0.345
  rotate <0.0, 123.299767, 223.77713>
  translate  <-2.29626, 2.52819, 10.40344>
}
#declare Tree_h_Leaf11B1_7B2_Ref = object {
  Tree_h_Leaf11B1_7B2
  scale 0.295
  rotate <0.0, 125.090584, 77.654007>
  translate  <-2.2696, 2.53625, 10.40814>
}
#declare Tree_h_Leaf11B1_6B1_Ref = object {
  Tree_h_Leaf11B1_6B1
  scale 0.4
  rotate <0.0, 90.08239, 211.327759>
  translate  <-2.06126, 2.36677, 10.47804>
}
#declare Tree_h_Leaf11B1_6B2_Ref = object {
  Tree_h_Leaf11B1_6B2
  scale 0.335
  rotate <0.0, 102.696213, 68.223122>
  translate  <-2.03693, 2.3929, 10.47408>
}
#declare Tree_h_Leaf11B1_6B3_Ref = object {
  Tree_h_Leaf11B1_6B3
  scale 0.4
  rotate <0.0, 84.229042, 39.508541>
  translate  <-1.95407, 2.32356, 10.49566>
}
#declare Tree_h_Leaf11B1_5B1_Ref = object {
  Tree_h_Leaf11B1_5B1
  scale 0.4
  rotate <0.0, 99.447823, 53.592892>
  translate  <-1.70835, 2.08477, 10.53661>
}
#declare Tree_h_Leaf11B1_5B2_Ref = object {
  Tree_h_Leaf11B1_5B2
  scale 0.365
  rotate <0.0, 96.764511, 22.64031>
  translate  <-1.55997, 1.87269, 10.56185>
}
#declare Tree_h_Leaf11B1_5B3_Ref = object {
  Tree_h_Leaf11B1_5B3
  scale 0.4
  rotate <0.0, 91.531013, 213.865952>
  translate  <-1.80956, 2.12533, 10.53121>
}
#declare Tree_h_Leaf11B1_5B4_Ref = object {
  Tree_h_Leaf11B1_5B4
  scale 0.405
  rotate <0.0, 118.878983, 216.893982>
  translate  <-1.6232, 1.84089, 10.54792>
}
#declare Tree_h_Leaf11B1_2B1_6B1_Ref = object {
  Tree_h_Leaf11B1_2B1_6B1
  scale 0.235
  rotate <0.0, 126.63652, 106.575813>
  translate  <-0.925, 3.33924, 10.8603>
}
#declare Tree_h_Leaf11B1_2B1_5B1_Ref = object {
  Tree_h_Leaf11B1_2B1_5B1
  scale 0.245
  rotate <0.0, 122.158539, 354.878784>
  translate  <-0.94259, 3.19182, 10.85001>
}
#declare Tree_h_Leaf11B1_2B1_5B2_Ref = object {
  Tree_h_Leaf11B1_2B1_5B2
  scale 0.265
  rotate <0.0, 90.014397, 149.743576>
  translate  <-0.96198, 3.17233, 10.85289>
}
#declare Tree_h_Leaf11B1_2B1_4B1_Ref = object {
  Tree_h_Leaf11B1_2B1_4B1
  scale 0.345
  rotate <0.0, 102.377281, 170.465652>
  translate  <-0.94735, 2.92332, 10.82827>
}
#declare Tree_h_Leaf11B1_2B1_4B2_Ref = object {
  Tree_h_Leaf11B1_2B1_4B2
  scale 0.295
  rotate <0.0, 130.4599, 48.697041>
  translate  <-0.9239, 2.90929, 10.82112>
}
#declare Tree_h_Leaf11B1_2B1_3B1_Ref = object {
  Tree_h_Leaf11B1_2B1_3B1
  scale 0.4
  rotate <0.0, 67.508293, 165.406631>
  translate  <-0.89947, 2.63303, 10.81121>
}
#declare Tree_h_Leaf11B1_2B1_3B2_Ref = object {
  Tree_h_Leaf11B1_2B1_3B2
  scale 0.335
  rotate <0.0, 114.152969, 27.72818>
  translate  <-0.86704, 2.63513, 10.79591>
}
#declare Tree_h_Leaf11B1_2B1_3B3_Ref = object {
  Tree_h_Leaf11B1_2B1_3B3
  scale 0.4
  rotate <0.0, 105.345192, 352.736053>
  translate  <-0.86076, 2.52554, 10.78642>
}
#declare Tree_h_Leaf11B1_2B1_2B1_Ref = object {
  Tree_h_Leaf11B1_2B1_2B1
  scale 0.4
  rotate <0.0, 111.234962, 17.091619>
  translate  <-0.85579, 2.18461, 10.73754>
}
#declare Tree_h_Leaf11B1_2B1_2B2_Ref = object {
  Tree_h_Leaf11B1_2B1_2B2
  scale 0.365
  rotate <0.0, 115.657997, 343.833618>
  translate  <-0.86576, 1.926, 10.70155>
}
#declare Tree_h_Leaf11B1_2B1_2B3_Ref = object {
  Tree_h_Leaf11B1_2B1_2B3
  scale 0.4
  rotate <0.0, 74.448868, 174.112503>
  translate  <-0.90817, 2.27939, 10.77072>
}
#declare Tree_h_Leaf11B1_2B1_2B4_Ref = object {
  Tree_h_Leaf11B1_2B1_2B4
  scale 0.405
  rotate <0.0, 101.81881, 171.413666>
  translate  <-0.98512, 1.9502, 10.71687>
}
#declare Tree_h_Leaf11B1_1B1_6B1_Ref = object {
  Tree_h_Leaf11B1_1B1_6B1
  scale 0.235
  rotate <0.0, 119.703728, 78.967148>
  translate  <0.25969, 2.54894, 10.91999>
}
#declare Tree_h_Leaf11B1_1B1_5B1_Ref = object {
  Tree_h_Leaf11B1_1B1_5B1
  scale 0.245
  rotate <0.0, 118.714706, 335.949341>
  translate  <0.18656, 2.42341, 10.88776>
}
#declare Tree_h_Leaf11B1_1B1_5B2_Ref = object {
  Tree_h_Leaf11B1_1B1_5B2
  scale 0.265
  rotate <0.0, 89.205421, 125.971138>
  translate  <0.16084, 2.41332, 10.88654>
}
#declare Tree_h_Leaf11B1_1B1_4B1_Ref = object {
  Tree_h_Leaf11B1_1B1_4B1
  scale 0.345
  rotate <0.0, 104.637283, 144.532745>
  translate  <0.07854, 2.18395, 10.8279>
}
#declare Tree_h_Leaf11B1_1B1_4B2_Ref = object {
  Tree_h_Leaf11B1_1B1_4B2
  scale 0.295
  rotate <0.0, 121.771317, 26.60656>
  translate  <0.09519, 2.1624, 10.8204>
}
#declare Tree_h_Leaf11B1_1B1_3B1_Ref = object {
  Tree_h_Leaf11B1_1B1_3B1
  scale 0.4
  rotate <0.0, 69.421227, 145.054581>
  translate  <0.00931, 1.90279, 10.77306>
}
#declare Tree_h_Leaf11B1_1B1_3B2_Ref = object {
  Tree_h_Leaf11B1_1B1_3B2
  scale 0.335
  rotate <0.0, 106.87706, 5.88894>
  translate  <0.04148, 1.89306, 10.76039>
}
#declare Tree_h_Leaf11B1_1B1_3B3_Ref = object {
  Tree_h_Leaf11B1_1B1_3B3
  scale 0.4
  rotate <0.0, 102.42527, 331.013824>
  translate  <0.00497, 1.79203, 10.73591>
}
#declare Tree_h_Leaf11B1_1B1_2B1_Ref = object {
  Tree_h_Leaf11B1_1B1_2B1
  scale 0.4
  rotate <0.0, 105.055, 355.412567>
  translate  <-0.11963, 1.48568, 10.63961>
}
#declare Tree_h_Leaf11B1_1B1_2B2_Ref = object {
  Tree_h_Leaf11B1_1B1_2B2
  scale 0.365
  rotate <0.0, 113.940201, 324.095215>
  translate  <-0.2268, 1.25879, 10.56673>
}
#declare Tree_h_Leaf11B1_1B1_2B3_Ref = object {
  Tree_h_Leaf11B1_1B1_2B3
  scale 0.4
  rotate <0.0, 77.572884, 152.388626>
  translate  <-0.13376, 1.58962, 10.68234>
}
#declare Tree_h_Leaf11B1_1B1_2B4_Ref = object {
  Tree_h_Leaf11B1_1B1_2B4
  scale 0.405
  rotate <0.0, 104.22963, 145.567902>
  translate  <-0.32774, 1.32781, 10.57737>
}
#declare Tree_h_Leaf11B1_1B2_6B1_Ref = object {
  Tree_h_Leaf11B1_1B2_6B1
  scale 0.235
  rotate <0.0, 126.556732, 180.991425>
  translate  <-2.40145, 0.705, 10.74271>
}
#declare Tree_h_Leaf11B1_1B2_5B1_Ref = object {
  Tree_h_Leaf11B1_1B2_5B1
  scale 0.245
  rotate <0.0, 101.41877, 87.245232>
  translate  <-2.25494, 0.69491, 10.71867>
}
#declare Tree_h_Leaf11B1_1B2_5B2_Ref = object {
  Tree_h_Leaf11B1_1B2_5B2
  scale 0.265
  rotate <0.0, 106.377579, 238.192688>
  translate  <-2.23536, 0.67613, 10.71332>
}
#declare Tree_h_Leaf11B1_1B2_4B1_Ref = object {
  Tree_h_Leaf11B1_1B2_4B1
  scale 0.345
  rotate <0.0, 122.416328, 257.902802>
  translate  <-1.98816, 0.70306, 10.68185>
}
#declare Tree_h_Leaf11B1_1B2_4B2_Ref = object {
  Tree_h_Leaf11B1_1B2_4B2
  scale 0.295
  rotate <0.0, 113.148491, 131.291611>
  translate  <-1.9745, 0.72777, 10.68281>
}
#declare Tree_h_Leaf11B1_1B2_3B1_Ref = object {
  Tree_h_Leaf11B1_1B2_3B1
  scale 0.4
  rotate <0.0, 87.197098, 257.691559>
  translate  <-1.69921, 0.75909, 10.66705>
}
#declare Tree_h_Leaf11B1_1B2_3B2_Ref = object {
  Tree_h_Leaf11B1_1B2_3B2
  scale 0.335
  rotate <0.0, 93.918549, 116.497566>
  translate  <-1.7021, 0.7948, 10.66453>
}
#declare Tree_h_Leaf11B1_1B2_3B3_Ref = object {
  Tree_h_Leaf11B1_1B2_3B3
  scale 0.4
  rotate <0.0, 84.864281, 83.700394>
  translate  <-1.59322, 0.80603, 10.65189>
}
#declare Tree_h_Leaf11B1_1B2_2B1_Ref = object {
  Tree_h_Leaf11B1_1B2_2B1
  scale 0.4
  rotate <0.0, 90.174332, 106.965141>
  translate  <-1.2557, 0.8343, 10.58925>
}
#declare Tree_h_Leaf11B1_1B2_2B2_Ref = object {
  Tree_h_Leaf11B1_1B2_2B2
  scale 0.365
  rotate <0.0, 96.147636, 76.739937>
  translate  <-0.99964, 0.84251, 10.53783>
}
#declare Tree_h_Leaf11B1_1B2_2B3_Ref = object {
  Tree_h_Leaf11B1_1B2_2B3
  scale 0.4
  rotate <0.0, 95.058609, 265.046112>
  translate  <-1.34855, 0.77181, 10.60664>
}
#declare Tree_h_Leaf11B1_1B2_2B4_Ref = object {
  Tree_h_Leaf11B1_1B2_2B4
  scale 0.405
  rotate <0.0, 121.984352, 259.075409>
  translate  <-1.02327, 0.72517, 10.51067>
}
#declare Tree_h_Leaf10B1_11B1_Ref = object {
  Tree_h_Leaf10B1_11B1
  scale 0.235
  rotate <0.0, 140.831207, 64.631927>
  translate  <5.29503, 2.22685, 9.50339>
}
#declare Tree_h_Leaf10B1_10B1_Ref = object {
  Tree_h_Leaf10B1_10B1
  scale 0.245
  rotate <0.0, 115.594223, 306.515717>
  translate  <5.18502, 2.12929, 9.5263>
}
#declare Tree_h_Leaf10B1_10B2_Ref = object {
  Tree_h_Leaf10B1_10B2
  scale 0.265
  rotate <0.0, 100.685066, 109.265999>
  translate  <5.15799, 2.12846, 9.53209>
}
#declare Tree_h_Leaf10B1_9B1_Ref = object {
  Tree_h_Leaf10B1_9B1
  scale 0.345
  rotate <0.0, 108.74044, 132.662277>
  translate  <5.00492, 1.93312, 9.56726>
}
#declare Tree_h_Leaf10B1_9B2_Ref = object {
  Tree_h_Leaf10B1_9B2
  scale 0.295
  rotate <0.0, 136.250275, 354.972961>
  translate  <5.01282, 1.90606, 9.56543>
}
#declare Tree_h_Leaf10B1_8B1_Ref = object {
  Tree_h_Leaf10B1_8B1
  scale 0.4
  rotate <0.0, 75.741203, 120.169098>
  translate  <4.85084, 1.68794, 9.62196>
}
#declare Tree_h_Leaf10B1_8B2_Ref = object {
  Tree_h_Leaf10B1_8B2
  scale 0.335
  rotate <0.0, 115.576538, 339.776245>
  translate  <4.87522, 1.66486, 9.6092>
}
#declare Tree_h_Leaf10B1_8B3_Ref = object {
  Tree_h_Leaf10B1_8B3
  scale 0.4
  rotate <0.0, 98.791489, 308.660614>
  translate  <4.80787, 1.57929, 9.62597>
}
#declare Tree_h_Leaf10B1_7B1_Ref = object {
  Tree_h_Leaf10B1_7B1
  scale 0.4
  rotate <0.0, 110.157837, 330.346802>
  translate  <4.58136, 1.32339, 9.66047>
}
#declare Tree_h_Leaf10B1_7B2_Ref = object {
  Tree_h_Leaf10B1_7B2
  scale 0.365
  rotate <0.0, 107.050667, 298.017151>
  translate  <4.39046, 1.14952, 9.69139>
}
#declare Tree_h_Leaf10B1_7B3_Ref = object {
  Tree_h_Leaf10B1_7B3
  scale 0.4
  rotate <0.0, 80.709747, 129.922836>
  translate  <4.6107, 1.42848, 9.66423>
}
#declare Tree_h_Leaf10B1_7B4_Ref = object {
  Tree_h_Leaf10B1_7B4
  scale 0.405
  rotate <0.0, 107.984703, 133.478439>
  translate  <4.35101, 1.2099, 9.69065>
}
#declare Tree_h_Leaf10B1_5B1_6B1_Ref = object {
  Tree_h_Leaf10B1_5B1_6B1
  scale 0.235
  rotate <0.0, 131.717697, 10.55435>
  translate  <5.54126, 0.47062, 9.84928>
}
#declare Tree_h_Leaf10B1_5B1_5B1_Ref = object {
  Tree_h_Leaf10B1_5B1_5B1
  scale 0.245
  rotate <0.0, 116.31498, 260.582764>
  translate  <5.39432, 0.49404, 9.84715>
}
#declare Tree_h_Leaf10B1_5B1_5B2_Ref = object {
  Tree_h_Leaf10B1_5B1_5B2
  scale 0.265
  rotate <0.0, 96.657913, 57.276508>
  translate  <5.37587, 0.5145, 9.84945>
}
#declare Tree_h_Leaf10B1_5B1_4B1_Ref = object {
  Tree_h_Leaf10B1_5B1_4B1
  scale 0.345
  rotate <0.0, 108.385818, 78.762589>
  translate  <5.12536, 0.5093, 9.84289>
}
#declare Tree_h_Leaf10B1_5B1_4B2_Ref = object {
  Tree_h_Leaf10B1_5B1_4B2
  scale 0.295
  rotate <0.0, 129.385147, 310.686493>
  translate  <5.10993, 0.48597, 9.83895>
}
#declare Tree_h_Leaf10B1_5B1_3B1_Ref = object {
  Tree_h_Leaf10B1_5B1_3B1
  scale 0.4
  rotate <0.0, 73.779419, 72.114311>
  translate  <4.8329, 0.47364, 9.84973>
}
#declare Tree_h_Leaf10B1_5B1_3B2_Ref = object {
  Tree_h_Leaf10B1_5B1_3B2
  scale 0.335
  rotate <0.0, 110.95031, 292.799377>
  translate  <4.83261, 0.43988, 9.83748>
}
#declare Tree_h_Leaf10B1_5B1_3B3_Ref = object {
  Tree_h_Leaf10B1_5B1_3B3
  scale 0.4
  rotate <0.0, 99.416206, 259.568573>
  translate  <4.72246, 0.43786, 9.83592>
}
#declare Tree_h_Leaf10B1_5B1_2B1_Ref = object {
  Tree_h_Leaf10B1_5B1_2B1
  scale 0.4
  rotate <0.0, 107.036751, 282.794586>
  translate  <4.38001, 0.45085, 9.81272>
}
#declare Tree_h_Leaf10B1_5B1_2B2_Ref = object {
  Tree_h_Leaf10B1_5B1_2B2
  scale 0.365
  rotate <0.0, 109.32608, 250.472687>
  translate  <4.123, 0.48839, 9.7998>
}
#declare Tree_h_Leaf10B1_5B1_2B3_Ref = object {
  Tree_h_Leaf10B1_5B1_2B3
  scale 0.4
  rotate <0.0, 80.304329, 80.900238>
  translate  <4.47793, 0.49506, 9.8321>
}
#declare Tree_h_Leaf10B1_5B1_2B4_Ref = object {
  Tree_h_Leaf10B1_5B1_2B4
  scale 0.405
  rotate <0.0, 107.778976, 79.705193>
  translate  <4.14462, 0.5572, 9.80117>
}
#declare Tree_h_Leaf10B1_4B1_6B1_Ref = object {
  Tree_h_Leaf10B1_4B1_6B1
  scale 0.235
  rotate <0.0, 117.769859, 62.839481>
  translate  <4.10589, 2.68172, 10.07265>
}
#declare Tree_h_Leaf10B1_4B1_5B1_Ref = object {
  Tree_h_Leaf10B1_4B1_5B1
  scale 0.245
  rotate <0.0, 105.879868, 328.728546>
  translate  <4.02312, 2.5665, 10.02773>
}
#declare Tree_h_Leaf10B1_4B1_5B2_Ref = object {
  Tree_h_Leaf10B1_4B1_5B2
  scale 0.265
  rotate <0.0, 98.21138, 116.50647>
  translate  <3.99708, 2.56022, 10.02088>
}
#declare Tree_h_Leaf10B1_4B1_4B1_Ref = object {
  Tree_h_Leaf10B1_4B1_4B1
  scale 0.345
  rotate <0.0, 116.225578, 133.186127>
  translate  <3.89518, 2.3422, 9.95085>
}
#declare Tree_h_Leaf10B1_4B1_4B2_Ref = object {
  Tree_h_Leaf10B1_4B1_4B2
  scale 0.295
  rotate <0.0, 110.306358, 14.36775>
  translate  <3.90951, 2.31803, 9.94795>
}
#declare Tree_h_Leaf10B1_4B1_3B1_Ref = object {
  Tree_h_Leaf10B1_4B1_3B1
  scale 0.4
  rotate <0.0, 81.301231, 137.87117>
  translate  <3.79691, 2.07136, 9.88887>
}
#declare Tree_h_Leaf10B1_4B1_3B2_Ref = object {
  Tree_h_Leaf10B1_4B1_3B2
  scale 0.335
  rotate <0.0, 93.769783, 356.558655>
  translate  <3.82917, 2.05627, 9.88421>
}
#declare Tree_h_Leaf10B1_4B1_3B3_Ref = object {
  Tree_h_Leaf10B1_4B1_3B3
  scale 0.4
  rotate <0.0, 90.014839, 322.752533>
  translate  <3.78373, 1.96036, 9.85461>
}
#declare Tree_h_Leaf10B1_4B1_2B1_Ref = object {
  Tree_h_Leaf10B1_4B1_2B1
  scale 0.4
  rotate <0.0, 91.660568, 346.532379>
  translate  <3.63753, 1.67022, 9.74021>
}
#declare Tree_h_Leaf10B1_4B1_2B2_Ref = object {
  Tree_h_Leaf10B1_4B1_2B2
  scale 0.365
  rotate <0.0, 102.139572, 317.364685>
  translate  <3.51527, 1.45741, 9.65054>
}
#declare Tree_h_Leaf10B1_4B1_2B3_Ref = object {
  Tree_h_Leaf10B1_4B1_2B3
  scale 0.4
  rotate <0.0, 90.099152, 144.090302>
  translate  <3.63062, 1.77752, 9.77582>
}
#declare Tree_h_Leaf10B1_4B1_2B4_Ref = object {
  Tree_h_Leaf10B1_4B1_2B4
  scale 0.405
  rotate <0.0, 115.944481, 134.349686>
  translate  <3.42657, 1.54096, 9.63585>
}
#declare Tree_h_Leaf10B1_4B2_6B1_Ref = object {
  Tree_h_Leaf10B1_4B2_6B1
  scale 0.235
  rotate <0.0, 122.276291, 320.042999>
  translate  <4.02049, -0.96435, 9.64802>
}
#declare Tree_h_Leaf10B1_4B2_5B1_Ref = object {
  Tree_h_Leaf10B1_4B2_5B1
  scale 0.245
  rotate <0.0, 133.787888, 200.273697>
  translate  <3.97328, -0.82341, 9.6407>
}
#declare Tree_h_Leaf10B1_4B2_5B2_Ref = object {
  Tree_h_Leaf10B1_4B2_5B2
  scale 0.265
  rotate <0.0, 79.807892, 355.252319>
  translate  <3.98128, -0.79778, 9.64732>
}
#declare Tree_h_Leaf10B1_4B2_4B1_Ref = object {
  Tree_h_Leaf10B1_4B2_4B1
  scale 0.345
  rotate <0.0, 90.83123, 16.66473>
  translate  <3.86385, -0.57817, 9.6189>
}
#declare Tree_h_Leaf10B1_4B2_4B2_Ref = object {
  Tree_h_Leaf10B1_4B2_4B2
  scale 0.295
  rotate <0.0, 137.209167, 263.900757>
  translate  <3.83839, -0.57505, 9.60708>
}
#declare Tree_h_Leaf10B1_4B2_3B1_Ref = object {
  Tree_h_Leaf10B1_4B2_3B1
  scale 0.4
  rotate <0.0, 56.185452, 9.92752>
  translate  <3.69769, -0.33639, 9.59094>
}
#declare Tree_h_Leaf10B1_4B2_3B2_Ref = object {
  Tree_h_Leaf10B1_4B2_3B2
  scale 0.335
  rotate <0.0, 124.162079, 237.098068>
  translate  <3.67289, -0.35094, 9.56941>
}
#declare Tree_h_Leaf10B1_4B2_3B3_Ref = object {
  Tree_h_Leaf10B1_4B2_3B3
  scale 0.4
  rotate <0.0, 116.938637, 198.280212>
  translate  <3.62109, -0.25434, 9.55826>
}
#declare Tree_h_Leaf10B1_4B2_2B1_Ref = object {
  Tree_h_Leaf10B1_4B2_2B1
  scale 0.4
  rotate <0.0, 122.219299, 225.083176>
  translate  <3.47636, 0.05408, 9.50752>
}
#declare Tree_h_Leaf10B1_4B2_2B2_Ref = object {
  Tree_h_Leaf10B1_4B2_2B2
  scale 0.365
  rotate <0.0, 126.890213, 187.939484>
  translate  <3.37847, 0.29386, 9.47287>
}
#declare Tree_h_Leaf10B1_4B2_2B3_Ref = object {
  Tree_h_Leaf10B1_4B2_2B3
  scale 0.4
  rotate <0.0, 62.829079, 19.76506>
  translate  <3.55788, -0.01137, 9.55111>
}
#declare Tree_h_Leaf10B1_4B2_2B4_Ref = object {
  Tree_h_Leaf10B1_4B2_2B4
  scale 0.405
  rotate <0.0, 90.248459, 17.576651>
  translate  <3.49127, 0.32215, 9.51212>
}
#declare Tree_h_Leaf10B1_3B1_9B1_Ref = object {
  Tree_h_Leaf10B1_3B1_9B1
  scale 0.235
  rotate <0.0, 146.557175, 340.038879>
  translate  <5.0024, -1.48523, 9.03904>
}
#declare Tree_h_Leaf10B1_3B1_8B1_Ref = object {
  Tree_h_Leaf10B1_3B1_8B1
  scale 0.245
  rotate <0.0, 107.844757, 228.894699>
  translate  <4.88528, -1.39901, 9.07059>
}
#declare Tree_h_Leaf10B1_3B1_8B2_Ref = object {
  Tree_h_Leaf10B1_3B1_8B2
  scale 0.265
  rotate <0.0, 108.888977, 32.836102>
  translate  <4.87884, -1.37254, 9.07533>
}
#declare Tree_h_Leaf10B1_3B1_7B1_Ref = object {
  Tree_h_Leaf10B1_3B1_7B1
  scale 0.345
  rotate <0.0, 116.072052, 57.660519>
  translate  <4.65885, -1.26591, 9.13064>
}
#declare Tree_h_Leaf10B1_3B1_7B2_Ref = object {
  Tree_h_Leaf10B1_3B1_7B2
  scale 0.295
  rotate <0.0, 132.731827, 271.125854>
  translate  <4.6344, -1.27989, 9.13286>
}
#declare Tree_h_Leaf10B1_3B1_6B1_Ref = object {
  Tree_h_Leaf10B1_3B1_6B1
  scale 0.4
  rotate <0.0, 83.7313, 43.290321>
  translate  <4.39299, -1.16827, 9.21207>
}
#declare Tree_h_Leaf10B1_3B1_6B2_Ref = object {
  Tree_h_Leaf10B1_3B1_6B2
  scale 0.335
  rotate <0.0, 110.492073, 260.493164>
  translate  <4.37489, -1.19812, 9.20359>
}
#declare Tree_h_Leaf10B1_3B1_6B3_Ref = object {
  Tree_h_Leaf10B1_3B1_6B3
  scale 0.4
  rotate <0.0, 91.171204, 231.85939>
  translate  <4.27863, -1.15102, 9.22916>
}
#declare Tree_h_Leaf10B1_3B1_5B1_Ref = object {
  Tree_h_Leaf10B1_3B1_5B1
  scale 0.4
  rotate <0.0, 107.03672, 245.376556>
  translate  <3.98669, -0.97616, 9.28632>
}
#declare Tree_h_Leaf10B1_3B1_5B2_Ref = object {
  Tree_h_Leaf10B1_3B1_5B2
  scale 0.365
  rotate <0.0, 102.327377, 213.926743>
  translate  <3.79591, -0.80484, 9.32981>
}
#declare Tree_h_Leaf10B1_3B1_5B3_Ref = object {
  Tree_h_Leaf10B1_3B1_5B3
  scale 0.4
  rotate <0.0, 84.98156, 45.944481>
  translate  <4.09432, -0.9937, 9.28134>
}
#declare Tree_h_Leaf10B1_3B1_5B4_Ref = object {
  Tree_h_Leaf10B1_3B1_5B4
  scale 0.405
  rotate <0.0, 112.050018, 50.900951>
  translate  <3.85126, -0.75903, 9.32336>
}
#declare Tree_h_Leaf10B1_3B1_2B1_6B1_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 130.610123, 293.215485>
  translate  <3.27393, -2.34657, 9.53426>
}
#declare Tree_h_Leaf10B1_3B1_2B1_5B1_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 117.478958, 182.896927>
  translate  <3.26653, -2.198, 9.53017>
}
#declare Tree_h_Leaf10B1_3B1_2B1_5B2_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 95.290314, 339.185181>
  translate  <3.28268, -2.17569, 9.53253>
}
#declare Tree_h_Leaf10B1_3B1_2B1_4B1_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 107.19474, 0.46739>
  translate  <3.22598, -1.93177, 9.52182>
}
#declare Tree_h_Leaf10B1_3B1_2B1_4B2_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 129.545212, 233.752487>
  translate  <3.20005, -1.92155, 9.51721>
}
#declare Tree_h_Leaf10B1_3B1_2B1_3B1_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 72.516258, 354.219543>
  translate  <3.13054, -1.65296, 9.52327>
}
#declare Tree_h_Leaf10B1_3B1_2B1_3B2_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 111.532623, 215.220688>
  translate  <3.09771, -1.6598, 9.51041>
}
#declare Tree_h_Leaf10B1_3B1_2B1_3B3_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 100.594933, 181.629578>
  translate  <3.07301, -1.55248, 9.50703>
}
#declare Tree_h_Leaf10B1_3B1_2B1_2B1_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 107.830048, 205.083878>
  translate  <3.0089, -1.21547, 9.47608>
}
#declare Tree_h_Leaf10B1_3B1_2B1_2B2_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 110.60498, 172.599228>
  translate  <2.97388, -0.95759, 9.45264>
}
#declare Tree_h_Leaf10B1_3B1_2B1_2B3_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 79.142929, 2.96976>
  translate  <3.07852, -1.30147, 9.50028>
}
#declare Tree_h_Leaf10B1_3B1_2B1_2B4_Ref = object {
  Tree_h_Leaf10B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 106.599739, 1.41212>
  translate  <3.09644, -0.96229, 9.4575>
}
#declare Tree_h_Leaf10B1_3B1_1B1_6B1_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 128.044067, 274.108185>
  translate  <2.06909, -1.77045, 9.46942>
}
#declare Tree_h_Leaf10B1_3B1_1B1_5B1_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 115.49527, 167.868866>
  translate  <2.1043, -1.62644, 9.45655>
}
#declare Tree_h_Leaf10B1_3B1_1B1_5B2_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 95.687157, 322.111237>
  translate  <2.12625, -1.60964, 9.45706>
}
#declare Tree_h_Leaf10B1_3B1_1B1_4B1_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 108.949409, 342.629761>
  translate  <2.14123, -1.36057, 9.43332>
}
#declare Tree_h_Leaf10B1_3B1_1B1_4B2_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 125.696709, 217.530075>
  translate  <2.11912, -1.34355, 9.42889>
}
#declare Tree_h_Leaf10B1_3B1_1B1_3B1_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 73.952309, 338.610657>
  translate  <2.12968, -1.06636, 9.42078>
}
#declare Tree_h_Leaf10B1_3B1_1B1_3B2_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 108.078049, 199.170425>
  translate  <2.0957, -1.06408, 9.40938>
}
#declare Tree_h_Leaf10B1_3B1_1B1_3B3_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 98.71862, 165.510101>
  translate  <2.10259, -0.9545, 9.40026>
}
#declare Tree_h_Leaf10B1_3B1_1B1_2B1_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 104.746262, 189.079926>
  translate  <2.13616, -0.61526, 9.3509>
}
#declare Tree_h_Leaf10B1_3B1_1B1_2B2_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 109.264442, 157.226257>
  translate  <2.17528, -0.35971, 9.31295>
}
#declare Tree_h_Leaf10B1_3B1_1B1_2B3_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 81.098831, 346.85611>
  translate  <2.17933, -0.71637, 9.37812>
}
#declare Tree_h_Leaf10B1_3B1_1B1_2B4_Ref = object {
  Tree_h_Leaf10B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 108.413002, 343.621948>
  translate  <2.29146, -0.39928, 9.31432>
}
#declare Tree_h_Leaf10B1_3B2_6B1_Ref = object {
  Tree_h_Leaf10B1_3B2_6B1
  scale 0.235
  rotate <0.0, 129.027649, 91.260971>
  translate  <2.49455, 2.93585, 9.39762>
}
#declare Tree_h_Leaf10B1_3B2_5B1_Ref = object {
  Tree_h_Leaf10B1_3B2_5B1
  scale 0.245
  rotate <0.0, 106.240807, 352.808167>
  translate  <2.47323, 2.78945, 9.38154>
}
#declare Tree_h_Leaf10B1_3B2_5B2_Ref = object {
  Tree_h_Leaf10B1_3B2_5B2
  scale 0.265
  rotate <0.0, 103.528427, 145.806671>
  translate  <2.45286, 2.77096, 9.37877>
}
#declare Tree_h_Leaf10B1_3B2_4B1_Ref = object {
  Tree_h_Leaf10B1_3B2_4B1
  scale 0.345
  rotate <0.0, 118.051842, 166.322906>
  translate  <2.4614, 2.52142, 9.35688>
}
#declare Tree_h_Leaf10B1_3B2_4B2_Ref = object {
  Tree_h_Leaf10B1_3B2_4B2
  scale 0.295
  rotate <0.0, 118.683029, 38.207111>
  translate  <2.48519, 2.5062, 9.35635>
}
#declare Tree_h_Leaf10B1_3B2_3B1_Ref = object {
  Tree_h_Leaf10B1_3B2_3B1
  scale 0.4
  rotate <0.0, 82.925438, 163.669464>
  translate  <2.49774, 2.22902, 9.35104>
}
#declare Tree_h_Leaf10B1_3B2_3B2_Ref = object {
  Tree_h_Leaf10B1_3B2_3B2
  scale 0.335
  rotate <0.0, 99.59063, 22.77239>
  translate  <2.53319, 2.22942, 9.3453>
}
#declare Tree_h_Leaf10B1_3B2_3B3_Ref = object {
  Tree_h_Leaf10B1_3B2_3B3
  scale 0.4
  rotate <0.0, 89.517479, 350.161499>
  translate  <2.53643, 2.11961, 9.33692>
}
#declare Tree_h_Leaf10B1_3B2_2B1_Ref = object {
  Tree_h_Leaf10B1_3B2_2B1
  scale 0.4
  rotate <0.0, 95.730873, 13.20652>
  translate  <2.53786, 1.77863, 9.28819>
}
#declare Tree_h_Leaf10B1_3B2_2B2_Ref = object {
  Tree_h_Leaf10B1_3B2_2B2
  scale 0.365
  rotate <0.0, 100.348991, 342.487213>
  translate  <2.52545, 1.52066, 9.24849>
}
#declare Tree_h_Leaf10B1_3B2_2B3_Ref = object {
  Tree_h_Leaf10B1_3B2_2B3
  scale 0.4
  rotate <0.0, 90.330681, 171.495514>
  translate  <2.4831, 1.87607, 9.3065>
}
#declare Tree_h_Leaf10B1_3B2_2B4_Ref = object {
  Tree_h_Leaf10B1_3B2_2B4
  scale 0.405
  rotate <0.0, 117.549301, 167.406403>
  translate  <2.40785, 1.55087, 9.23052>
}
#declare Tree_h_Leaf10B1_2B1_6B1_Ref = object {
  Tree_h_Leaf10B1_2B1_6B1
  scale 0.235
  rotate <0.0, 97.129959, 356.29953>
  translate  <3.2871, 0.39751, 9.97715>
}
#declare Tree_h_Leaf10B1_2B1_5B1_Ref = object {
  Tree_h_Leaf10B1_2B1_5B1
  scale 0.245
  rotate <0.0, 107.567619, 268.401733>
  translate  <3.1433, 0.41101, 9.94131>
}
#declare Tree_h_Leaf10B1_2B1_5B2_Ref = object {
  Tree_h_Leaf10B1_2B1_5B2
  scale 0.265
  rotate <0.0, 98.607628, 57.81358>
  translate  <3.12423, 0.43037, 9.93621>
}
#declare Tree_h_Leaf10B1_2B1_4B1_Ref = object {
  Tree_h_Leaf10B1_2B1_4B1
  scale 0.345
  rotate <0.0, 115.446312, 75.772842>
  translate  <2.88091, 0.40847, 9.88019>
}
#declare Tree_h_Leaf10B1_2B1_4B2_Ref = object {
  Tree_h_Leaf10B1_2B1_4B2
  scale 0.295
  rotate <0.0, 114.01136, 314.595123>
  translate  <2.86728, 0.38389, 9.87737>
}
#declare Tree_h_Leaf10B1_2B1_3B1_Ref = object {
  Tree_h_Leaf10B1_2B1_3B1
  scale 0.4
  rotate <0.0, 75.466499, 66.927803>
  translate  <2.60176, 0.37534, 9.8274>
}
#declare Tree_h_Leaf10B1_2B1_3B2_Ref = object {
  Tree_h_Leaf10B1_2B1_3B2
  scale 0.335
  rotate <0.0, 98.106277, 285.954895>
  translate  <2.59828, 0.34051, 9.81936>
}
#declare Tree_h_Leaf10B1_2B1_3B3_Ref = object {
  Tree_h_Leaf10B1_2B1_3B3
  scale 0.4
  rotate <0.0, 95.800346, 251.782745>
  translate  <2.49423, 0.35514, 9.78622>
}
#declare Tree_h_Leaf10B1_2B1_2B1_Ref = object {
  Tree_h_Leaf10B1_2B1_2B1
  scale 0.4
  rotate <0.0, 100.00827, 277.356232>
  translate  <2.17882, 0.41038, 9.65941>
}
#declare Tree_h_Leaf10B1_2B1_2B2_Ref = object {
  Tree_h_Leaf10B1_2B1_2B2
  scale 0.365
  rotate <0.0, 110.084152, 247.147781>
  translate  <1.94194, 0.46516, 9.56368>
}
#declare Tree_h_Leaf10B1_2B1_2B3_Ref = object {
  Tree_h_Leaf10B1_2B1_2B3
  scale 0.4
  rotate <0.0, 90.672279, 70.799118>
  translate  <2.27633, 0.44748, 9.70223>
}
#declare Tree_h_Leaf10B1_2B1_2B4_Ref = object {
  Tree_h_Leaf10B1_2B1_2B4
  scale 0.405
  rotate <0.0, 89.028839, 71.400482>
  translate  <1.98489, 0.58351, 9.58684>
}
#declare Tree_h_Leaf10B1_2B2_6B1_Ref = object {
  Tree_h_Leaf10B1_2B2_6B1
  scale 0.235
  rotate <0.0, 134.194366, 325.983307>
  translate  <1.8669, -1.31575, 9.02385>
}
#declare Tree_h_Leaf10B1_2B2_5B1_Ref = object {
  Tree_h_Leaf10B1_2B2_5B1
  scale 0.245
  rotate <0.0, 126.600571, 198.639603>
  translate  <1.80507, -1.18161, 9.04202>
}
#declare Tree_h_Leaf10B1_2B2_5B2_Ref = object {
  Tree_h_Leaf10B1_2B2_5B2
  scale 0.265
  rotate <0.0, 89.948433, 1.16078>
  translate  <1.81147, -1.15605, 9.05037>
}
#declare Tree_h_Leaf10B1_2B2_4B1_Ref = object {
  Tree_h_Leaf10B1_2B2_4B1
  scale 0.345
  rotate <0.0, 97.864143, 23.87813>
  translate  <1.66917, -0.95058, 9.06929>
}
#declare Tree_h_Leaf10B1_2B2_4B2_Ref = object {
  Tree_h_Leaf10B1_2B2_4B2
  scale 0.295
  rotate <0.0, 142.191391, 257.487366>
  translate  <1.64183, -0.94935, 9.06232>
}
#declare Tree_h_Leaf10B1_2B2_3B1_Ref = object {
  Tree_h_Leaf10B1_2B2_3B1
  scale 0.4
  rotate <0.0, 64.719887, 11.64132>
  translate  <1.477, -0.7292, 9.09946>
}
#declare Tree_h_Leaf10B1_2B2_3B2_Ref = object {
  Tree_h_Leaf10B1_2B2_3B2
  scale 0.335
  rotate <0.0, 124.16172, 235.437454>
  translate  <1.45037, -0.74431, 9.08069>
}
#declare Tree_h_Leaf10B1_2B2_3B3_Ref = object {
  Tree_h_Leaf10B1_2B2_3B3
  scale 0.4
  rotate <0.0, 109.763138, 200.615417>
  translate  <1.38787, -0.65409, 9.09035>
}
#declare Tree_h_Leaf10B1_2B2_2B1_Ref = object {
  Tree_h_Leaf10B1_2B2_2B1
  scale 0.4
  rotate <0.0, 119.830467, 224.493713>
  translate  <1.20584, -0.36194, 9.10299>
}
#declare Tree_h_Leaf10B1_2B2_2B2_Ref = object {
  Tree_h_Leaf10B1_2B2_2B2
  scale 0.365
  rotate <0.0, 118.043488, 189.280167>
  translate  <1.0795, -0.13354, 9.11509>
}
#declare Tree_h_Leaf10B1_2B2_2B3_Ref = object {
  Tree_h_Leaf10B1_2B2_2B3
  scale 0.4
  rotate <0.0, 69.767212, 21.95392>
  translate  <1.30004, -0.42121, 9.12402>
}
#declare Tree_h_Leaf10B1_2B2_2B4_Ref = object {
  Tree_h_Leaf10B1_2B2_2B4
  scale 0.405
  rotate <0.0, 97.135674, 24.685341>
  translate  <1.19402, -0.09602, 9.13837>
}
#declare Tree_h_Leaf10B1_2B3_6B1_Ref = object {
  Tree_h_Leaf10B1_2B3_6B1
  scale 0.235
  rotate <0.0, 128.502335, 86.775261>
  translate  <1.90872, 2.5476, 9.3396>
}
#declare Tree_h_Leaf10B1_2B3_5B1_Ref = object {
  Tree_h_Leaf10B1_2B3_5B1
  scale 0.245
  rotate <0.0, 116.328568, 339.384888>
  translate  <1.85328, 2.40993, 9.32869>
}
#declare Tree_h_Leaf10B1_2B3_5B2_Ref = object {
  Tree_h_Leaf10B1_2B3_5B2
  scale 0.265
  rotate <0.0, 95.250099, 134.079681>
  translate  <1.82919, 2.39641, 9.32972>
}
#declare Tree_h_Leaf10B1_2B3_4B1_Ref = object {
  Tree_h_Leaf10B1_2B3_4B1
  scale 0.345
  rotate <0.0, 108.181931, 154.769226>
  translate  <1.77874, 2.1518, 9.30857>
}
#declare Tree_h_Leaf10B1_2B3_4B2_Ref = object {
  Tree_h_Leaf10B1_2B3_4B2
  scale 0.295
  rotate <0.0, 126.792259, 29.52334>
  translate  <1.79814, 2.1318, 9.30393>
}
#declare Tree_h_Leaf10B1_2B3_3B1_Ref = object {
  Tree_h_Leaf10B1_2B3_3B1
  scale 0.4
  rotate <0.0, 73.24662, 150.230133>
  translate  <1.74836, 1.85884, 9.29859>
}
#declare Tree_h_Leaf10B1_2B3_3B2_Ref = object {
  Tree_h_Leaf10B1_2B3_3B2
  scale 0.335
  rotate <0.0, 109.170082, 10.97785>
  translate  <1.78147, 1.8517, 9.28664>
}
#declare Tree_h_Leaf10B1_2B3_3B3_Ref = object {
  Tree_h_Leaf10B1_2B3_3B3
  scale 0.4
  rotate <0.0, 99.522697, 337.258606>
  translate  <1.759, 1.74414, 9.27866>
}
#declare Tree_h_Leaf10B1_2B3_2B1_Ref = object {
  Tree_h_Leaf10B1_2B3_2B1
  scale 0.4
  rotate <0.0, 105.788254, 0.84791>
  translate  <1.67694, 1.41273, 9.23305>
}
#declare Tree_h_Leaf10B1_2B3_2B2_Ref = object {
  Tree_h_Leaf10B1_2B3_2B2
  scale 0.365
  rotate <0.0, 109.94883, 328.786713>
  translate  <1.60142, 1.16503, 9.19816>
}
#declare Tree_h_Leaf10B1_2B3_2B3_Ref = object {
  Tree_h_Leaf10B1_2B3_2B3
  scale 0.4
  rotate <0.0, 80.277061, 158.605164>
  translate  <1.64899, 1.51911, 9.26005>
}
#declare Tree_h_Leaf10B1_2B3_2B4_Ref = object {
  Tree_h_Leaf10B1_2B3_2B4
  scale 0.405
  rotate <0.0, 107.631882, 155.748657>
  translate  <1.49204, 1.22064, 9.20113>
}
#declare Tree_h_Leaf10B1_1B1_6B1_Ref = object {
  Tree_h_Leaf10B1_1B1_6B1
  scale 0.235
  rotate <0.0, 117.75872, 76.671478>
  translate  <0.9609, 2.2544, 9.74902>
}
#declare Tree_h_Leaf10B1_1B1_5B1_Ref = object {
  Tree_h_Leaf10B1_1B1_5B1
  scale 0.245
  rotate <0.0, 112.899643, 338.578796>
  translate  <0.89451, 2.12784, 9.70756>
}
#declare Tree_h_Leaf10B1_1B1_5B2_Ref = object {
  Tree_h_Leaf10B1_1B1_5B2
  scale 0.265
  rotate <0.0, 92.638748, 127.029488>
  translate  <0.86931, 2.11727, 9.70333>
}
#declare Tree_h_Leaf10B1_1B1_4B1_Ref = object {
  Tree_h_Leaf10B1_1B1_4B1
  scale 0.345
  rotate <0.0, 109.629768, 144.362869>
  translate  <0.79895, 1.88701, 9.63364>
}
#declare Tree_h_Leaf10B1_1B1_4B2_Ref = object {
  Tree_h_Leaf10B1_1B1_4B2
  scale 0.295
  rotate <0.0, 115.658401, 26.43461>
  translate  <0.81679, 1.86588, 9.6279>
}
#declare Tree_h_Leaf10B1_1B1_3B1_Ref = object {
  Tree_h_Leaf10B1_1B1_3B1
  scale 0.4
  rotate <0.0, 74.548927, 147.540924>
  translate  <0.74221, 1.6052, 9.56878>
}
#declare Tree_h_Leaf10B1_1B1_3B2_Ref = object {
  Tree_h_Leaf10B1_1B1_3B2
  scale 0.335
  rotate <0.0, 100.310249, 6.99796>
  translate  <0.77581, 1.59623, 9.55978>
}
#declare Tree_h_Leaf10B1_1B1_3B3_Ref = object {
  Tree_h_Leaf10B1_1B1_3B3
  scale 0.4
  rotate <0.0, 96.921951, 332.774963>
  translate  <0.7444, 1.49479, 9.53039>
}
#declare Tree_h_Leaf10B1_1B1_2B1_Ref = object {
  Tree_h_Leaf10B1_1B1_2B1
  scale 0.4
  rotate <0.0, 98.565483, 356.774475>
  translate  <0.6379, 1.18717, 9.4178>
}
#declare Tree_h_Leaf10B1_1B1_2B2_Ref = object {
  Tree_h_Leaf10B1_1B1_2B2
  scale 0.365
  rotate <0.0, 108.87072, 326.884552>
  translate  <0.54441, 0.95907, 9.33117>
}
#declare Tree_h_Leaf10B1_1B1_2B3_Ref = object {
  Tree_h_Leaf10B1_1B1_2B3
  scale 0.4
  rotate <0.0, 83.159866, 154.124786>
  translate  <0.61686, 1.29034, 9.45957>
}
#declare Tree_h_Leaf10B1_1B1_2B4_Ref = object {
  Tree_h_Leaf10B1_1B1_2B4
  scale 0.405
  rotate <0.0, 109.300507, 145.456253>
  translate  <0.44152, 1.02599, 9.33084>
}
#declare Tree_h_Leaf10B2_11B1_Ref = object {
  Tree_h_Leaf10B2_11B1
  scale 0.235
  rotate <0.0, 139.816055, 250.441437>
  translate  <-5.07972, -1.83681, 9.14749>
}
#declare Tree_h_Leaf10B2_10B1_Ref = object {
  Tree_h_Leaf10B2_10B1
  scale 0.245
  rotate <0.0, 117.949127, 129.672516>
  translate  <-4.97604, -1.7325, 9.17027>
}
#declare Tree_h_Leaf10B2_10B2_Ref = object {
  Tree_h_Leaf10B2_10B2
  scale 0.265
  rotate <0.0, 98.482971, 292.64917>
  translate  <-4.94929, -1.72997, 9.17675>
}
#declare Tree_h_Leaf10B2_9B1_Ref = object {
  Tree_h_Leaf10B2_9B1
  scale 0.345
  rotate <0.0, 106.381554, 315.87323>
  translate  <-4.80847, -1.52528, 9.20986>
}
#declare Tree_h_Leaf10B2_9B2_Ref = object {
  Tree_h_Leaf10B2_9B2
  scale 0.295
  rotate <0.0, 137.907516, 180.020874>
  translate  <-4.81782, -1.49878, 9.20697>
}
#declare Tree_h_Leaf10B2_8B1_Ref = object {
  Tree_h_Leaf10B2_8B1
  scale 0.4
  rotate <0.0, 73.418968, 303.291656>
  translate  <-4.66999, -1.2702, 9.26095>
}
#declare Tree_h_Leaf10B2_8B2_Ref = object {
  Tree_h_Leaf10B2_8B2
  scale 0.335
  rotate <0.0, 117.628952, 163.600021>
  translate  <-4.69525, -1.24893, 9.24682>
}
#declare Tree_h_Leaf10B2_8B3_Ref = object {
  Tree_h_Leaf10B2_8B3
  scale 0.4
  rotate <0.0, 101.150932, 131.887085>
  translate  <-4.63331, -1.15921, 9.2627>
}
#declare Tree_h_Leaf10B2_7B1_Ref = object {
  Tree_h_Leaf10B2_7B1
  scale 0.4
  rotate <0.0, 112.375473, 153.901321>
  translate  <-4.42258, -0.88992, 9.29519>
}
#declare Tree_h_Leaf10B2_7B2_Ref = object {
  Tree_h_Leaf10B2_7B2
  scale 0.365
  rotate <0.0, 109.355118, 121.08831>
  translate  <-4.24268, -0.70462, 9.32575>
}
#declare Tree_h_Leaf10B2_7B3_Ref = object {
  Tree_h_Leaf10B2_7B3
  scale 0.4
  rotate <0.0, 78.349243, 313.158264>
  translate  <-4.44608, -0.99635, 9.30146>
}
#declare Tree_h_Leaf10B2_7B4_Ref = object {
  Tree_h_Leaf10B2_7B4
  scale 0.405
  rotate <0.0, 105.627319, 316.680603>
  translate  <-4.1999, -0.76266, 9.32795>
}
#declare Tree_h_Leaf10B2_5B1_6B1_Ref = object {
  Tree_h_Leaf10B2_5B1_6B1
  scale 0.235
  rotate <0.0, 132.861084, 195.672867>
  translate  <-5.43377, -0.08792, 9.43146>
}
#declare Tree_h_Leaf10B2_5B1_5B1_Ref = object {
  Tree_h_Leaf10B2_5B1_5B1
  scale 0.245
  rotate <0.0, 117.821808, 82.893471>
  translate  <-5.28574, -0.10299, 9.434>
}
#declare Tree_h_Leaf10B2_5B1_5B2_Ref = object {
  Tree_h_Leaf10B2_5B1_5B2
  scale 0.265
  rotate <0.0, 95.969833, 240.765915>
  translate  <-5.26624, -0.12229, 9.43743>
}
#declare Tree_h_Leaf10B2_5B1_4B1_Ref = object {
  Tree_h_Leaf10B2_5B1_4B1
  scale 0.345
  rotate <0.0, 106.912971, 262.589172>
  translate  <-5.01633, -0.10304, 9.43741>
}
#declare Tree_h_Leaf10B2_5B1_4B2_Ref = object {
  Tree_h_Leaf10B2_5B1_4B2
  scale 0.295
  rotate <0.0, 131.745743, 133.934265>
  translate  <-5.00213, -0.079, 9.43315>
}
#declare Tree_h_Leaf10B2_5B1_3B1_Ref = object {
  Tree_h_Leaf10B2_5B1_3B1
  scale 0.4
  rotate <0.0, 72.551064, 254.743774>
  translate  <-4.72665, -0.05061, 9.45094>
}
#declare Tree_h_Leaf10B2_5B1_3B2_Ref = object {
  Tree_h_Leaf10B2_5B1_3B2
  scale 0.335
  rotate <0.0, 113.197899, 115.74617>
  translate  <-4.72791, -0.01726, 9.43765>
}
#declare Tree_h_Leaf10B2_5B1_3B3_Ref = object {
  Tree_h_Leaf10B2_5B1_3B3
  scale 0.4
  rotate <0.0, 100.90023, 82.479088>
  translate  <-4.61804, -0.00903, 9.43898>
}
#declare Tree_h_Leaf10B2_5B1_2B1_Ref = object {
  Tree_h_Leaf10B2_5B1_2B1
  scale 0.4
  rotate <0.0, 109.124161, 105.674133>
  translate  <-4.27488, -0.00319, 9.42535>
}
#declare Tree_h_Leaf10B2_5B1_2B2_Ref = object {
  Tree_h_Leaf10B2_5B1_2B2
  scale 0.365
  rotate <0.0, 110.493813, 72.969009>
  translate  <-4.0159, -0.02642, 9.42049>
}
#declare Tree_h_Leaf10B2_5B1_2B3_Ref = object {
  Tree_h_Leaf10B2_5B1_2B3
  scale 0.4
  rotate <0.0, 78.778099, 263.807281>
  translate  <-4.37068, -0.05231, 9.44349>
}
#declare Tree_h_Leaf10B2_5B1_2B4_Ref = object {
  Tree_h_Leaf10B2_5B1_2B4
  scale 0.405
  rotate <0.0, 106.276451, 263.502441>
  translate  <-4.03367, -0.09627, 9.42344>
}
#declare Tree_h_Leaf10B2_4B1_6B1_Ref = object {
  Tree_h_Leaf10B2_4B1_6B1
  scale 0.235
  rotate <0.0, 116.84948, 247.20166>
  translate  <-3.94539, -2.20143, 9.7949>
}
#declare Tree_h_Leaf10B2_4B1_5B1_Ref = object {
  Tree_h_Leaf10B2_4B1_5B1
  scale 0.245
  rotate <0.0, 108.120018, 152.195724>
  translate  <-3.86797, -2.08307, 9.74862>
}
#declare Tree_h_Leaf10B2_4B1_5B2_Ref = object {
  Tree_h_Leaf10B2_4B1_5B2
  scale 0.265
  rotate <0.0, 95.920029, 299.816345>
  translate  <-3.84214, -2.07553, 9.74228>
}
#declare Tree_h_Leaf10B2_4B1_4B1_Ref = object {
  Tree_h_Leaf10B2_4B1_4B1
  scale 0.345
  rotate <0.0, 113.867599, 316.373596>
  translate  <-3.75067, -1.85424, 9.66819>
}
#declare Tree_h_Leaf10B2_4B1_4B2_Ref = object {
  Tree_h_Leaf10B2_4B1_4B2
  scale 0.295
  rotate <0.0, 111.329643, 198.416275>
  translate  <-3.76625, -1.83103, 9.66416>
}
#declare Tree_h_Leaf10B2_4B1_3B1_Ref = object {
  Tree_h_Leaf10B2_4B1_3B1
  scale 0.4
  rotate <0.0, 78.960487, 321.163879>
  translate  <-3.66602, -1.58022, 9.60041>
}
#declare Tree_h_Leaf10B2_4B1_3B2_Ref = object {
  Tree_h_Leaf10B2_4B1_3B2
  scale 0.335
  rotate <0.0, 95.404678, 179.934845>
  translate  <-3.69893, -1.56714, 9.59442>
}
#declare Tree_h_Leaf10B2_4B1_3B3_Ref = object {
  Tree_h_Leaf10B2_4B1_3B3
  scale 0.4
  rotate <0.0, 92.321274, 146.002319>
  translate  <-3.65811, -1.46972, 9.56305>
}
#declare Tree_h_Leaf10B2_4B1_2B1_Ref = object {
  Tree_h_Leaf10B2_4B1_2B1
  scale 0.4
  rotate <0.0, 93.567841, 169.835403>
  translate  <-3.52521, -1.17526, 9.44356>
}
#declare Tree_h_Leaf10B2_4B1_2B2_Ref = object {
  Tree_h_Leaf10B2_4B1_2B2
  scale 0.365
  rotate <0.0, 104.482887, 140.671722>
  translate  <-3.41258, -0.9586, 9.35056>
}
#declare Tree_h_Leaf10B2_4B1_2B3_Ref = object {
  Tree_h_Leaf10B2_4B1_2B3
  scale 0.4
  rotate <0.0, 87.805077, 327.339996>
  translate  <-3.51331, -1.28089, 9.48269>
}
#declare Tree_h_Leaf10B2_4B1_2B4_Ref = object {
  Tree_h_Leaf10B2_4B1_2B4
  scale 0.405
  rotate <0.0, 113.589211, 317.515961>
  translate  <-3.31894, -1.03737, 9.34088>
}
#declare Tree_h_Leaf10B2_4B2_6B1_Ref = object {
  Tree_h_Leaf10B2_4B2_6B1
  scale 0.235
  rotate <0.0, 124.60305, 143.545685>
  translate  <-4.18486, 1.43936, 9.3285>
}
#declare Tree_h_Leaf10B2_4B2_5B1_Ref = object {
  Tree_h_Leaf10B2_4B2_5B1
  scale 0.245
  rotate <0.0, 132.933105, 21.43475>
  translate  <-4.12964, 1.30118, 9.32686>
}
#declare Tree_h_Leaf10B2_4B2_5B2_Ref = object {
  Tree_h_Leaf10B2_4B2_5B2
  scale 0.265
  rotate <0.0, 81.487129, 178.218536>
  translate  <-4.13637, 1.27536, 9.33407>
}
#declare Tree_h_Leaf10B2_4B2_4B1_Ref = object {
  Tree_h_Leaf10B2_4B2_4B1
  scale 0.345
  rotate <0.0, 91.782738, 199.953552>
  translate  <-4.00605, 1.06203, 9.31569>
}
#declare Tree_h_Leaf10B2_4B2_4B2_Ref = object {
  Tree_h_Leaf10B2_4B2_4B2
  scale 0.295
  rotate <0.0, 138.803604, 85.205833>
  translate  <-3.98013, 1.06001, 9.30466>
}
#declare Tree_h_Leaf10B2_4B2_3B1_Ref = object {
  Tree_h_Leaf10B2_4B2_3B1
  scale 0.4
  rotate <0.0, 57.40818, 191.845215>
  translate  <-3.82587, 0.82938, 9.29977>
}
#declare Tree_h_Leaf10B2_4B2_3B2_Ref = object {
  Tree_h_Leaf10B2_4B2_3B2
  scale 0.335
  rotate <0.0, 124.807388, 58.77758>
  translate  <-3.80132, 0.84467, 9.27847>
}
#declare Tree_h_Leaf10B2_4B2_3B3_Ref = object {
  Tree_h_Leaf10B2_4B2_3B3
  scale 0.4
  rotate <0.0, 116.026779, 20.43475>
  translate  <-3.7439, 0.75088, 9.27174>
}
#declare Tree_h_Leaf10B2_4B2_2B1_Ref = object {
  Tree_h_Leaf10B2_4B2_2B1
  scale 0.4
  rotate <0.0, 122.379128, 46.833599>
  translate  <-3.58071, 0.44982, 9.23457>
}
#declare Tree_h_Leaf10B2_4B2_2B2_Ref = object {
  Tree_h_Leaf10B2_4B2_2B2
  scale 0.365
  rotate <0.0, 125.59597, 9.73148>
  translate  <-3.46859, 0.21508, 9.21009>
}
#declare Tree_h_Leaf10B2_4B2_2B3_Ref = object {
  Tree_h_Leaf10B2_4B2_2B3
  scale 0.4
  rotate <0.0, 63.684669, 201.895767>
  translate  <-3.66698, 0.51179, 9.2739>
}
#declare Tree_h_Leaf10B2_4B2_2B4_Ref = object {
  Tree_h_Leaf10B2_4B2_2B4
  scale 0.405
  rotate <0.0, 91.165894, 200.843018>
  translate  <-3.5807, 0.18159, 9.24717>
}
#declare Tree_h_Leaf10B2_3B1_9B1_Ref = object {
  Tree_h_Leaf10B2_3B1_9B1
  scale 0.235
  rotate <0.0, 148.590973, 165.166199>
  translate  <-5.06299, 1.70158, 8.63863>
}
#declare Tree_h_Leaf10B2_3B1_8B1_Ref = object {
  Tree_h_Leaf10B2_3B1_8B1
  scale 0.245
  rotate <0.0, 108.17569, 51.37421>
  translate  <-4.94217, 1.62314, 8.67598>
}
#declare Tree_h_Leaf10B2_3B1_8B2_Ref = object {
  Tree_h_Leaf10B2_3B1_8B2
  scale 0.265
  rotate <0.0, 109.185593, 216.883835>
  translate  <-4.9344, 1.59724, 8.68172>
}
#declare Tree_h_Leaf10B2_3B1_7B1_Ref = object {
  Tree_h_Leaf10B2_3B1_7B1
  scale 0.345
  rotate <0.0, 115.35247, 241.982834>
  translate  <-4.71044, 1.505, 8.74621>
}
#declare Tree_h_Leaf10B2_3B1_7B2_Ref = object {
  Tree_h_Leaf10B2_3B1_7B2
  scale 0.295
  rotate <0.0, 134.538925, 92.916679>
  translate  <-4.68688, 1.5204, 8.74864>
}
#declare Tree_h_Leaf10B2_3B1_6B1_Ref = object {
  Tree_h_Leaf10B2_3B1_6B1
  scale 0.4
  rotate <0.0, 83.619987, 226.268463>
  translate  <-4.44194, 1.42511, 8.83773>
}
#declare Tree_h_Leaf10B2_3B1_6B2_Ref = object {
  Tree_h_Leaf10B2_3B1_6B2
  scale 0.335
  rotate <0.0, 111.999557, 83.02626>
  translate  <-4.42531, 1.45567, 8.8288>
}
#declare Tree_h_Leaf10B2_3B1_6B3_Ref = object {
  Tree_h_Leaf10B2_3B1_6B3
  scale 0.4
  rotate <0.0, 91.636803, 55.042179>
  translate  <-4.32733, 1.41491, 8.8584>
}
#declare Tree_h_Leaf10B2_3B1_5B1_Ref = object {
  Tree_h_Leaf10B2_3B1_5B1
  scale 0.4
  rotate <0.0, 108.018791, 67.937981>
  translate  <-4.02779, 1.25873, 8.9288>
}
#declare Tree_h_Leaf10B2_3B1_5B2_Ref = object {
  Tree_h_Leaf10B2_3B1_5B2
  scale 0.365
  rotate <0.0, 102.048508, 36.659889>
  translate  <-3.82902, 1.09992, 8.98272>
}
#declare Tree_h_Leaf10B2_3B1_5B3_Ref = object {
  Tree_h_Leaf10B2_3B1_5B3
  scale 0.4
  rotate <0.0, 84.760117, 228.973007>
  translate  <-4.13605, 1.26996, 8.9204>
}
#declare Tree_h_Leaf10B2_3B1_5B4_Ref = object {
  Tree_h_Leaf10B2_3B1_5B4
  scale 0.405
  rotate <0.0, 111.603241, 235.068985>
  translate  <-3.88151, 1.05086, 8.97623>
}
#declare Tree_h_Leaf10B2_3B1_2B1_6B1_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 132.860794, 115.81958>
  translate  <-3.52226, 2.73848, 9.17727>
}
#declare Tree_h_Leaf10B2_3B1_2B1_5B1_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 116.024498, 5.199>
  translate  <-3.50643, 2.59051, 9.17804>
}
#declare Tree_h_Leaf10B2_3B1_2B1_5B2_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 97.359177, 162.550735>
  translate  <-3.52137, 2.56739, 9.18067>
}
#declare Tree_h_Leaf10B2_3B1_2B1_4B1_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 108.702629, 184.295364>
  translate  <-3.4508, 2.32689, 9.17912>
}
#declare Tree_h_Leaf10B2_3B1_2B1_4B2_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 130.049622, 55.070438>
  translate  <-3.42422, 2.31803, 9.17553>
}
#declare Tree_h_Leaf10B2_3B1_2B1_3B1_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 74.228157, 176.973541>
  translate  <-3.33996, 2.05413, 9.19186>
}
#declare Tree_h_Leaf10B2_3B1_2B1_3B2_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 111.298241, 37.538799>
  translate  <-3.30721, 2.06245, 9.17968>
}
#declare Tree_h_Leaf10B2_3B1_2B1_3B3_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 99.109642, 4.55039>
  translate  <-3.27645, 1.95665, 9.18033>
}
#declare Tree_h_Leaf10B2_3B1_2B1_2B1_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 107.189911, 27.60644>
  translate  <-3.19269, 1.62306, 9.16168>
}
#declare Tree_h_Leaf10B2_3B1_2B1_2B2_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 108.846703, 355.273865>
  translate  <-3.14261, 1.36701, 9.14727>
}
#declare Tree_h_Leaf10B2_3B1_2B1_2B3_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 80.585159, 185.875122>
  translate  <-3.26768, 1.70564, 9.1813>
}
#declare Tree_h_Leaf10B2_3B1_2B1_2B4_Ref = object {
  Tree_h_Leaf10B2_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 108.077698, 185.22644>
  translate  <-3.26533, 1.36487, 9.14871>
}
#declare Tree_h_Leaf10B2_3B1_1B1_6B1_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 129.931442, 96.199661>
  translate  <-2.37734, 2.30427, 9.18522>
}
#declare Tree_h_Leaf10B2_3B1_1B1_5B1_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 113.612022, 350.457947>
  translate  <-2.40405, 2.15817, 9.17594>
}
#declare Tree_h_Leaf10B2_3B1_1B1_5B2_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 97.998894, 145.408127>
  translate  <-2.42503, 2.14017, 9.17639>
}
#declare Tree_h_Leaf10B2_3B1_1B1_4B1_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 110.942589, 166.328415>
  translate  <-2.42534, 1.89005, 9.16007>
}
#declare Tree_h_Leaf10B2_3B1_1B1_4B2_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 125.54142, 39.081741>
  translate  <-2.40219, 1.8742, 9.15677>
}
#declare Tree_h_Leaf10B2_3B1_1B1_3B1_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 76.036583, 161.553024>
  translate  <-2.39696, 1.59674, 9.15707>
}
#declare Tree_h_Leaf10B2_3B1_1B1_3B2_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 107.207558, 21.711969>
  translate  <-2.36259, 1.59606, 9.14666>
}
#declare Tree_h_Leaf10B2_3B1_1B1_3B3_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 96.783913, 348.56546>
  translate  <-2.36307, 1.48604, 9.14079>
}
#declare Tree_h_Leaf10B2_3B1_1B1_2B1_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 103.508141, 11.81351>
  translate  <-2.37614, 1.14412, 9.10122>
}
#declare Tree_h_Leaf10B2_3B1_1B1_2B2_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 107.153526, 340.118073>
  translate  <-2.39978, 0.88574, 9.07026>
}
#declare Tree_h_Leaf10B2_3B1_1B1_2B3_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 83.001381, 169.900436>
  translate  <-2.42568, 1.24337, 9.12409>
}
#declare Tree_h_Leaf10B2_3B1_1B1_2B4_Ref = object {
  Tree_h_Leaf10B2_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 110.384003, 167.319046>
  translate  <-2.51799, 0.91866, 9.06729>
}
#declare Tree_h_Leaf10B2_3B2_6B1_Ref = object {
  Tree_h_Leaf10B2_3B2_6B1
  scale 0.235
  rotate <0.0, 127.18306, 275.656128>
  translate  <-2.37258, -2.34459, 9.23605>
}
#declare Tree_h_Leaf10B2_3B2_5B1_Ref = object {
  Tree_h_Leaf10B2_3B2_5B1
  scale 0.245
  rotate <0.0, 107.978661, 176.539597>
  translate  <-2.35905, -2.19776, 9.21597>
}
#declare Tree_h_Leaf10B2_3B2_5B2_Ref = object {
  Tree_h_Leaf10B2_3B2_5B2
  scale 0.265
  rotate <0.0, 101.251251, 328.909485>
  translate  <-2.33968, -2.17823, 9.21317>
}
#declare Tree_h_Leaf10B2_3B2_4B1_Ref = object {
  Tree_h_Leaf10B2_3B2_4B1
  scale 0.345
  rotate <0.0, 116.130257, 348.86087>
  translate  <-2.36156, -1.93034, 9.18325>
}
#declare Tree_h_Leaf10B2_3B2_4B2_Ref = object {
  Tree_h_Leaf10B2_3B2_4B2
  scale 0.295
  rotate <0.0, 118.7491, 222.739594>
  translate  <-2.38615, -1.91653, 9.1816>
}
#declare Tree_h_Leaf10B2_3B2_3B1_Ref = object {
  Tree_h_Leaf10B2_3B2_3B1
  scale 0.4
  rotate <0.0, 80.952431, 347.09259>
  translate  <-2.41406, -1.64079, 9.16728>
}
#declare Tree_h_Leaf10B2_3B2_3B2_Ref = object {
  Tree_h_Leaf10B2_3B2_3B2
  scale 0.335
  rotate <0.0, 100.300079, 206.406754>
  translate  <-2.44926, -1.64338, 9.1606>
}
#declare Tree_h_Leaf10B2_3B2_3B3_Ref = object {
  Tree_h_Leaf10B2_3B2_3B3
  scale 0.4
  rotate <0.0, 91.333572, 173.412216>
  translate  <-2.45841, -1.53423, 9.1487>
}
#declare Tree_h_Leaf10B2_3B2_2B1_Ref = object {
  Tree_h_Leaf10B2_3B2_2B1
  scale 0.4
  rotate <0.0, 96.807648, 196.676865>
  translate  <-2.47757, -1.19548, 9.0893>
}
#declare Tree_h_Leaf10B2_3B2_2B2_Ref = object {
  Tree_h_Leaf10B2_3B2_2B2
  scale 0.365
  rotate <0.0, 102.347572, 165.978928>
  translate  <-2.47851, -0.93853, 9.04187>
}
#declare Tree_h_Leaf10B2_3B2_2B3_Ref = object {
  Tree_h_Leaf10B2_3B2_2B3
  scale 0.4
  rotate <0.0, 88.55024, 354.750183>
  translate  <-2.41797, -1.28906, 9.1121>
}
#declare Tree_h_Leaf10B2_3B2_2B4_Ref = object {
  Tree_h_Leaf10B2_3B2_2B4
  scale 0.405
  rotate <0.0, 115.653954, 349.94104>
  translate  <-2.35894, -0.96251, 9.028>
}
#declare Tree_h_Leaf10B2_2B1_6B1_Ref = object {
  Tree_h_Leaf10B2_2B1_6B1
  scale 0.235
  rotate <0.0, 98.771057, 179.776093>
  translate  <-3.56369, 0.07004, 9.71977>
}
#declare Tree_h_Leaf10B2_2B1_5B1_Ref = object {
  Tree_h_Leaf10B2_2B1_5B1
  scale 0.245
  rotate <0.0, 109.313171, 91.111229>
  translate  <-3.4184, 0.06369, 9.68823>
}
#declare Tree_h_Leaf10B2_2B1_5B2_Ref = object {
  Tree_h_Leaf10B2_2B1_5B2
  scale 0.265
  rotate <0.0, 97.896912, 241.379639>
  translate  <-3.39814, 0.0453, 9.68425>
}
#declare Tree_h_Leaf10B2_2B1_4B1_Ref = object {
  Tree_h_Leaf10B2_2B1_4B1
  scale 0.345
  rotate <0.0, 114.066704, 259.895874>
  translate  <-3.15493, 0.07933, 9.63409>
}
#declare Tree_h_Leaf10B2_2B1_4B2_Ref = object {
  Tree_h_Leaf10B2_2B1_4B2
  scale 0.295
  rotate <0.0, 116.3657, 137.915527>
  translate  <-3.14263, 0.10456, 9.63086>
}
#declare Tree_h_Leaf10B2_2B1_3B1_Ref = object {
  Tree_h_Leaf10B2_2B1_3B1
  scale 0.4
  rotate <0.0, 74.424683, 249.597473>
  translate  <-2.8767, 0.12671, 9.58776>
}
#declare Tree_h_Leaf10B2_2B1_3B2_Ref = object {
  Tree_h_Leaf10B2_2B1_3B2
  scale 0.335
  rotate <0.0, 100.252998, 109.035698>
  translate  <-2.87494, 0.16143, 9.57874>
}
#declare Tree_h_Leaf10B2_2B1_3B3_Ref = object {
  Tree_h_Leaf10B2_2B1_3B3
  scale 0.4
  rotate <0.0, 97.023773, 74.795341>
  translate  <-2.76933, 0.15177, 9.54886>
}
#declare Tree_h_Leaf10B2_2B1_2B1_Ref = object {
  Tree_h_Leaf10B2_2B1_2B1
  scale 0.4
  rotate <0.0, 101.98304, 100.344383>
  translate  <-2.44785, 0.11081, 9.43232>
}
#declare Tree_h_Leaf10B2_2B1_2B2_Ref = object {
  Tree_h_Leaf10B2_2B1_2B2
  scale 0.365
  rotate <0.0, 111.129936, 69.591393>
  translate  <-2.20564, 0.06677, 9.34472>
}
#declare Tree_h_Leaf10B2_2B1_2B3_Ref = object {
  Tree_h_Leaf10B2_2B1_2B3
  scale 0.4
  rotate <0.0, 89.479622, 254.041336>
  translate  <-2.5443, 0.06952, 9.47366>
}
#declare Tree_h_Leaf10B2_2B1_2B4_Ref = object {
  Tree_h_Leaf10B2_2B1_2B4
  scale 0.405
  rotate <0.0, 87.815903, 254.584213>
  translate  <-2.24252, -0.05309, 9.37042>
}
#declare Tree_h_Leaf10B2_2B2_6B1_Ref = object {
  Tree_h_Leaf10B2_2B2_6B1
  scale 0.235
  rotate <0.0, 136.465271, 149.875214>
  translate  <-2.21523, 1.8322, 8.75154>
}
#declare Tree_h_Leaf10B2_2B2_5B1_Ref = object {
  Tree_h_Leaf10B2_2B2_5B1
  scale 0.245
  rotate <0.0, 125.692688, 20.2871>
  translate  <-2.14652, 1.7024, 8.77555>
}
#declare Tree_h_Leaf10B2_2B2_5B2_Ref = object {
  Tree_h_Leaf10B2_2B2_5B2
  scale 0.265
  rotate <0.0, 91.443253, 184.422501>
  translate  <-2.15171, 1.67677, 8.78452>
}
#declare Tree_h_Leaf10B2_2B2_4B1_Ref = object {
  Tree_h_Leaf10B2_2B2_4B1
  scale 0.345
  rotate <0.0, 98.531349, 207.443924>
  translate  <-1.99871, 1.48038, 8.81367>
}
#declare Tree_h_Leaf10B2_2B2_4B2_Ref = object {
  Tree_h_Leaf10B2_2B2_4B2
  scale 0.295
  rotate <0.0, 143.571518, 78.195351>
  translate  <-1.97115, 1.48051, 8.80747>
}
#declare Tree_h_Leaf10B2_2B2_3B1_Ref = object {
  Tree_h_Leaf10B2_2B2_3B1
  scale 0.4
  rotate <0.0, 65.874924, 193.933624>
  translate  <-1.79537, 1.2713, 8.85589>
}
#declare Tree_h_Leaf10B2_2B2_3B2_Ref = object {
  Tree_h_Leaf10B2_2B2_3B2
  scale 0.335
  rotate <0.0, 124.74073, 57.10672>
  translate  <-1.7691, 1.28734, 8.83737>
}
#declare Tree_h_Leaf10B2_2B2_3B3_Ref = object {
  Tree_h_Leaf10B2_2B2_3B3
  scale 0.4
  rotate <0.0, 108.946709, 23.076771>
  translate  <-1.70195, 1.20115, 8.85152>
}
#declare Tree_h_Leaf10B2_2B2_2B1_Ref = object {
  Tree_h_Leaf10B2_2B2_2B1
  scale 0.4
  rotate <0.0, 119.968803, 46.37796>
  translate  <-1.50426, 0.92034, 8.87817>
}
#declare Tree_h_Leaf10B2_2B2_2B2_Ref = object {
  Tree_h_Leaf10B2_2B2_2B2
  scale 0.365
  rotate <0.0, 116.80294, 11.47739>
  translate  <-1.3657, 0.69996, 8.9008>
}
#declare Tree_h_Leaf10B2_2B2_2B3_Ref = object {
  Tree_h_Leaf10B2_2B2_2B3
  scale 0.4
  rotate <0.0, 70.532219, 204.387085>
  translate  <-1.60219, 0.97475, 8.89481>
}
#declare Tree_h_Leaf10B2_2B2_2B4_Ref = object {
  Tree_h_Leaf10B2_2B2_2B4
  scale 0.405
  rotate <0.0, 97.771477, 208.222336>
  translate  <-1.47856, 0.6567, 8.92217>
}
#declare Tree_h_Leaf10B2_2B3_6B1_Ref = object {
  Tree_h_Leaf10B2_2B3_6B1
  scale 0.235
  rotate <0.0, 126.777382, 271.257965>
  translate  <-2.04936, -2.01615, 9.18699>
}
#declare Tree_h_Leaf10B2_2B3_5B1_Ref = object {
  Tree_h_Leaf10B2_2B3_5B1
  scale 0.245
  rotate <0.0, 118.388779, 163.220886>
  translate  <-2.00144, -1.87593, 9.17325>
}
#declare Tree_h_Leaf10B2_2B3_5B2_Ref = object {
  Tree_h_Leaf10B2_2B3_5B2
  scale 0.265
  rotate <0.0, 92.894188, 317.308594>
  translate  <-1.97818, -1.86104, 9.1745>
}
#declare Tree_h_Leaf10B2_2B3_4B1_Ref = object {
  Tree_h_Leaf10B2_2B3_4B1
  scale 0.345
  rotate <0.0, 106.028091, 337.711365>
  translate  <-1.94094, -1.6147, 9.14704>
}
#declare Tree_h_Leaf10B2_2B3_4B2_Ref = object {
  Tree_h_Leaf10B2_2B3_4B2
  scale 0.295
  rotate <0.0, 127.204628, 214.514587>
  translate  <-1.96129, -1.59598, 9.14127>
}
#declare Tree_h_Leaf10B2_2B3_3B1_Ref = object {
  Tree_h_Leaf10B2_2B3_3B1
  scale 0.4
  rotate <0.0, 71.026962, 333.728668>
  translate  <-1.92677, -1.32091, 9.12871>
}
#declare Tree_h_Leaf10B2_2B3_3B2_Ref = object {
  Tree_h_Leaf10B2_2B3_3B2
  scale 0.335
  rotate <0.0, 110.318611, 194.957748>
  translate  <-1.95987, -1.31603, 9.11566>
}
#declare Tree_h_Leaf10B2_2B3_3B3_Ref = object {
  Tree_h_Leaf10B2_2B3_3B3
  scale 0.4
  rotate <0.0, 101.62793, 160.697586>
  translate  <-1.94324, -1.20764, 9.10491>
}
#declare Tree_h_Leaf10B2_2B3_2B1_Ref = object {
  Tree_h_Leaf10B2_2B3_2B1
  scale 0.4
  rotate <0.0, 107.284767, 184.629578>
  translate  <-1.87863, -0.8736, 9.05115>
}
#declare Tree_h_Leaf10B2_2B3_2B2_Ref = object {
  Tree_h_Leaf10B2_2B3_2B2
  scale 0.365
  rotate <0.0, 112.187828, 152.314423>
  translate  <-1.81615, -0.62316, 9.01054>
}
#declare Tree_h_Leaf10B2_2B3_2B3_Ref = object {
  Tree_h_Leaf10B2_2B3_2B3
  scale 0.4
  rotate <0.0, 78.197632, 342.057129>
  translate  <-1.84554, -0.97738, 9.08221>
}
#declare Tree_h_Leaf10B2_2B3_2B4_Ref = object {
  Tree_h_Leaf10B2_2B3_2B4
  scale 0.405
  rotate <0.0, 105.494873, 338.68985>
  translate  <-1.70395, -0.67234, 9.01818>
}
#declare Tree_h_Leaf10B2_1B1_6B1_Ref = object {
  Tree_h_Leaf10B2_1B1_6B1
  scale 0.235
  rotate <0.0, 116.347862, 260.877777>
  translate  <-1.22913, -1.67782, 9.61945>
}
#declare Tree_h_Leaf10B2_1B1_5B1_Ref = object {
  Tree_h_Leaf10B2_1B1_5B1
  scale 0.245
  rotate <0.0, 114.976807, 162.31636>
  translate  <-1.16878, -1.54897, 9.57582>
}
#declare Tree_h_Leaf10B2_1B1_5B2_Ref = object {
  Tree_h_Leaf10B2_1B1_5B2
  scale 0.265
  rotate <0.0, 90.282356, 310.272614>
  translate  <-1.14411, -1.53712, 9.57194>
}
#declare Tree_h_Leaf10B2_1B1_4B1_Ref = object {
  Tree_h_Leaf10B2_1B1_4B1
  scale 0.345
  rotate <0.0, 107.337387, 327.414001>
  translate  <-1.08482, -1.3054, 9.49698>
}
#declare Tree_h_Leaf10B2_1B1_4B2_Ref = object {
  Tree_h_Leaf10B2_1B1_4B2
  scale 0.295
  rotate <0.0, 116.208138, 210.790695>
  translate  <-1.10364, -1.2855, 9.49011>
}
#declare Tree_h_Leaf10B2_1B1_3B1_Ref = object {
  Tree_h_Leaf10B2_1B1_3B1
  scale 0.4
  rotate <0.0, 72.293709, 330.988129>
  translate  <-1.04214, -1.02287, 9.42485>
}
#declare Tree_h_Leaf10B2_1B1_3B2_Ref = object {
  Tree_h_Leaf10B2_1B1_3B2
  scale 0.335
  rotate <0.0, 101.605324, 190.61969>
  translate  <-1.07592, -1.0161, 9.41468>
}
#declare Tree_h_Leaf10B2_1B1_3B3_Ref = object {
  Tree_h_Leaf10B2_1B1_3B3
  scale 0.4
  rotate <0.0, 99.10479, 156.141037>
  translate  <-1.04943, -0.91396, 9.38299>
}
#declare Tree_h_Leaf10B2_1B1_2B1_Ref = object {
  Tree_h_Leaf10B2_1B1_2B1
  scale 0.4
  rotate <0.0, 100.19178, 180.296661>
  translate  <-0.95718, -0.60427, 9.26369>
}
#declare Tree_h_Leaf10B2_1B1_2B2_Ref = object {
  Tree_h_Leaf10B2_1B1_2B2
  scale 0.365
  rotate <0.0, 111.13356, 150.368866>
  translate  <-0.8742, -0.3739, 9.17248>
}
#declare Tree_h_Leaf10B2_1B1_2B3_Ref = object {
  Tree_h_Leaf10B2_1B1_2B3
  scale 0.4
  rotate <0.0, 80.998848, 337.496521>
  translate  <-0.93159, -0.70478, 9.30922>
}
#declare Tree_h_Leaf10B2_1B1_2B4_Ref = object {
  Tree_h_Leaf10B2_1B1_2B4
  scale 0.405
  rotate <0.0, 107.019249, 328.496674>
  translate  <-0.76775, -0.43484, 9.17701>
}
#declare Tree_h_Leaf9B1_11B1_Ref = object {
  Tree_h_Leaf9B1_11B1
  scale 0.235
  rotate <0.0, 144.304825, 198.518234>
  translate  <-5.46255, 4.46524, 6.89656>
}
#declare Tree_h_Leaf9B1_10B1_Ref = object {
  Tree_h_Leaf9B1_10B1
  scale 0.245
  rotate <0.0, 121.366562, 62.86927>
  translate  <-5.23252, 4.39864, 6.97954>
}
#declare Tree_h_Leaf9B1_10B2_Ref = object {
  Tree_h_Leaf9B1_10B2
  scale 0.265
  rotate <0.0, 97.199722, 231.854004>
  translate  <-5.22371, 4.35958, 6.99548>
}
#declare Tree_h_Leaf9B1_9B1_Ref = object {
  Tree_h_Leaf9B1_9B1
  scale 0.345
  rotate <0.0, 101.62513, 255.764374>
  translate  <-4.8792, 4.31571, 7.0839>
}
#declare Tree_h_Leaf9B1_9B2_Ref = object {
  Tree_h_Leaf9B1_9B2
  scale 0.295
  rotate <0.0, 146.56041, 114.618217>
  translate  <-4.85979, 4.35294, 7.07325>
}
#declare Tree_h_Leaf9B1_8B1_Ref = object {
  Tree_h_Leaf9B1_8B1
  scale 0.4
  rotate <0.0, 70.805977, 238.465408>
  translate  <-4.50002, 4.32897, 7.19932>
}
#declare Tree_h_Leaf9B1_8B2_Ref = object {
  Tree_h_Leaf9B1_8B2
  scale 0.335
  rotate <0.0, 125.209457, 98.55751>
  translate  <-4.48412, 4.38529, 7.16808>
}
#declare Tree_h_Leaf9B1_8B3_Ref = object {
  Tree_h_Leaf9B1_8B3
  scale 0.4
  rotate <0.0, 105.092361, 67.958733>
  translate  <-4.37875, 4.3773, 7.20017>
}
#declare Tree_h_Leaf9B1_7B1_Ref = object {
  Tree_h_Leaf9B1_7B1
  scale 0.4
  rotate <0.0, 119.022942, 88.918457>
  translate  <-3.94362, 4.30934, 7.29697>
}
#declare Tree_h_Leaf9B1_7B2_Ref = object {
  Tree_h_Leaf9B1_7B2
  scale 0.365
  rotate <0.0, 111.596779, 55.78429>
  translate  <-3.70284, 4.23808, 7.36443>
}
#declare Tree_h_Leaf9B1_7B3_Ref = object {
  Tree_h_Leaf9B1_7B3
  scale 0.4
  rotate <0.0, 74.23291, 249.162888>
  translate  <-4.06227, 4.24749, 7.30825>
}
#declare Tree_h_Leaf9B1_7B4_Ref = object {
  Tree_h_Leaf9B1_7B4
  scale 0.405
  rotate <0.0, 100.771729, 256.442749>
  translate  <-3.74181, 4.15153, 7.37354>
}
#declare Tree_h_Leaf9B1_5B1_6B1_Ref = object {
  Tree_h_Leaf9B1_5B1_6B1
  scale 0.235
  rotate <0.0, 141.892914, 133.748444>
  translate  <-3.47166, 5.40706, 7.38178>
}
#declare Tree_h_Leaf9B1_5B1_5B1_Ref = object {
  Tree_h_Leaf9B1_5B1_5B1
  scale 0.245
  rotate <0.0, 114.10598, 16.84445>
  translate  <-3.417, 5.2708, 7.40611>
}
#declare Tree_h_Leaf9B1_5B1_5B2_Ref = object {
  Tree_h_Leaf9B1_5B1_5B2
  scale 0.265
  rotate <0.0, 102.231522, 179.782837>
  translate  <-3.42538, 5.24505, 7.41166>
}
#declare Tree_h_Leaf9B1_5B1_4B1_Ref = object {
  Tree_h_Leaf9B1_5B1_4B1
  scale 0.345
  rotate <0.0, 110.17292, 203.392639>
  translate  <-3.29325, 5.03559, 7.4503>
}
#declare Tree_h_Leaf9B1_5B1_4B2_Ref = object {
  Tree_h_Leaf9B1_5B1_4B2
  scale 0.295
  rotate <0.0, 135.56398, 64.066002>
  translate  <-3.26507, 5.03402, 7.44923>
}
#declare Tree_h_Leaf9B1_5B1_3B1_Ref = object {
  Tree_h_Leaf9B1_5B1_3B1
  scale 0.4
  rotate <0.0, 77.266647, 190.631638>
  translate  <-3.11501, 4.80854, 7.50972>
}
#declare Tree_h_Leaf9B1_5B1_3B2_Ref = object {
  Tree_h_Leaf9B1_5B1_3B2
  scale 0.335
  rotate <0.0, 114.55986, 49.754971>
  translate  <-3.08479, 4.82384, 7.49777>
}
#declare Tree_h_Leaf9B1_5B1_3B3_Ref = object {
  Tree_h_Leaf9B1_5B1_3B3
  scale 0.4
  rotate <0.0, 97.32061, 19.11694>
  translate  <-3.02705, 4.7318, 7.51606>
}
#declare Tree_h_Leaf9B1_5B1_2B1_Ref = object {
  Tree_h_Leaf9B1_5B1_2B1
  scale 0.4
  rotate <0.0, 108.965584, 40.520672>
  translate  <-2.8623, 4.43292, 7.55486>
}
#declare Tree_h_Leaf9B1_5B1_2B2_Ref = object {
  Tree_h_Leaf9B1_5B1_2B2
  scale 0.365
  rotate <0.0, 105.51667, 8.48308>
  translate  <-2.76289, 4.19495, 7.58835>
}
#declare Tree_h_Leaf9B1_5B1_2B3_Ref = object {
  Tree_h_Leaf9B1_5B1_2B3
  scale 0.4
  rotate <0.0, 82.169762, 200.37001>
  translate  <-2.95166, 4.49561, 7.55624>
}
#declare Tree_h_Leaf9B1_5B1_2B4_Ref = object {
  Tree_h_Leaf9B1_5B1_2B4
  scale 0.405
  rotate <0.0, 109.40873, 204.207016>
  translate  <-2.83293, 4.17789, 7.58571>
}
#declare Tree_h_Leaf9B1_4B1_6B1_Ref = object {
  Tree_h_Leaf9B1_4B1_6B1
  scale 0.235
  rotate <0.0, 122.148514, 189.324677>
  translate  <-4.6171, 3.00105, 7.82221>
}
#declare Tree_h_Leaf9B1_4B1_5B1_Ref = object {
  Tree_h_Leaf9B1_4B1_5B1
  scale 0.245
  rotate <0.0, 114.608582, 87.70018>
  translate  <-4.47218, 2.98384, 7.79308>
}
#declare Tree_h_Leaf9B1_4B1_5B2_Ref = object {
  Tree_h_Leaf9B1_4B1_5B2
  scale 0.265
  rotate <0.0, 93.568024, 238.512604>
  translate  <-4.45296, 2.96407, 7.79105>
}
#declare Tree_h_Leaf9B1_4B1_4B1_Ref = object {
  Tree_h_Leaf9B1_4B1_4B1
  scale 0.345
  rotate <0.0, 108.972321, 257.331116>
  translate  <-4.20791, 2.97991, 7.7408>
}
#declare Tree_h_Leaf9B1_4B1_4B2_Ref = object {
  Tree_h_Leaf9B1_4B1_4B2
  scale 0.295
  rotate <0.0, 120.345863, 136.649567>
  translate  <-4.1942, 3.00401, 7.7354>
}
#declare Tree_h_Leaf9B1_4B1_3B1_Ref = object {
  Tree_h_Leaf9B1_4B1_3B1
  scale 0.4
  rotate <0.0, 73.752533, 257.338379>
  translate  <-3.92022, 3.02728, 7.69791>
}
#declare Tree_h_Leaf9B1_4B1_3B2_Ref = object {
  Tree_h_Leaf9B1_4B1_3B2
  scale 0.335
  rotate <0.0, 104.114563, 117.492668>
  translate  <-3.92322, 3.06154, 7.68754>
}
#declare Tree_h_Leaf9B1_4B1_3B3_Ref = object {
  Tree_h_Leaf9B1_4B1_3B3
  scale 0.4
  rotate <0.0, 98.202827, 83.340019>
  translate  <-3.81522, 3.06817, 7.66673>
}
#declare Tree_h_Leaf9B1_4B1_2B1_Ref = object {
  Tree_h_Leaf9B1_4B1_2B1
  scale 0.4
  rotate <0.0, 101.720657, 107.282547>
  translate  <-3.48175, 3.07706, 7.58092>
}
#declare Tree_h_Leaf9B1_4B1_2B2_Ref = object {
  Tree_h_Leaf9B1_4B1_2B2
  scale 0.365
  rotate <0.0, 109.595627, 76.353973>
  translate  <-3.229, 3.07004, 7.51502>
}
#declare Tree_h_Leaf9B1_4B1_2B3_Ref = object {
  Tree_h_Leaf9B1_4B1_2B3
  scale 0.4
  rotate <0.0, 81.763969, 264.696136>
  translate  <-3.57352, 3.02135, 7.61705>
}
#declare Tree_h_Leaf9B1_4B1_2B4_Ref = object {
  Tree_h_Leaf9B1_4B1_2B4
  scale 0.405
  rotate <0.0, 108.549393, 258.383148>
  translate  <-3.2542, 2.94992, 7.51642>
}
#declare Tree_h_Leaf9B1_4B2_6B1_Ref = object {
  Tree_h_Leaf9B1_4B2_6B1
  scale 0.235
  rotate <0.0, 129.878693, 75.92231>
  translate  <-1.41034, 4.74471, 7.42501>
}
#declare Tree_h_Leaf9B1_4B2_5B1_Ref = object {
  Tree_h_Leaf9B1_4B2_5B1
  scale 0.245
  rotate <0.0, 123.948997, 318.661285>
  translate  <-1.50645, 4.63109, 7.42611>
}
#declare Tree_h_Leaf9B1_4B2_5B2_Ref = object {
  Tree_h_Leaf9B1_4B2_5B2
  scale 0.265
  rotate <0.0, 90.135406, 116.381073>
  translate  <-1.53307, 4.62563, 7.43115>
}
#declare Tree_h_Leaf9B1_4B2_4B1_Ref = object {
  Tree_h_Leaf9B1_4B2_4B1
  scale 0.345
  rotate <0.0, 100.782448, 138.009247>
  translate  <-1.65898, 4.40901, 7.42402>
}
#declare Tree_h_Leaf9B1_4B2_4B2_Ref = object {
  Tree_h_Leaf9B1_4B2_4B2
  scale 0.295
  rotate <0.0, 135.06543, 14.3439>
  translate  <-1.64763, 4.38412, 7.41697>
}
#declare Tree_h_Leaf9B1_4B2_3B1_Ref = object {
  Tree_h_Leaf9B1_4B2_3B1
  scale 0.4
  rotate <0.0, 66.42704, 130.080505>
  translate  <-1.7792, 4.13996, 7.42608>
}
#declare Tree_h_Leaf9B1_4B2_3B2_Ref = object {
  Tree_h_Leaf9B1_4B2_3B2
  scale 0.335
  rotate <0.0, 118.066139, 353.058838>
  translate  <-1.75214, 4.12325, 7.40939>
}
#declare Tree_h_Leaf9B1_4B2_3B3_Ref = object {
  Tree_h_Leaf9B1_4B2_3B3
  scale 0.4
  rotate <0.0, 107.030853, 318.084625>
  translate  <-1.80757, 4.02806, 7.4076>
}
#declare Tree_h_Leaf9B1_4B2_2B1_Ref = object {
  Tree_h_Leaf9B1_4B2_2B1
  scale 0.4
  rotate <0.0, 114.588463, 342.313812>
  translate  <-1.99361, 3.73919, 7.38331>
}
#declare Tree_h_Leaf9B1_4B2_2B2_Ref = object {
  Tree_h_Leaf9B1_4B2_2B2
  scale 0.365
  rotate <0.0, 116.599731, 308.191467>
  translate  <-2.14612, 3.52768, 7.36651>
}
#declare Tree_h_Leaf9B1_4B2_2B3_Ref = object {
  Tree_h_Leaf9B1_4B2_2B3
  scale 0.4
  rotate <0.0, 72.657928, 139.451706>
  translate  <-1.98299, 3.84834, 7.41161>
}
#declare Tree_h_Leaf9B1_4B2_2B4_Ref = object {
  Tree_h_Leaf9B1_4B2_2B4
  scale 0.405
  rotate <0.0, 100.152603, 138.904144>
  translate  <-2.23126, 3.61418, 7.38477>
}
#declare Tree_h_Leaf9B1_3B1_9B1_Ref = object {
  Tree_h_Leaf9B1_3B1_9B1
  scale 0.235
  rotate <0.0, 156.032486, 93.259239>
  translate  <-1.32201, 5.68357, 6.6584>
}
#declare Tree_h_Leaf9B1_3B1_8B1_Ref = object {
  Tree_h_Leaf9B1_3B1_8B1
  scale 0.245
  rotate <0.0, 100.823799, 347.983246>
  translate  <-1.33944, 5.54523, 6.71039>
}
#declare Tree_h_Leaf9B1_3B1_8B2_Ref = object {
  Tree_h_Leaf9B1_3B1_8B2
  scale 0.265
  rotate <0.0, 117.532593, 156.351807>
  translate  <-1.35929, 5.52688, 6.71617>
}
#declare Tree_h_Leaf9B1_3B1_7B1_Ref = object {
  Tree_h_Leaf9B1_3B1_7B1
  scale 0.345
  rotate <0.0, 121.323692, 183.621582>
  translate  <-1.34426, 5.29495, 6.81003>
}
#declare Tree_h_Leaf9B1_3B1_7B2_Ref = object {
  Tree_h_Leaf9B1_3B1_7B2
  scale 0.295
  rotate <0.0, 131.993896, 22.7034>
  translate  <-1.32009, 5.28189, 6.81663>
}
#declare Tree_h_Leaf9B1_3B1_6B1_Ref = object {
  Tree_h_Leaf9B1_3B1_6B1
  scale 0.4
  rotate <0.0, 91.36235, 164.034836>
  translate  <-1.30071, 5.033, 6.93784>
}
#declare Tree_h_Leaf9B1_3B1_6B2_Ref = object {
  Tree_h_Leaf9B1_3B1_6B2
  scale 0.335
  rotate <0.0, 108.373878, 17.947701>
  translate  <-1.26517, 5.03185, 6.93279>
}
#declare Tree_h_Leaf9B1_3B1_6B3_Ref = object {
  Tree_h_Leaf9B1_3B1_6B3
  scale 0.4
  rotate <0.0, 84.713676, 353.198517>
  translate  <-1.2591, 4.93034, 6.97521>
}
#declare Tree_h_Leaf9B1_3B1_5B1_Ref = object {
  Tree_h_Leaf9B1_3B1_5B1
  scale 0.4
  rotate <0.0, 102.431847, 3.97148>
  translate  <-1.2662, 4.60286, 7.08374>
}
#declare Tree_h_Leaf9B1_3B1_5B2_Ref = object {
  Tree_h_Leaf9B1_3B1_5B2
  scale 0.365
  rotate <0.0, 93.631828, 334.177734>
  translate  <-1.32029, 4.36038, 7.1606>
}
#declare Tree_h_Leaf9B1_3B1_5B3_Ref = object {
  Tree_h_Leaf9B1_3B1_5B3
  scale 0.4
  rotate <0.0, 92.271332, 166.813492>
  translate  <-1.3053, 4.70186, 7.05949>
}
#declare Tree_h_Leaf9B1_3B1_5B4_Ref = object {
  Tree_h_Leaf9B1_3B1_5B4
  scale 0.405
  rotate <0.0, 118.392082, 175.828094>
  translate  <-1.387, 4.3824, 7.14423>
}
#declare Tree_h_Leaf9B1_3B1_2B1_6B1_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 133.880676, 45.286419>
  translate  <0.24601, 4.7471, 7.45783>
}
#declare Tree_h_Leaf9B1_3B1_2B1_5B1_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 107.118492, 303.767761>
  translate  <0.12287, 4.6636, 7.45493>
}
#declare Tree_h_Leaf9B1_3B1_2B1_5B2_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 104.934868, 99.548973>
  translate  <0.09534, 4.66606, 7.45432>
}
#declare Tree_h_Leaf9B1_3B1_2B1_4B1_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 117.563957, 121.515511>
  translate  <-0.08386, 4.49081, 7.45364>
}
#declare Tree_h_Leaf9B1_3B1_2B1_4B2_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 122.912102, 348.929291>
  translate  <-0.07902, 4.46298, 7.45376>
}
#declare Tree_h_Leaf9B1_3B1_2B1_3B1_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 82.826973, 115.507843>
  translate  <-0.27444, 4.26677, 7.47186>
}
#declare Tree_h_Leaf9B1_3B1_2B1_3B2_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 102.915192, 334.47052>
  translate  <-0.25071, 4.24065, 7.46513>
}
#declare Tree_h_Leaf9B1_3B1_2B1_3B3_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 90.227882, 302.655975>
  translate  <-0.32981, 4.16396, 7.4661>
}
#declare Tree_h_Leaf9B1_3B1_2B1_2B1_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 98.363121, 325.141083>
  translate  <-0.58309, 3.93133, 7.44672>
}
#declare Tree_h_Leaf9B1_3B1_2B1_2B2_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 100.327652, 294.029083>
  translate  <-0.78404, 3.76519, 7.4296>
}
#declare Tree_h_Leaf9B1_3B1_2B1_2B3_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 89.502327, 123.97123>
  translate  <-0.54701, 4.03809, 7.45811>
}
#declare Tree_h_Leaf9B1_3B1_2B1_2B4_Ref = object {
  Tree_h_Leaf9B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 116.967377, 122.531288>
  translate  <-0.84263, 3.87166, 7.41233>
}
#declare Tree_h_Leaf9B1_3B1_1B1_6B1_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 127.970367, 27.022511>
  translate  <0.36966, 3.4245, 7.6101>
}
#declare Tree_h_Leaf9B1_3B1_1B1_5B1_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 105.357613, 289.73175>
  translate  <0.22963, 3.37791, 7.5909>
}
#declare Tree_h_Leaf9B1_3B1_1B1_5B2_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 103.76651, 82.038651>
  translate  <0.20406, 3.38783, 7.58743>
}
#declare Tree_h_Leaf9B1_3B1_1B1_4B1_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 118.783463, 102.212852>
  translate  <-0.01468, 3.26833, 7.56102>
}
#declare Tree_h_Leaf9B1_3B1_1B1_4B2_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 117.216454, 334.905151>
  translate  <-0.01763, 3.24023, 7.56063>
}
#declare Tree_h_Leaf9B1_3B1_1B1_3B1_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 83.606438, 100.411842>
  translate  <-0.25969, 3.1049, 7.55036>
}
#declare Tree_h_Leaf9B1_3B1_1B1_3B2_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 98.232712, 319.452271>
  translate  <-0.24333, 3.07333, 7.54526>
}
#declare Tree_h_Leaf9B1_3B1_1B1_3B3_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 88.69397, 286.729279>
  translate  <-0.33985, 3.02122, 7.53489>
}
#declare Tree_h_Leaf9B1_3B1_1B1_2B1_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 94.490372, 309.865967>
  translate  <-0.64285, 2.86694, 7.47982>
}
#declare Tree_h_Leaf9B1_3B1_1B1_2B2_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 99.694359, 279.309113>
  translate  <-0.87805, 2.76226, 7.43508>
}
#declare Tree_h_Leaf9B1_3B1_1B1_2B3_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 91.182671, 108.066521>
  translate  <-0.58069, 2.95966, 7.49897>
}
#declare Tree_h_Leaf9B1_3B1_1B1_2B4_Ref = object {
  Tree_h_Leaf9B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 118.305389, 103.318069>
  translate  <-0.90321, 2.88081, 7.41558>
}
#declare Tree_h_Leaf9B1_3B2_6B1_Ref = object {
  Tree_h_Leaf9B1_3B2_6B1
  scale 0.235
  rotate <0.0, 128.128372, 220.57756>
  translate  <-3.8712, 1.34436, 7.45628>
}
#declare Tree_h_Leaf9B1_3B2_5B1_Ref = object {
  Tree_h_Leaf9B1_3B2_5B1
  scale 0.245
  rotate <0.0, 116.51178, 113.293999>
  translate  <-3.73345, 1.39943, 7.44451>
}
#declare Tree_h_Leaf9B1_3B2_5B2_Ref = object {
  Tree_h_Leaf9B1_3B2_5B2
  scale 0.265
  rotate <0.0, 94.941101, 267.802612>
  translate  <-3.70702, 1.39138, 7.44548>
}
#declare Tree_h_Leaf9B1_3B2_4B1_Ref = object {
  Tree_h_Leaf9B1_3B2_4B1
  scale 0.345
  rotate <0.0, 107.971642, 288.408234>
  translate  <-3.49551, 1.52394, 7.42276>
}
#declare Tree_h_Leaf9B1_3B2_4B2_Ref = object {
  Tree_h_Leaf9B1_3B2_4B2
  scale 0.295
  rotate <0.0, 126.652557, 163.531021>
  translate  <-3.49449, 1.55176, 7.41797>
}
#declare Tree_h_Leaf9B1_3B2_3B1_Ref = object {
  Tree_h_Leaf9B1_3B2_3B1
  scale 0.4
  rotate <0.0, 73.012321, 284.064301>
  translate  <-3.26291, 1.7045, 7.41088>
}
#declare Tree_h_Leaf9B1_3B2_3B2_Ref = object {
  Tree_h_Leaf9B1_3B2_3B2
  scale 0.335
  rotate <0.0, 109.15097, 144.853119>
  translate  <-3.28069, 1.7333, 7.39885>
}
#declare Tree_h_Leaf9B1_3B2_3B3_Ref = object {
  Tree_h_Leaf9B1_3B2_3B3
  scale 0.4
  rotate <0.0, 99.718513, 111.056992>
  translate  <-3.18748, 1.79139, 7.39018>
}
#declare Tree_h_Leaf9B1_3B2_2B1_Ref = object {
  Tree_h_Leaf9B1_3B2_2B1
  scale 0.4
  rotate <0.0, 105.836517, 134.697968>
  translate  <-2.8915, 1.96101, 7.34247>
}
#declare Tree_h_Leaf9B1_3B2_2B2_Ref = object {
  Tree_h_Leaf9B1_3B2_2B2
  scale 0.365
  rotate <0.0, 110.190598, 102.637398>
  translate  <-2.66048, 2.07752, 7.30602>
}
#declare Tree_h_Leaf9B1_3B2_2B3_Ref = object {
  Tree_h_Leaf9B1_3B2_2B3
  scale 0.4
  rotate <0.0, 80.088997, 292.405457>
  translate  <-2.94892, 1.8674, 7.3702>
}
#declare Tree_h_Leaf9B1_3B2_2B4_Ref = object {
  Tree_h_Leaf9B1_3B2_2B4
  scale 0.405
  rotate <0.0, 107.427071, 289.389893>
  translate  <-2.62502, 1.96007, 7.30946>
}
#declare Tree_h_Leaf9B1_2B1_6B1_Ref = object {
  Tree_h_Leaf9B1_2B1_6B1
  scale 0.235
  rotate <0.0, 107.471077, 117.17881>
  translate  <-2.08805, 3.33278, 7.9142>
}
#declare Tree_h_Leaf9B1_2B1_5B1_Ref = object {
  Tree_h_Leaf9B1_2B1_5B1
  scale 0.245
  rotate <0.0, 106.904488, 26.228661>
  translate  <-2.02331, 3.19911, 7.90481>
}
#declare Tree_h_Leaf9B1_2B1_5B2_Ref = object {
  Tree_h_Leaf9B1_2B1_5B2
  scale 0.265
  rotate <0.0, 104.075012, 180.633636>
  translate  <-2.02974, 3.17228, 7.9032>
}
#declare Tree_h_Leaf9B1_2B1_4B1_Ref = object {
  Tree_h_Leaf9B1_2B1_4B1
  scale 0.345
  rotate <0.0, 117.633919, 201.898163>
  translate  <-1.8823, 2.96989, 7.89192>
}
#declare Tree_h_Leaf9B1_2B1_4B2_Ref = object {
  Tree_h_Leaf9B1_2B1_4B2
  scale 0.295
  rotate <0.0, 120.983383, 71.627831>
  translate  <-1.85407, 2.97066, 7.89162>
}
#declare Tree_h_Leaf9B1_2B1_3B1_Ref = object {
  Tree_h_Leaf9B1_2B1_3B1
  scale 0.4
  rotate <0.0, 79.786362, 185.899536>
  translate  <-1.70737, 2.74361, 7.89027>
}
#declare Tree_h_Leaf9B1_2B1_3B2_Ref = object {
  Tree_h_Leaf9B1_2B1_3B2
  scale 0.335
  rotate <0.0, 100.73983, 45.33205>
  translate  <-1.67501, 2.75741, 7.88304>
}
#declare Tree_h_Leaf9B1_2B1_3B3_Ref = object {
  Tree_h_Leaf9B1_2B1_3B3
  scale 0.4
  rotate <0.0, 92.41317, 12.12349>
  translate  <-1.63165, 2.65708, 7.86915>
}
#declare Tree_h_Leaf9B1_2B1_2B1_Ref = object {
  Tree_h_Leaf9B1_2B1_2B1
  scale 0.4
  rotate <0.0, 101.085541, 36.477219>
  translate  <-1.50708, 2.34329, 7.8011>
}
#declare Tree_h_Leaf9B1_2B1_2B2_Ref = object {
  Tree_h_Leaf9B1_2B1_2B2
  scale 0.365
  rotate <0.0, 105.719513, 5.14561>
  translate  <-1.42486, 2.10069, 7.74949>
}
#declare Tree_h_Leaf9B1_2B1_2B3_Ref = object {
  Tree_h_Leaf9B1_2B1_2B3
  scale 0.4
  rotate <0.0, 94.132187, 192.257004>
  translate  <-1.59234, 2.41291, 7.82562>
}
#declare Tree_h_Leaf9B1_2B1_2B4_Ref = object {
  Tree_h_Leaf9B1_2B1_2B4
  scale 0.405
  rotate <0.0, 92.410408, 192.570526>
  translate  <-1.55021, 2.07939, 7.76438>
}
#declare Tree_h_Leaf9B1_2B2_6B1_Ref = object {
  Tree_h_Leaf9B1_2B2_6B1
  scale 0.235
  rotate <0.0, 142.383057, 79.833229>
  translate  <0.18963, 2.87327, 7.23449>
}
#declare Tree_h_Leaf9B1_2B2_5B1_Ref = object {
  Tree_h_Leaf9B1_2B2_5B1
  scale 0.245
  rotate <0.0, 116.693642, 317.786499>
  translate  <0.10437, 2.75475, 7.2633>
}
#declare Tree_h_Leaf9B1_2B2_5B2_Ref = object {
  Tree_h_Leaf9B1_2B2_5B2
  scale 0.265
  rotate <0.0, 100.316833, 122.21907>
  translate  <0.07844, 2.74824, 7.27032>
}
#declare Tree_h_Leaf9B1_2B2_4B1_Ref = object {
  Tree_h_Leaf9B1_2B2_4B1
  scale 0.345
  rotate <0.0, 107.34864, 145.866882>
  translate  <-0.02719, 2.52522, 7.31426>
}
#declare Tree_h_Leaf9B1_2B2_4B2_Ref = object {
  Tree_h_Leaf9B1_2B2_4B2
  scale 0.295
  rotate <0.0, 138.799957, 6.58336>
  translate  <-0.01371, 2.50046, 7.31232>
}
#declare Tree_h_Leaf9B1_2B2_3B1_Ref = object {
  Tree_h_Leaf9B1_2B2_3B1
  scale 0.4
  rotate <0.0, 74.905434, 131.969238>
  translate  <-0.12221, 2.25368, 7.37821>
}
#declare Tree_h_Leaf9B1_2B2_3B2_Ref = object {
  Tree_h_Leaf9B1_2B2_3B2
  scale 0.335
  rotate <0.0, 117.834167, 351.525635>
  translate  <-0.09398, 2.23615, 7.36456>
}
#declare Tree_h_Leaf9B1_2B2_3B3_Ref = object {
  Tree_h_Leaf9B1_2B2_3B3
  scale 0.4
  rotate <0.0, 99.997643, 320.73053>
  translate  <-0.14048, 2.13842, 7.38519>
}
#declare Tree_h_Leaf9B1_2B2_2B1_Ref = object {
  Tree_h_Leaf9B1_2B2_2B1
  scale 0.4
  rotate <0.0, 112.152946, 342.125458>
  translate  <-0.29963, 1.83624, 7.42997>
}
#declare Tree_h_Leaf9B1_2B2_2B2_Ref = object {
  Tree_h_Leaf9B1_2B2_2B2
  scale 0.365
  rotate <0.0, 107.787613, 309.676422>
  translate  <-0.43235, 1.61379, 7.4643>
}
#declare Tree_h_Leaf9B1_2B2_2B3_Ref = object {
  Tree_h_Leaf9B1_2B2_2B3
  scale 0.4
  rotate <0.0, 79.451859, 141.975052>
  translate  <-0.29861, 1.94943, 7.43379>
}
#declare Tree_h_Leaf9B1_2B2_2B4_Ref = object {
  Tree_h_Leaf9B1_2B2_2B4
  scale 0.405
  rotate <0.0, 106.561432, 146.643219>
  translate  <-0.52477, 1.69454, 7.46653>
}
#declare Tree_h_Leaf9B1_2B3_6B1_Ref = object {
  Tree_h_Leaf9B1_2B3_6B1
  scale 0.235
  rotate <0.0, 128.418472, 216.087616>
  translate  <-3.17093, 0.96409, 7.53213>
}
#declare Tree_h_Leaf9B1_2B3_5B1_Ref = object {
  Tree_h_Leaf9B1_2B3_5B1
  scale 0.245
  rotate <0.0, 125.931419, 98.053352>
  translate  <-3.02385, 0.98671, 7.53156>
}
#declare Tree_h_Leaf9B1_2B3_5B2_Ref = object {
  Tree_h_Leaf9B1_2B3_5B2
  scale 0.265
  rotate <0.0, 88.070549, 255.343979>
  translate  <-3.00014, 0.97353, 7.53694>
}
#declare Tree_h_Leaf9B1_2B3_4B1_Ref = object {
  Tree_h_Leaf9B1_2B3_4B1
  scale 0.345
  rotate <0.0, 98.790573, 276.875488>
  translate  <-2.76301, 1.05394, 7.52555>
}
#declare Tree_h_Leaf9B1_2B3_4B2_Ref = object {
  Tree_h_Leaf9B1_2B3_4B2
  scale 0.295
  rotate <0.0, 135.652023, 155.324677>
  translate  <-2.75528, 1.0799, 7.51752>
}
#declare Tree_h_Leaf9B1_2B3_3B1_Ref = object {
  Tree_h_Leaf9B1_2B3_3B1
  scale 0.4
  rotate <0.0, 64.375092, 269.184784>
  translate  <-2.4957, 1.17793, 7.52162>
}
#declare Tree_h_Leaf9B1_2B3_3B2_Ref = object {
  Tree_h_Leaf9B1_2B3_3B2
  scale 0.335
  rotate <0.0, 119.350899, 132.916702>
  translate  <-2.50525, 1.20769, 7.50391>
}
#declare Tree_h_Leaf9B1_2B3_3B3_Ref = object {
  Tree_h_Leaf9B1_2B3_3B3
  scale 0.4
  rotate <0.0, 109.0205, 97.241211>
  translate  <-2.40095, 1.24301, 7.50025>
}
#declare Tree_h_Leaf9B1_2B3_2B1_Ref = object {
  Tree_h_Leaf9B1_2B3_2B1
  scale 0.4
  rotate <0.0, 116.157188, 121.923347>
  translate  <-2.07113, 1.33781, 7.47063>
}
#declare Tree_h_Leaf9B1_2B3_2B2_Ref = object {
  Tree_h_Leaf9B1_2B3_2B2
  scale 0.365
  rotate <0.0, 118.660553, 87.279907>
  translate  <-1.81734, 1.39657, 7.45025>
}
#declare Tree_h_Leaf9B1_2B3_2B3_Ref = object {
  Tree_h_Leaf9B1_2B3_2B3
  scale 0.4
  rotate <0.0, 70.682922, 278.627533>
  translate  <-2.15063, 1.26351, 7.50207>
}
#declare Tree_h_Leaf9B1_2B3_2B4_Ref = object {
  Tree_h_Leaf9B1_2B3_2B4
  scale 0.405
  rotate <0.0, 98.169991, 277.771881>
  translate  <-1.80979, 1.27615, 7.47278>
}
#declare Tree_h_Leaf9B1_1B1_6B1_Ref = object {
  Tree_h_Leaf9B1_1B1_6B1
  scale 0.235
  rotate <0.0, 119.740334, 203.32016>
  translate  <-2.4106, 0.2989, 8.11477>
}
#declare Tree_h_Leaf9B1_1B1_5B1_Ref = object {
  Tree_h_Leaf9B1_1B1_5B1
  scale 0.245
  rotate <0.0, 122.455017, 97.500389>
  translate  <-2.2646, 0.30187, 8.08611>
}
#declare Tree_h_Leaf9B1_1B1_5B2_Ref = object {
  Tree_h_Leaf9B1_1B1_5B2
  scale 0.265
  rotate <0.0, 86.45285, 248.009827>
  translate  <-2.24237, 0.28543, 8.08649>
}
#declare Tree_h_Leaf9B1_1B1_4B1_Ref = object {
  Tree_h_Leaf9B1_1B1_4B1
  scale 0.345
  rotate <0.0, 101.154114, 267.061829>
  translate  <-2.00287, 0.33422, 8.03094>
}
#declare Tree_h_Leaf9B1_1B1_4B2_Ref = object {
  Tree_h_Leaf9B1_1B1_4B2
  scale 0.295
  rotate <0.0, 124.873802, 150.272156>
  translate  <-1.99327, 0.35928, 8.02211>
}
#declare Tree_h_Leaf9B1_1B1_3B1_Ref = object {
  Tree_h_Leaf9B1_1B1_3B1
  scale 0.4
  rotate <0.0, 65.938568, 266.501862>
  translate  <-1.72656, 0.42181, 7.97774>
}
#declare Tree_h_Leaf9B1_1B1_3B2_Ref = object {
  Tree_h_Leaf9B1_1B1_3B2
  scale 0.335
  rotate <0.0, 110.608673, 128.380966>
  translate  <-1.73507, 0.45337, 7.96285>
}
#declare Tree_h_Leaf9B1_1B1_3B3_Ref = object {
  Tree_h_Leaf9B1_1B1_3B3
  scale 0.4
  rotate <0.0, 106.068733, 92.823196>
  translate  <-1.62948, 0.47472, 7.93974>
}
#declare Tree_h_Leaf9B1_1B1_2B1_Ref = object {
  Tree_h_Leaf9B1_1B1_2B1
  scale 0.4
  rotate <0.0, 108.912552, 117.654503>
  translate  <-1.30135, 0.52636, 7.84859>
}
#declare Tree_h_Leaf9B1_1B1_2B2_Ref = object {
  Tree_h_Leaf9B1_1B1_2B2
  scale 0.365
  rotate <0.0, 117.391823, 85.39399>
  translate  <-1.05037, 0.55194, 7.78052>
}
#declare Tree_h_Leaf9B1_1B1_2B3_Ref = object {
  Tree_h_Leaf9B1_1B1_2B3
  scale 0.4
  rotate <0.0, 73.898842, 274.220093>
  translate  <-1.38298, 0.46182, 7.89331>
}
#declare Tree_h_Leaf9B1_1B1_2B4_Ref = object {
  Tree_h_Leaf9B1_1B1_2B4
  scale 0.405
  rotate <0.0, 100.716881, 268.070099>
  translate  <-1.05549, 0.43065, 7.79862>
}
#declare Tree_h_Leaf8B1_11B1_Ref = object {
  Tree_h_Leaf8B1_11B1
  scale 0.235
  rotate <0.0, 137.624115, 327.209351>
  translate  <1.0443, -5.341, 7.83566>
}
#declare Tree_h_Leaf8B1_10B1_Ref = object {
  Tree_h_Leaf8B1_10B1
  scale 0.245
  rotate <0.0, 117.213829, 210.290375>
  translate  <0.96121, -5.21851, 7.85113>
}
#declare Tree_h_Leaf8B1_10B2_Ref = object {
  Tree_h_Leaf8B1_10B2
  scale 0.265
  rotate <0.0, 98.283707, 11.30743>
  translate  <0.96371, -5.19146, 7.85629>
}
#declare Tree_h_Leaf8B1_9B1_Ref = object {
  Tree_h_Leaf8B1_9B1
  scale 0.345
  rotate <0.0, 107.367958, 34.11343>
  translate  <0.78896, -5.01309, 7.87802>
}
#declare Tree_h_Leaf8B1_9B2_Ref = object {
  Tree_h_Leaf8B1_9B2
  scale 0.295
  rotate <0.0, 135.202087, 260.484863>
  translate  <0.76121, -5.01741, 7.87496>
}
#declare Tree_h_Leaf8B1_8B1_Ref = object {
  Tree_h_Leaf8B1_8B1
  scale 0.4
  rotate <0.0, 73.80986, 23.265079>
  translate  <0.56405, -4.82661, 7.91664>
}
#declare Tree_h_Leaf8B1_8B2_Ref = object {
  Tree_h_Leaf8B1_8B2
  scale 0.335
  rotate <0.0, 115.40551, 243.703033>
  translate  <0.53858, -4.84809, 7.90323>
}
#declare Tree_h_Leaf8B1_8B3_Ref = object {
  Tree_h_Leaf8B1_8B3
  scale 0.4
  rotate <0.0, 100.328331, 211.533218>
  translate  <0.46201, -4.76962, 7.9141>
}
#declare Tree_h_Leaf8B1_7B1_Ref = object {
  Tree_h_Leaf8B1_7B1
  scale 0.4
  rotate <0.0, 110.524223, 233.927338>
  translate  <0.23709, -4.51054, 7.93044>
}
#declare Tree_h_Leaf8B1_7B2_Ref = object {
  Tree_h_Leaf8B1_7B2
  scale 0.365
  rotate <0.0, 109.074493, 201.228043>
  translate  <0.08882, -4.29762, 7.94823>
}
#declare Tree_h_Leaf8B1_7B3_Ref = object {
  Tree_h_Leaf8B1_7B3
  scale 0.4
  rotate <0.0, 79.236122, 32.825039>
  translate  <0.33704, -4.55333, 7.94027>
}
#declare Tree_h_Leaf8B1_7B4_Ref = object {
  Tree_h_Leaf8B1_7B4
  scale 0.405
  rotate <0.0, 106.654602, 34.964481>
  translate  <0.15388, -4.2665, 7.94977>
}
#declare Tree_h_Leaf8B1_5B1_6B1_Ref = object {
  Tree_h_Leaf8B1_5B1_6B1
  scale 0.235
  rotate <0.0, 129.911667, 275.24585>
  translate  <-0.74376, -5.34421, 8.09542>
}
#declare Tree_h_Leaf8B1_5B1_5B1_Ref = object {
  Tree_h_Leaf8B1_5B1_5B1
  scale 0.245
  rotate <0.0, 119.43988, 163.370941>
  translate  <-0.70095, -5.20174, 8.09136>
}
#declare Tree_h_Leaf8B1_5B1_5B2_Ref = object {
  Tree_h_Leaf8B1_5B1_5B2
  scale 0.265
  rotate <0.0, 93.497673, 319.72464>
  translate  <-0.67836, -5.18608, 8.09431>
}
#declare Tree_h_Leaf8B1_5B1_4B1_Ref = object {
  Tree_h_Leaf8B1_5B1_4B1
  scale 0.345
  rotate <0.0, 105.235901, 340.972107>
  translate  <-0.64991, -4.93735, 8.08212>
}
#declare Tree_h_Leaf8B1_5B1_4B2_Ref = object {
  Tree_h_Leaf8B1_5B1_4B2
  scale 0.295
  rotate <0.0, 130.772263, 215.52182>
  translate  <-0.67077, -4.9191, 8.07665>
}
#declare Tree_h_Leaf8B1_5B1_3B1_Ref = object {
  Tree_h_Leaf8B1_5B1_3B1
  scale 0.4
  rotate <0.0, 70.579239, 334.595978>
  translate  <-0.6467, -4.64267, 8.08084>
}
#declare Tree_h_Leaf8B1_5B1_3B2_Ref = object {
  Tree_h_Leaf8B1_5B1_3B2
  scale 0.335
  rotate <0.0, 113.190063, 196.130234>
  translate  <-0.6795, -4.63828, 8.06685>
}
#declare Tree_h_Leaf8B1_5B1_3B3_Ref = object {
  Tree_h_Leaf8B1_5B1_3B3
  scale 0.4
  rotate <0.0, 102.555199, 162.097397>
  translate  <-0.66679, -4.52892, 8.06283>
}
#declare Tree_h_Leaf8B1_5B1_2B1_Ref = object {
  Tree_h_Leaf8B1_5B1_2B1
  scale 0.4
  rotate <0.0, 109.647209, 185.812317>
  translate  <-0.60732, -4.19194, 8.03299>
}
#declare Tree_h_Leaf8B1_5B1_2B2_Ref = object {
  Tree_h_Leaf8B1_5B1_2B2
  scale 0.365
  rotate <0.0, 112.532463, 152.934967>
  translate  <-0.53539, -3.94257, 8.01652>
}
#declare Tree_h_Leaf8B1_5B1_2B3_Ref = object {
  Tree_h_Leaf8B1_5B1_2B3
  scale 0.4
  rotate <0.0, 77.181999, 343.44696>
  translate  <-0.5775, -4.29424, 8.05674>
}
#declare Tree_h_Leaf8B1_5B1_2B4_Ref = object {
  Tree_h_Leaf8B1_5B1_2B4
  scale 0.405
  rotate <0.0, 104.639671, 341.90683>
  translate  <-0.47022, -3.97301, 8.02192>
}
#declare Tree_h_Leaf8B1_4B1_6B1_Ref = object {
  Tree_h_Leaf8B1_4B1_6B1
  scale 0.235
  rotate <0.0, 114.569313, 325.363312>
  translate  <1.62496, -4.20652, 8.40207>
}
#declare Tree_h_Leaf8B1_4B1_5B1_Ref = object {
  Tree_h_Leaf8B1_4B1_5B1
  scale 0.245
  rotate <0.0, 106.343552, 232.044189>
  translate  <1.52406, -4.11061, 8.34948>
}
#declare Tree_h_Leaf8B1_4B1_5B2_Ref = object {
  Tree_h_Leaf8B1_4B1_5B2
  scale 0.265
  rotate <0.0, 96.098923, 18.600451>
  translate  <1.52164, -4.08417, 8.34176>
}
#declare Tree_h_Leaf8B1_4B1_4B1_Ref = object {
  Tree_h_Leaf8B1_4B1_4B1
  scale 0.345
  rotate <0.0, 114.86834, 34.192421>
  translate  <1.32273, -3.95647, 8.25837>
}
#declare Tree_h_Leaf8B1_4B1_4B2_Ref = object {
  Tree_h_Leaf8B1_4B1_4B2
  scale 0.295
  rotate <0.0, 108.359039, 277.661407>
  translate  <1.29704, -3.96758, 8.25453>
}
#declare Tree_h_Leaf8B1_4B1_3B1_Ref = object {
  Tree_h_Leaf8B1_4B1_3B1
  scale 0.4
  rotate <0.0, 80.235992, 40.76125>
  translate  <1.07067, -3.82521, 8.18037>
}
#declare Tree_h_Leaf8B1_4B1_3B2_Ref = object {
  Tree_h_Leaf8B1_4B1_3B2
  scale 0.335
  rotate <0.0, 92.715919, 259.128204>
  translate  <1.05167, -3.85532, 8.17563>
}
#declare Tree_h_Leaf8B1_4B1_3B3_Ref = object {
  Tree_h_Leaf8B1_4B1_3B3
  scale 0.4
  rotate <0.0, 90.831131, 225.173126>
  translate  <0.9642, -3.79851, 8.14014>
}
#declare Tree_h_Leaf8B1_4B1_2B1_Ref = object {
  Tree_h_Leaf8B1_4B1_2B1
  scale 0.4
  rotate <0.0, 91.153572, 249.007904>
  translate  <0.70193, -3.61867, 8.00777>
}
#declare Tree_h_Leaf8B1_4B1_2B2_Ref = object {
  Tree_h_Leaf8B1_4B1_2B2
  scale 0.365
  rotate <0.0, 103.226608, 220.442474>
  translate  <0.51183, -3.47205, 7.90461>
}
#declare Tree_h_Leaf8B1_4B1_2B3_Ref = object {
  Tree_h_Leaf8B1_4B1_2B3
  scale 0.4
  rotate <0.0, 89.35537, 46.502819>
  translate  <0.80734, -3.62495, 8.04873>
}
#declare Tree_h_Leaf8B1_4B1_2B4_Ref = object {
  Tree_h_Leaf8B1_4B1_2B4
  scale 0.405
  rotate <0.0, 114.646698, 35.358891>
  translate  <0.60704, -3.39556, 7.89236>
}
#declare Tree_h_Leaf8B1_4B2_6B1_Ref = object {
  Tree_h_Leaf8B1_4B2_6B1
  scale 0.235
  rotate <0.0, 123.18618, 224.420517>
  translate  <-1.95257, -3.65412, 7.78762>
}
#declare Tree_h_Leaf8B1_4B2_5B1_Ref = object {
  Tree_h_Leaf8B1_4B2_5B1
  scale 0.245
  rotate <0.0, 135.919983, 100.281342>
  translate  <-1.80643, -3.62609, 7.78659>
}
#declare Tree_h_Leaf8B1_4B2_5B2_Ref = object {
  Tree_h_Leaf8B1_4B2_5B2
  scale 0.265
  rotate <0.0, 78.84346, 257.07254>
  translate  <-1.78244, -3.6372, 7.7947>
}
#declare Tree_h_Leaf8B1_4B2_4B1_Ref = object {
  Tree_h_Leaf8B1_4B2_4B1
  scale 0.345
  rotate <0.0, 88.80278, 279.054413>
  translate  <-1.54806, -3.55053, 7.77517>
}
#declare Tree_h_Leaf8B1_4B2_4B2_Ref = object {
  Tree_h_Leaf8B1_4B2_4B2
  scale 0.295
  rotate <0.0, 140.280777, 167.365677>
  translate  <-1.54102, -3.52604, 7.76298>
}
#declare Tree_h_Leaf8B1_4B2_3B1_Ref = object {
  Tree_h_Leaf8B1_4B2_3B1
  scale 0.4
  rotate <0.0, 54.50761, 270.432068>
  translate  <-1.28529, -3.41848, 7.75619>
}
#declare Tree_h_Leaf8B1_4B2_3B2_Ref = object {
  Tree_h_Leaf8B1_4B2_3B2
  scale 0.335
  rotate <0.0, 127.31813, 139.070435>
  translate  <-1.29535, -3.39259, 7.73342>
}
#declare Tree_h_Leaf8B1_4B2_3B3_Ref = object {
  Tree_h_Leaf8B1_4B2_3B3
  scale 0.4
  rotate <0.0, 119.008957, 99.373802>
  translate  <-1.1923, -3.35429, 7.72617>
}
#declare Tree_h_Leaf8B1_4B2_2B1_Ref = object {
  Tree_h_Leaf8B1_4B2_2B1
  scale 0.4
  rotate <0.0, 125.178978, 126.650108>
  translate  <-0.8653, -3.25288, 7.68836>
}
#declare Tree_h_Leaf8B1_4B2_2B2_Ref = object {
  Tree_h_Leaf8B1_4B2_2B2
  scale 0.365
  rotate <0.0, 128.465561, 88.175522>
  translate  <-0.61325, -3.1884, 7.66408>
}
#declare Tree_h_Leaf8B1_4B2_2B3_Ref = object {
  Tree_h_Leaf8B1_4B2_2B3
  scale 0.4
  rotate <0.0, 60.695541, 280.873535>
  translate  <-0.94303, -3.32382, 7.73025>
}
#declare Tree_h_Leaf8B1_4B2_2B4_Ref = object {
  Tree_h_Leaf8B1_4B2_2B4
  scale 0.405
  rotate <0.0, 88.181198, 279.940613>
  translate  <-0.60213, -3.3028, 7.70715>
}
#declare Tree_h_Leaf8B1_3B1_9B1_Ref = object {
  Tree_h_Leaf8B1_3B1_9B1
  scale 0.235
  rotate <0.0, 146.279221, 247.257095>
  translate  <-2.56913, -4.57568, 7.1737>
}
#declare Tree_h_Leaf8B1_3B1_8B1_Ref = object {
  Tree_h_Leaf8B1_3B1_8B1
  scale 0.245
  rotate <0.0, 110.884819, 130.929031>
  translate  <-2.46975, -4.47009, 7.20715>
}
#declare Tree_h_Leaf8B1_3B1_8B2_Ref = object {
  Tree_h_Leaf8B1_3B1_8B2
  scale 0.265
  rotate <0.0, 106.238342, 295.807556>
  translate  <-2.44292, -4.46705, 7.21311>
}
#declare Tree_h_Leaf8B1_3B1_7B1_Ref = object {
  Tree_h_Leaf8B1_3B1_7B1
  scale 0.345
  rotate <0.0, 112.90715, 320.304779>
  translate  <-2.31083, -4.26154, 7.26914>
}
#declare Tree_h_Leaf8B1_3B1_7B2_Ref = object {
  Tree_h_Leaf8B1_3B1_7B2
  scale 0.295
  rotate <0.0, 135.658966, 174.807526>
  translate  <-2.32152, -4.23541, 7.2701>
}
#declare Tree_h_Leaf8B1_3B1_6B1_Ref = object {
  Tree_h_Leaf8B1_3B1_6B1
  scale 0.4
  rotate <0.0, 80.804543, 305.508606>
  translate  <-2.1828, -4.00865, 7.34979>
}
#declare Tree_h_Leaf8B1_3B1_6B2_Ref = object {
  Tree_h_Leaf8B1_3B1_6B2
  scale 0.335
  rotate <0.0, 113.618713, 163.186905>
  translate  <-2.20953, -3.98703, 7.33939>
}
#declare Tree_h_Leaf8B1_3B1_6B3_Ref = object {
  Tree_h_Leaf8B1_3B1_6B3
  scale 0.4
  rotate <0.0, 94.263062, 134.215927>
  translate  <-2.15136, -3.89712, 7.36529>
}
#declare Tree_h_Leaf8B1_3B1_5B1_Ref = object {
  Tree_h_Leaf8B1_3B1_5B1
  scale 0.4
  rotate <0.0, 110.245323, 147.733887>
  translate  <-1.94225, -3.62923, 7.42515>
}
#declare Tree_h_Leaf8B1_3B1_5B2_Ref = object {
  Tree_h_Leaf8B1_3B1_5B2
  scale 0.365
  rotate <0.0, 104.996422, 115.89035>
  translate  <-1.74943, -3.46151, 7.47334>
}
#declare Tree_h_Leaf8B1_3B1_5B3_Ref = object {
  Tree_h_Leaf8B1_3B1_5B3
  scale 0.4
  rotate <0.0, 81.996338, 308.207123>
  translate  <-1.97367, -3.73372, 7.42158>
}
#declare Tree_h_Leaf8B1_3B1_5B4_Ref = object {
  Tree_h_Leaf8B1_3B1_5B4
  scale 0.405
  rotate <0.0, 108.970039, 313.638153>
  translate  <-1.71111, -3.52257, 7.47046>
}
#declare Tree_h_Leaf8B1_3B1_2B1_6B1_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 132.809982, 197.698868>
  translate  <-3.21625, -2.73568, 7.5865>
}
#declare Tree_h_Leaf8B1_3B1_2B1_5B1_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 118.817368, 83.732498>
  translate  <-3.06798, -2.74801, 7.58995>
}
#declare Tree_h_Leaf8B1_3B1_2B1_5B2_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 95.186974, 241.877151>
  translate  <-3.04816, -2.76689, 7.59381>
}
#declare Tree_h_Leaf8B1_3B1_2B1_4B1_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 105.918381, 263.74118>
  translate  <-2.79864, -2.7431, 7.59452>
}
#declare Tree_h_Leaf8B1_3B1_2B1_4B2_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 132.659714, 135.468643>
  translate  <-2.78486, -2.71888, 7.58989>
}
#declare Tree_h_Leaf8B1_3B1_2B1_3B1_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 71.618492, 255.619247>
  translate  <-2.51002, -2.68516, 7.60835>
}
#declare Tree_h_Leaf8B1_3B1_2B1_3B2_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 114.236839, 116.887283>
  translate  <-2.51182, -2.65209, 7.59445>
}
#declare Tree_h_Leaf8B1_3B1_2B1_3B3_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 101.893471, 83.443237>
  translate  <-2.40213, -2.64184, 7.5961>
}
#declare Tree_h_Leaf8B1_3B1_2B1_2B1_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 110.187012, 106.730072>
  translate  <-2.05849, -2.62352, 7.58126>
}
#declare Tree_h_Leaf8B1_3B1_2B1_2B2_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 111.409889, 73.802902>
  translate  <-1.79741, -2.6234, 7.57045>
}
#declare Tree_h_Leaf8B1_3B1_2B1_2B3_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 77.776299, 264.773956>
  translate  <-2.15404, -2.68051, 7.60246>
}
#declare Tree_h_Leaf8B1_3B1_2B1_2B4_Ref = object {
  Tree_h_Leaf8B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 105.276001, 264.645416>
  translate  <-1.81858, -2.74409, 7.57769>
}
#declare Tree_h_Leaf8B1_3B1_1B1_6B1_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 130.899506, 177.71582>
  translate  <-2.48275, -1.61942, 7.52574>
}
#declare Tree_h_Leaf8B1_3B1_1B1_5B1_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 116.031807, 68.738182>
  translate  <-2.34424, -1.67362, 7.5211>
}
#declare Tree_h_Leaf8B1_3B1_1B1_5B2_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 96.529831, 224.840546>
  translate  <-2.33055, -1.69757, 7.52295>
}
#declare Tree_h_Leaf8B1_3B1_1B1_4B1_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 108.631248, 246.114792>
  translate  <-2.08481, -1.74585, 7.51245>
}
#declare Tree_h_Leaf8B1_3B1_1B1_4B2_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 128.461441, 118.693077>
  translate  <-2.06482, -1.7263, 7.50844>
}
#declare Tree_h_Leaf8B1_3B1_1B1_3B1_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 73.915329, 240.08342>
  translate  <-1.79142, -1.77346, 7.51491>
}
#declare Tree_h_Leaf8B1_3B1_1B1_3B2_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 110.196022, 100.730339>
  translate  <-1.7841, -1.74041, 7.50292>
}
#declare Tree_h_Leaf8B1_3B1_1B1_3B3_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 99.152908, 67.407387>
  translate  <-1.67609, -1.76192, 7.49962>
}
#declare Tree_h_Leaf8B1_3B1_1B1_2B1_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 106.410316, 90.711746>
  translate  <-1.34233, -1.8412, 7.46862>
}
#declare Tree_h_Leaf8B1_3B1_1B1_2B2_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 109.218323, 58.502972>
  translate  <-1.0927, -1.91465, 7.44479>
}
#declare Tree_h_Leaf8B1_3B1_1B1_2B3_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 80.59021, 248.742676>
  translate  <-1.44948, -1.86991, 7.49149>
}
#declare Tree_h_Leaf8B1_3B1_1B1_2B4_Ref = object {
  Tree_h_Leaf8B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 108.040581, 247.070084>
  translate  <-1.14737, -2.02453, 7.4466>
}
#declare Tree_h_Leaf8B1_3B2_6B1_Ref = object {
  Tree_h_Leaf8B1_3B2_6B1
  scale 0.235
  rotate <0.0, 126.078117, 352.682556>
  translate  <2.12325, -2.66224, 7.70669>
}
#declare Tree_h_Leaf8B1_3B2_5B1_Ref = object {
  Tree_h_Leaf8B1_3B2_5B1
  scale 0.245
  rotate <0.0, 105.368629, 256.08078>
  translate  <1.98193, -2.6223, 7.68261>
}
#declare Tree_h_Leaf8B1_3B2_5B2_Ref = object {
  Tree_h_Leaf8B1_3B2_5B2
  scale 0.265
  rotate <0.0, 102.857941, 47.468021>
  translate  <1.96647, -2.59976, 7.67845>
}
#declare Tree_h_Leaf8B1_3B2_4B1_Ref = object {
  Tree_h_Leaf8B1_3B2_4B1
  scale 0.345
  rotate <0.0, 118.497704, 67.009743>
  translate  <1.71936, -2.576, 7.64386>
}
#declare Tree_h_Leaf8B1_3B2_4B2_Ref = object {
  Tree_h_Leaf8B1_3B2_4B2
  scale 0.295
  rotate <0.0, 115.87133, 301.404633>
  translate  <1.70116, -2.59759, 7.64305>
}
#declare Tree_h_Leaf8B1_3B2_3B1_Ref = object {
  Tree_h_Leaf8B1_3B2_3B1
  scale 0.4
  rotate <0.0, 83.281998, 66.453148>
  translate  <1.42536, -2.57371, 7.62368>
}
#declare Tree_h_Leaf8B1_3B2_3B2_Ref = object {
  Tree_h_Leaf8B1_3B2_3B2
  scale 0.335
  rotate <0.0, 97.302116, 285.504608>
  translate  <1.42132, -2.60905, 7.61873>
}
#declare Tree_h_Leaf8B1_3B2_3B3_Ref = object {
  Tree_h_Leaf8B1_3B2_3B3
  scale 0.4
  rotate <0.0, 88.81414, 252.513504>
  translate  <1.31259, -2.59805, 7.60475>
}
#declare Tree_h_Leaf8B1_3B2_2B1_Ref = object {
  Tree_h_Leaf8B1_3B2_2B1
  scale 0.4
  rotate <0.0, 93.851112, 275.822418>
  translate  <0.9772, -2.55597, 7.53849>
}
#declare Tree_h_Leaf8B1_3B2_2B2_Ref = object {
  Tree_h_Leaf8B1_3B2_2B2
  scale 0.365
  rotate <0.0, 100.053078, 245.460342>
  translate  <0.7254, -2.51085, 7.48524>
}
#declare Tree_h_Leaf8B1_3B2_2B3_Ref = object {
  Tree_h_Leaf8B1_3B2_2B3
  scale 0.4
  rotate <0.0, 91.106956, 73.854057>
  translate  <1.08005, -2.51401, 7.56063>
}
#declare Tree_h_Leaf8B1_3B2_2B4_Ref = object {
  Tree_h_Leaf8B1_3B2_2B4
  scale 0.405
  rotate <0.0, 118.05629, 68.131706>
  translate  <0.77179, -2.3988, 7.46633>
}
#declare Tree_h_Leaf8B1_2B1_6B1_Ref = object {
  Tree_h_Leaf8B1_2B1_6B1
  scale 0.235
  rotate <0.0, 96.08506, 259.048981>
  translate  <-0.52293, -3.09733, 8.17097>
}
#declare Tree_h_Leaf8B1_2B1_5B1_Ref = object {
  Tree_h_Leaf8B1_2B1_5B1
  scale 0.245
  rotate <0.0, 110.563019, 171.199203>
  translate  <-0.48874, -2.95761, 8.1328>
}
#declare Tree_h_Leaf8B1_2B1_5B2_Ref = object {
  Tree_h_Leaf8B1_2B1_5B2
  scale 0.265
  rotate <0.0, 95.442139, 320.277496>
  translate  <-0.46679, -2.94141, 8.1283>
}
#declare Tree_h_Leaf8B1_2B1_4B1_Ref = object {
  Tree_h_Leaf8B1_2B1_4B1
  scale 0.345
  rotate <0.0, 112.268158, 337.968323>
  translate  <-0.45344, -2.69899, 8.06602>
}
#declare Tree_h_Leaf8B1_2B1_4B2_Ref = object {
  Tree_h_Leaf8B1_2B1_4B2
  scale 0.295
  rotate <0.0, 115.225533, 218.35524>
  translate  <-0.47583, -2.68234, 8.06163>
}
#declare Tree_h_Leaf8B1_2B1_3B1_Ref = object {
  Tree_h_Leaf8B1_2B1_3B1
  scale 0.4
  rotate <0.0, 72.255836, 329.316284>
  translate  <-0.4466, -2.41951, 8.00561>
}
#declare Tree_h_Leaf8B1_2B1_3B2_Ref = object {
  Tree_h_Leaf8B1_2B1_3B2
  scale 0.335
  rotate <0.0, 100.614754, 188.683044>
  translate  <-0.48023, -2.4117, 7.99571>
}
#declare Tree_h_Leaf8B1_2B1_3B3_Ref = object {
  Tree_h_Leaf8B1_2B1_3B3
  scale 0.4
  rotate <0.0, 99.002098, 154.211746>
  translate  <-0.45033, -2.31145, 7.96114>
}
#declare Tree_h_Leaf8B1_2B1_2B1_Ref = object {
  Tree_h_Leaf8B1_2B1_2B1
  scale 0.4
  rotate <0.0, 102.788277, 180.077896>
  translate  <-0.3476, -2.00975, 7.83063>
}
#declare Tree_h_Leaf8B1_2B1_2B2_Ref = object {
  Tree_h_Leaf8B1_2B1_2B2
  scale 0.365
  rotate <0.0, 113.294907, 149.53775>
  translate  <-0.25727, -1.78492, 7.7328>
}
#declare Tree_h_Leaf8B1_2B1_2B3_Ref = object {
  Tree_h_Leaf8B1_2B1_2B3
  scale 0.4
  rotate <0.0, 87.46682, 333.199768>
  translate  <-0.3259, -2.11004, 7.87739>
}
#declare Tree_h_Leaf8B1_2B1_2B4_Ref = object {
  Tree_h_Leaf8B1_2B1_2B4
  scale 0.405
  rotate <0.0, 85.825523, 333.807983>
  translate  <-0.14694, -1.84239, 7.76297>
}
#declare Tree_h_Leaf8B1_2B2_6B1_Ref = object {
  Tree_h_Leaf8B1_2B2_6B1
  scale 0.235
  rotate <0.0, 134.749634, 231.486893>
  translate  <-1.98417, -1.49142, 7.10006>
}
#declare Tree_h_Leaf8B1_2B2_5B1_Ref = object {
  Tree_h_Leaf8B1_2B2_5B1
  scale 0.245
  rotate <0.0, 128.673843, 99.145683>
  translate  <-1.84405, -1.44729, 7.12382>
}
#declare Tree_h_Leaf8B1_2B2_5B2_Ref = object {
  Tree_h_Leaf8B1_2B2_5B2
  scale 0.265
  rotate <0.0, 88.659897, 263.522705>
  translate  <-1.81999, -1.45676, 7.13361>
}
#declare Tree_h_Leaf8B1_2B2_4B1_Ref = object {
  Tree_h_Leaf8B1_2B2_4B1
  scale 0.345
  rotate <0.0, 95.534042, 286.53537>
  translate  <-1.59861, -1.34225, 7.16008>
}
#declare Tree_h_Leaf8B1_2B2_4B2_Ref = object {
  Tree_h_Leaf8B1_2B2_4B2
  scale 0.295
  rotate <0.0, 145.349625, 160.675903>
  translate  <-1.59342, -1.31551, 7.1526>
}
#declare Tree_h_Leaf8B1_2B2_3B1_Ref = object {
  Tree_h_Leaf8B1_2B2_3B1
  scale 0.4
  rotate <0.0, 62.947521, 272.722992>
  translate  <-1.35539, -1.18011, 7.19754>
}
#declare Tree_h_Leaf8B1_2B2_3B2_Ref = object {
  Tree_h_Leaf8B1_2B2_3B2
  scale 0.335
  rotate <0.0, 127.298943, 137.343033>
  translate  <-1.36591, -1.15226, 7.17744>
}
#declare Tree_h_Leaf8B1_2B2_3B3_Ref = object {
  Tree_h_Leaf8B1_2B2_3B3
  scale 0.4
  rotate <0.0, 111.940033, 102.113708>
  translate  <-1.26876, -1.10193, 7.19042>
}
#declare Tree_h_Leaf8B1_2B2_2B1_Ref = object {
  Tree_h_Leaf8B1_2B2_2B1
  scale 0.4
  rotate <0.0, 122.777786, 126.116272>
  translate  <-0.95598, -0.95963, 7.21425>
}
#declare Tree_h_Leaf8B1_2B2_2B2_Ref = object {
  Tree_h_Leaf8B1_2B2_2B2
  scale 0.365
  rotate <0.0, 119.699226, 90.160378>
  translate  <-0.71368, -0.86415, 7.23545>
}
#declare Tree_h_Leaf8B1_2B2_2B3_Ref = object {
  Tree_h_Leaf8B1_2B2_2B3
  scale 0.4
  rotate <0.0, 67.535851, 283.448792>
  translate  <-1.02818, -1.04459, 7.23421>
}
#declare Tree_h_Leaf8B1_2B2_2B4_Ref = object {
  Tree_h_Leaf8B1_2B2_2B4
  scale 0.405
  rotate <0.0, 94.775299, 287.31015>
  translate  <-0.69288, -0.98192, 7.26308>
}
#declare Tree_h_Leaf8B1_2B3_6B1_Ref = object {
  Tree_h_Leaf8B1_2B3_6B1
  scale 0.235
  rotate <0.0, 125.464394, 348.389618>
  translate  <1.81952, -2.03228, 7.61612>
}
#declare Tree_h_Leaf8B1_2B3_5B1_Ref = object {
  Tree_h_Leaf8B1_2B3_5B1
  scale 0.245
  rotate <0.0, 116.177963, 243.364883>
  translate  <1.69113, -1.95954, 7.5969>
}
#declare Tree_h_Leaf8B1_2B3_5B2_Ref = object {
  Tree_h_Leaf8B1_2B3_5B2
  scale 0.265
  rotate <0.0, 93.968086, 36.239929>
  translate  <1.68089, -1.93386, 7.59672>
}
#declare Tree_h_Leaf8B1_2B3_4B1_Ref = object {
  Tree_h_Leaf8B1_2B3_4B1
  scale 0.345
  rotate <0.0, 108.000237, 56.119362>
  translate  <1.44647, -1.85227, 7.56186>
}
#declare Tree_h_Leaf8B1_2B3_4B2_Ref = object {
  Tree_h_Leaf8B1_2B3_4B2
  scale 0.295
  rotate <0.0, 124.236717, 293.309082>
  translate  <1.42432, -1.869, 7.55661>
}
#declare Tree_h_Leaf8B1_2B3_3B1_Ref = object {
  Tree_h_Leaf8B1_2B3_3B1
  scale 0.4
  rotate <0.0, 72.867859, 53.59935>
  translate  <1.16097, -1.78392, 7.53609>
}
#declare Tree_h_Leaf8B1_2B3_3B2_Ref = object {
  Tree_h_Leaf8B1_2B3_3B2
  scale 0.335
  rotate <0.0, 107.377518, 274.255463>
  translate  <1.15008, -1.81612, 7.5245>
}
#declare Tree_h_Leaf8B1_2B3_3B3_Ref = object {
  Tree_h_Leaf8B1_2B3_3B3
  scale 0.4
  rotate <0.0, 99.520477, 240.194962>
  translate  <1.04697, -1.77992, 7.51048>
}
#declare Tree_h_Leaf8B1_2B3_2B1_Ref = object {
  Tree_h_Leaf8B1_2B3_2B1
  scale 0.4
  rotate <0.0, 104.494423, 264.040985>
  translate  <0.73199, -1.65629, 7.44604>
}
#declare Tree_h_Leaf8B1_2B3_2B2_Ref = object {
  Tree_h_Leaf8B1_2B3_2B2
  scale 0.365
  rotate <0.0, 110.402351, 232.352661>
  translate  <0.4985, -1.54984, 7.39676>
}
#declare Tree_h_Leaf8B1_2B3_2B3_Ref = object {
  Tree_h_Leaf8B1_2B3_2B3
  scale 0.4
  rotate <0.0, 80.355011, 61.550701>
  translate  <0.83972, -1.64183, 7.4779>
}
#declare Tree_h_Leaf8B1_2B3_2B4_Ref = object {
  Tree_h_Leaf8B1_2B3_2B4
  scale 0.405
  rotate <0.0, 107.505913, 57.130199>
  translate  <0.56794, -1.44869, 7.40026>
}
#declare Tree_h_Leaf8B1_1B1_6B1_Ref = object {
  Tree_h_Leaf8B1_1B1_6B1
  scale 0.235
  rotate <0.0, 114.587921, 338.820587>
  translate  <1.63646, -1.12238, 7.99923>
}
#declare Tree_h_Leaf8B1_1B1_5B1_Ref = object {
  Tree_h_Leaf8B1_1B1_5B1
  scale 0.245
  rotate <0.0, 112.800621, 242.329193>
  translate  <1.52199, -1.0411, 7.94985>
}
#declare Tree_h_Leaf8B1_1B1_5B2_Ref = object {
  Tree_h_Leaf8B1_1B1_5B2
  scale 0.265
  rotate <0.0, 91.008667, 29.339029>
  translate  <1.51508, -1.01487, 7.94454>
}
#declare Tree_h_Leaf8B1_1B1_4B1_Ref = object {
  Tree_h_Leaf8B1_1B1_4B1
  scale 0.345
  rotate <0.0, 108.870712, 45.6707>
  translate  <1.29986, -0.91681, 7.86155>
}
#declare Tree_h_Leaf8B1_1B1_4B2_Ref = object {
  Tree_h_Leaf8B1_1B1_4B2
  scale 0.295
  rotate <0.0, 113.219398, 289.781677>
  translate  <1.27684, -0.93187, 7.8551>
}
#declare Tree_h_Leaf8B1_1B1_3B1_Ref = object {
  Tree_h_Leaf8B1_1B1_3B1
  scale 0.4
  rotate <0.0, 74.018738, 50.82991>
  translate  <1.03155, -0.82533, 7.78098>
}
#declare Tree_h_Leaf8B1_1B1_3B2_Ref = object {
  Tree_h_Leaf8B1_1B1_3B2
  scale 0.335
  rotate <0.0, 98.716988, 269.862946>
  translate  <1.01864, -0.85769, 7.77225>
}
#declare Tree_h_Leaf8B1_1B1_3B3_Ref = object {
  Tree_h_Leaf8B1_1B1_3B3
  scale 0.4
  rotate <0.0, 97.174812, 235.568466>
  translate  <0.92382, -0.81405, 7.73699>
}
#declare Tree_h_Leaf8B1_1B1_2B1_Ref = object {
  Tree_h_Leaf8B1_1B1_2B1
  scale 0.4
  rotate <0.0, 97.493446, 259.599182>
  translate  <0.63889, -0.67121, 7.60638>
}
#declare Tree_h_Leaf8B1_1B1_2B2_Ref = object {
  Tree_h_Leaf8B1_1B1_2B2
  scale 0.365
  rotate <0.0, 109.431458, 230.380417>
  translate  <0.4297, -0.551, 7.50607>
}
#declare Tree_h_Leaf8B1_1B1_2B3_Ref = object {
  Tree_h_Leaf8B1_1B1_2B3
  scale 0.4
  rotate <0.0, 82.98233, 56.912128>
  translate  <0.74179, -0.66277, 7.65296>
}
#declare Tree_h_Leaf8B1_1B1_2B4_Ref = object {
  Tree_h_Leaf8B1_1B1_2B4
  scale 0.405
  rotate <0.0, 108.601509, 46.777531>
  translate  <0.50963, -0.45786, 7.507>
}
#declare Tree_h_Leaf7B1_11B1_Ref = object {
  Tree_h_Leaf7B1_11B1
  scale 0.235
  rotate <0.0, 142.734528, 153.758469>
  translate  <-0.56073, 6.12741, 5.6722>
}
#declare Tree_h_Leaf7B1_10B1_Ref = object {
  Tree_h_Leaf7B1_10B1
  scale 0.245
  rotate <0.0, 123.237099, 16.86931>
  translate  <-0.49244, 6.00164, 5.71298>
}
#declare Tree_h_Leaf7B1_10B2_Ref = object {
  Tree_h_Leaf7B1_10B2
  scale 0.265
  rotate <0.0, 95.303337, 185.659744>
  translate  <-0.49798, 5.97682, 5.72382>
}
#declare Tree_h_Leaf7B1_9B1_Ref = object {
  Tree_h_Leaf7B1_9B1
  scale 0.345
  rotate <0.0, 99.870148, 209.427826>
  translate  <-0.34522, 5.78682, 5.78205>
}
#declare Tree_h_Leaf7B1_9B2_Ref = object {
  Tree_h_Leaf7B1_9B2
  scale 0.295
  rotate <0.0, 147.435623, 71.010658>
  translate  <-0.31727, 5.78692, 5.77795>
}
#declare Tree_h_Leaf7B1_8B1_Ref = object {
  Tree_h_Leaf7B1_8B1
  scale 0.4
  rotate <0.0, 68.916481, 192.327682>
  translate  <-0.1431, 5.58632, 5.85817>
}
#declare Tree_h_Leaf7B1_8B2_Ref = object {
  Tree_h_Leaf7B1_8B2
  scale 0.335
  rotate <0.0, 126.535233, 53.339119>
  translate  <-0.1157, 5.60114, 5.84028>
}
#declare Tree_h_Leaf7B1_8B3_Ref = object {
  Tree_h_Leaf7B1_8B3
  scale 0.4
  rotate <0.0, 106.927757, 21.896601>
  translate  <-0.04875, 5.51787, 5.86719>
}
#declare Tree_h_Leaf7B1_7B1_Ref = object {
  Tree_h_Leaf7B1_7B1
  scale 0.4
  rotate <0.0, 120.560532, 43.354931>
  translate  <0.14395, 5.24226, 5.93709>
}
#declare Tree_h_Leaf7B1_7B2_Ref = object {
  Tree_h_Leaf7B1_7B2
  scale 0.365
  rotate <0.0, 113.492126, 9.61778>
  translate  <0.26617, 5.02123, 5.99905>
}
#declare Tree_h_Leaf7B1_7B3_Ref = object {
  Tree_h_Leaf7B1_7B3
  scale 0.4
  rotate <0.0, 72.408073, 203.118454>
  translate  <0.05022, 5.29823, 5.93821>
}
#declare Tree_h_Leaf7B1_7B4_Ref = object {
  Tree_h_Leaf7B1_7B4
  scale 0.405
  rotate <0.0, 99.025452, 210.113617>
  translate  <0.19794, 4.99945, 6.00768>
}
#declare Tree_h_Leaf7B1_5B1_6B1_Ref = object {
  Tree_h_Leaf7B1_5B1_6B1
  scale 0.235
  rotate <0.0, 142.171036, 89.953712>
  translate  <1.2225, 5.96367, 5.91283>
}
#declare Tree_h_Leaf7B1_5B1_5B1_Ref = object {
  Tree_h_Leaf7B1_5B1_5B1
  scale 0.245
  rotate <0.0, 115.625122, 330.117981>
  translate  <1.16283, 5.83001, 5.93968>
}
#declare Tree_h_Leaf7B1_5B1_5B2_Ref = object {
  Tree_h_Leaf7B1_5B1_5B2
  scale 0.265
  rotate <0.0, 101.10141, 133.89769>
  translate  <1.13863, 5.81826, 5.94608>
}
#declare Tree_h_Leaf7B1_5B1_4B1_Ref = object {
  Tree_h_Leaf7B1_5B1_4B1
  scale 0.345
  rotate <0.0, 108.527023, 157.52417>
  translate  <1.08023, 5.57808, 5.98766>
}
#declare Tree_h_Leaf7B1_5B1_4B2_Ref = object {
  Tree_h_Leaf7B1_5B1_4B2
  scale 0.295
  rotate <0.0, 137.426971, 18.243361>
  translate  <1.09856, 5.55665, 5.98607>
}
#declare Tree_h_Leaf7B1_5B1_3B1_Ref = object {
  Tree_h_Leaf7B1_5B1_3B1
  scale 0.4
  rotate <0.0, 75.876953, 144.123474>
  translate  <1.04172, 5.29254, 6.04955>
}
#declare Tree_h_Leaf7B1_5B1_3B2_Ref = object {
  Tree_h_Leaf7B1_5B1_3B2
  scale 0.335
  rotate <0.0, 116.453056, 3.49751>
  translate  <1.07326, 5.28126, 6.03661>
}
#declare Tree_h_Leaf7B1_5B1_3B3_Ref = object {
  Tree_h_Leaf7B1_5B1_3B3
  scale 0.4
  rotate <0.0, 98.8871, 332.764771>
  translate  <1.04742, 5.17596, 6.0562>
}
#declare Tree_h_Leaf7B1_5B1_2B1_Ref = object {
  Tree_h_Leaf7B1_5B1_2B1
  scale 0.4
  rotate <0.0, 110.814499, 354.167236>
  translate  <0.94708, 4.85035, 6.09966>
}
#declare Tree_h_Leaf7B1_5B1_2B2_Ref = object {
  Tree_h_Leaf7B1_5B1_2B2
  scale 0.365
  rotate <0.0, 106.856033, 321.89328>
  translate  <0.8453, 4.61404, 6.13749>
}
#declare Tree_h_Leaf7B1_5B1_2B3_Ref = object {
  Tree_h_Leaf7B1_5B1_2B3
  scale 0.4
  rotate <0.0, 80.580292, 154.013107>
  translate  <0.93053, 4.95825, 6.10114>
}
#declare Tree_h_Leaf7B1_5B1_2B4_Ref = object {
  Tree_h_Leaf7B1_5B1_2B4
  scale 0.405
  rotate <0.0, 107.749763, 158.316559>
  translate  <0.78446, 4.65278, 6.13669>
}
#declare Tree_h_Leaf7B1_4B1_6B1_Ref = object {
  Tree_h_Leaf7B1_4B1_6B1
  scale 0.235
  rotate <0.0, 120.775848, 143.926254>
  translate  <-1.25386, 5.21961, 6.47251>
}
#declare Tree_h_Leaf7B1_4B1_5B1_Ref = object {
  Tree_h_Leaf7B1_4B1_5B1
  scale 0.245
  rotate <0.0, 116.170609, 42.011398>
  translate  <-1.16697, 5.10298, 6.44099>
}
#declare Tree_h_Leaf7B1_4B1_5B2_Ref = object {
  Tree_h_Leaf7B1_4B1_5B2
  scale 0.265
  rotate <0.0, 91.678574, 192.305054>
  translate  <-1.16799, 5.07542, 6.4391>
}
#declare Tree_h_Leaf7B1_4B1_4B1_Ref = object {
  Tree_h_Leaf7B1_4B1_4B1
  scale 0.345
  rotate <0.0, 107.236923, 210.880737>
  translate  <-0.98869, 4.90929, 6.38363>
}
#declare Tree_h_Leaf7B1_4B1_4B2_Ref = object {
  Tree_h_Leaf7B1_4B1_4B2
  scale 0.295
  rotate <0.0, 120.549942, 91.55854>
  translate  <-0.962, 4.91605, 6.37732>
}
#declare Tree_h_Leaf7B1_4B1_3B1_Ref = object {
  Tree_h_Leaf7B1_4B1_3B1
  scale 0.4
  rotate <0.0, 72.020523, 211.376923>
  translate  <-0.7569, 4.73425, 6.33381>
}
#declare Tree_h_Leaf7B1_4B1_3B2_Ref = object {
  Tree_h_Leaf7B1_4B1_3B2
  scale 0.335
  rotate <0.0, 104.936249, 71.735939>
  translate  <-0.7346, 4.76008, 6.3226>
}
#declare Tree_h_Leaf7B1_4B1_3B3_Ref = object {
  Tree_h_Leaf7B1_4B1_3B3
  scale 0.4
  rotate <0.0, 99.845161, 37.29105>
  translate  <-0.65579, 4.68663, 6.2995>
}
#declare Tree_h_Leaf7B1_4B1_2B1_Ref = object {
  Tree_h_Leaf7B1_4B1_2B1
  scale 0.4
  rotate <0.0, 102.833893, 61.41708>
  translate  <-0.42149, 4.45173, 6.20691>
}
#declare Tree_h_Leaf7B1_4B1_2B2_Ref = object {
  Tree_h_Leaf7B1_4B1_2B2
  scale 0.365
  rotate <0.0, 111.340424, 30.432171>
  translate  <-0.25387, 4.26416, 6.13624>
}
#declare Tree_h_Leaf7B1_4B1_2B3_Ref = object {
  Tree_h_Leaf7B1_4B1_2B3
  scale 0.4
  rotate <0.0, 80.14463, 218.653702>
  translate  <-0.52397, 4.47956, 6.24631>
}
#declare Tree_h_Leaf7B1_4B1_2B4_Ref = object {
  Tree_h_Leaf7B1_4B1_2B4
  scale 0.405
  rotate <0.0, 106.828331, 211.928802>
  translate  <-0.3579, 4.19922, 6.14133>
}
#declare Tree_h_Leaf7B1_4B2_6B1_Ref = object {
  Tree_h_Leaf7B1_4B2_6B1
  scale 0.235
  rotate <0.0, 131.626785, 30.35767>
  translate  <2.20934, 4.1101, 5.96588>
}
#declare Tree_h_Leaf7B1_4B2_5B1_Ref = object {
  Tree_h_Leaf7B1_4B2_5B1
  scale 0.245
  rotate <0.0, 123.772049, 271.194031>
  translate  <2.06094, 4.10085, 5.97189>
}
#declare Tree_h_Leaf7B1_4B2_5B2_Ref = object {
  Tree_h_Leaf7B1_4B2_5B2
  scale 0.265
  rotate <0.0, 90.996407, 70.197968>
  translate  <2.03874, 4.1163, 5.9776>
}
#declare Tree_h_Leaf7B1_4B2_4B1_Ref = object {
  Tree_h_Leaf7B1_4B2_4B1
  scale 0.345
  rotate <0.0, 100.954018, 92.172211>
  translate  <1.79515, 4.05724, 5.97872>
}
#declare Tree_h_Leaf7B1_4B2_4B2_Ref = object {
  Tree_h_Leaf7B1_4B2_4B2
  scale 0.295
  rotate <0.0, 136.526062, 326.89917>
  translate  <1.78482, 4.03179, 5.97211>
}
#declare Tree_h_Leaf7B1_4B2_3B1_Ref = object {
  Tree_h_Leaf7B1_4B2_3B1
  scale 0.4
  rotate <0.0, 66.876259, 83.085022>
  translate  <1.51797, 3.95781, 5.99029>
}
#declare Tree_h_Leaf7B1_4B2_3B2_Ref = object {
  Tree_h_Leaf7B1_4B2_3B2
  scale 0.335
  rotate <0.0, 118.992592, 305.958984>
  translate  <1.5241, 3.92665, 5.97352>
}
#declare Tree_h_Leaf7B1_4B2_3B3_Ref = object {
  Tree_h_Leaf7B1_4B2_3B3
  scale 0.4
  rotate <0.0, 106.846321, 271.309753>
  translate  <1.41702, 3.90077, 5.97536>
}
#declare Tree_h_Leaf7B1_4B2_2B1_Ref = object {
  Tree_h_Leaf7B1_4B2_2B1
  scale 0.4
  rotate <0.0, 115.191017, 295.279327>
  translate  <1.07915, 3.83503, 5.96243>
}
#declare Tree_h_Leaf7B1_4B2_2B2_Ref = object {
  Tree_h_Leaf7B1_4B2_2B2
  scale 0.365
  rotate <0.0, 116.088249, 261.086975>
  translate  <0.82052, 3.79865, 5.95427>
}
#declare Tree_h_Leaf7B1_4B2_2B3_Ref = object {
  Tree_h_Leaf7B1_4B2_2B3
  scale 0.4
  rotate <0.0, 72.797577, 92.663589>
  translate  <1.16616, 3.90302, 5.9876>
}
#declare Tree_h_Leaf7B1_4B2_2B4_Ref = object {
  Tree_h_Leaf7B1_4B2_2B4
  scale 0.405
  rotate <0.0, 100.294991, 93.04557>
  translate  <0.82462, 3.92005, 5.97191>
}
#declare Tree_h_Leaf7B1_3B1_9B1_Ref = object {
  Tree_h_Leaf7B1_3B1_9B1
  scale 0.235
  rotate <0.0, 157.457352, 49.97578>
  translate  <2.91101, 4.79698, 5.16452>
}
#declare Tree_h_Leaf7B1_3B1_8B1_Ref = object {
  Tree_h_Leaf7B1_3B1_8B1
  scale 0.245
  rotate <0.0, 101.608543, 301.440918>
  translate  <2.80087, 4.71403, 5.2205>
}
#declare Tree_h_Leaf7B1_3B1_8B2_Ref = object {
  Tree_h_Leaf7B1_3B1_8B2
  scale 0.265
  rotate <0.0, 117.091309, 111.104881>
  translate  <2.77409, 4.71568, 5.22716>
}
#declare Tree_h_Leaf7B1_3B1_7B1_Ref = object {
  Tree_h_Leaf7B1_3B1_7B1
  scale 0.345
  rotate <0.0, 120.08728, 138.276382>
  translate  <2.62028, 4.5447, 5.32683>
}
#declare Tree_h_Leaf7B1_3B1_7B2_Ref = object {
  Tree_h_Leaf7B1_3B1_7B2
  scale 0.295
  rotate <0.0, 133.617874, 335.595154>
  translate  <2.62779, 4.51825, 5.3333>
}
#declare Tree_h_Leaf7B1_3B1_6B1_Ref = object {
  Tree_h_Leaf7B1_3B1_6B1
  scale 0.4
  rotate <0.0, 90.692612, 117.866867>
  translate  <2.46565, 4.33251, 5.46067>
}
#declare Tree_h_Leaf7B1_3B1_6B2_Ref = object {
  Tree_h_Leaf7B1_3B1_6B2
  scale 0.335
  rotate <0.0, 109.915993, 331.364288>
  translate  <2.48924, 4.30604, 5.45496>
}
#declare Tree_h_Leaf7B1_3B1_6B3_Ref = object {
  Tree_h_Leaf7B1_3B1_6B3
  scale 0.4
  rotate <0.0, 85.659081, 307.137238>
  translate  <2.42162, 4.23158, 5.49993>
}
#declare Tree_h_Leaf7B1_3B1_5B1_Ref = object {
  Tree_h_Leaf7B1_3B1_5B1
  scale 0.4
  rotate <0.0, 103.662071, 317.437012>
  translate  <2.18405, 4.01051, 5.61724>
}
#declare Tree_h_Leaf7B1_3B1_5B2_Ref = object {
  Tree_h_Leaf7B1_3B1_5B2
  scale 0.365
  rotate <0.0, 93.985283, 287.853851>
  translate  <1.97424, 3.88205, 5.70158>
}
#declare Tree_h_Leaf7B1_3B1_5B3_Ref = object {
  Tree_h_Leaf7B1_3B1_5B3
  scale 0.4
  rotate <0.0, 91.51593, 120.671242>
  translate  <2.22761, 4.10714, 5.59114>
}
#declare Tree_h_Leaf7B1_3B1_5B4_Ref = object {
  Tree_h_Leaf7B1_3B1_5B4
  scale 0.405
  rotate <0.0, 117.362373, 130.471207>
  translate  <1.94344, 3.94538, 5.68595>
}
#declare Tree_h_Leaf7B1_3B1_2B1_6B1_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 135.758209, 358.816833>
  translate  <3.34656, 3.02037, 5.95743>
}
#declare Tree_h_Leaf7B1_3B1_2B1_5B1_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 106.473328, 257.029419>
  translate  <3.20103, 3.05145, 5.95919>
}
#declare Tree_h_Leaf7B1_3B1_2B1_5B2_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 106.24411, 53.732262>
  translate  <3.18375, 3.07303, 5.95905>
}
#declare Tree_h_Leaf7B1_3B1_2B1_4B1_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 118.256081, 76.251419>
  translate  <2.93334, 3.08107, 5.96657>
}
#declare Tree_h_Leaf7B1_3B1_2B1_4B2_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 123.713493, 301.599335>
  translate  <2.91661, 3.05832, 5.96733>
}
#declare Tree_h_Leaf7B1_3B1_2B1_3B1_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 83.716759, 69.110367>
  translate  <2.64048, 3.06365, 5.99449>
}
#declare Tree_h_Leaf7B1_3B1_2B1_3B2_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 103.273132, 287.837372>
  translate  <2.63785, 3.02843, 5.98799>
}
#declare Tree_h_Leaf7B1_3B1_2B1_3B3_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 89.55661, 256.459534>
  translate  <2.52784, 3.03244, 5.99256>
}
#declare Tree_h_Leaf7B1_3B1_2B1_2B1_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 98.41684, 278.661591>
  translate  <2.18417, 3.05419, 5.98437>
}
#declare Tree_h_Leaf7B1_3B1_2B1_2B2_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 99.393623, 247.542252>
  translate  <1.92474, 3.08418, 5.97565>
}
#declare Tree_h_Leaf7B1_3B1_2B1_2B3_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 90.132828, 77.765739>
  translate  <2.28651, 3.10207, 5.99221>
}
#declare Tree_h_Leaf7B1_3B1_2B1_2B4_Ref = object {
  Tree_h_Leaf7B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 117.628372, 77.249313>
  translate  <1.96044, 3.20008, 5.95672>
}
#declare Tree_h_Leaf7B1_3B1_1B1_6B1_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 129.665222, 340.136902>
  translate  <2.48308, 2.01639, 6.14231>
}
#declare Tree_h_Leaf7B1_3B1_1B1_5B1_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 104.300682, 243.114822>
  translate  <2.35197, 2.08514, 6.12713>
}
#declare Tree_h_Leaf7B1_3B1_1B1_5B2_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 105.429291, 36.07674>
  translate  <2.34131, 2.11045, 6.1239>
}
#declare Tree_h_Leaf7B1_3B1_1B1_4B1_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 120.022148, 56.82288>
  translate  <2.10292, 2.18552, 6.10501>
}
#declare Tree_h_Leaf7B1_3B1_1B1_4B2_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 117.579887, 287.740204>
  translate  <2.08061, 2.1682, 6.10542>
}
#declare Tree_h_Leaf7B1_3B1_1B1_3B1_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 84.901176, 54.072498>
  translate  <1.81519, 2.24922, 6.10353>
}
#declare Tree_h_Leaf7B1_3B1_1B1_3B2_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 98.098312, 272.980927>
  translate  <1.80357, 2.21554, 6.09895>
}
#declare Tree_h_Leaf7B1_3B1_1B1_3B3_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 87.56218, 240.579254>
  translate  <1.69886, 2.24909, 6.09187>
}
#declare Tree_h_Leaf7B1_3B1_1B1_2B1_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 94.044853, 263.528564>
  translate  <1.37614, 2.3608, 6.04692>
}
#declare Tree_h_Leaf7B1_3B1_1B1_2B2_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 98.372261, 232.89299>
  translate  <1.13646, 2.45794, 6.00963>
}
#declare Tree_h_Leaf7B1_3B1_1B1_2B3_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 92.278664, 61.913521>
  translate  <1.48666, 2.38018, 6.06236>
}
#declare Tree_h_Leaf7B1_3B1_1B1_2B4_Ref = object {
  Tree_h_Leaf7B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 119.516182, 57.92495>
  translate  <1.20392, 2.55806, 5.98749>
}
#declare Tree_h_Leaf7B1_3B2_6B1_Ref = object {
  Tree_h_Leaf7B1_3B2_6B1
  scale 0.235
  rotate <0.0, 126.277313, 174.693008>
  translate  <-1.95634, 3.63715, 6.1276>
}
#declare Tree_h_Leaf7B1_3B2_5B1_Ref = object {
  Tree_h_Leaf7B1_3B2_5B1
  scale 0.245
  rotate <0.0, 117.450783, 67.933517>
  translate  <-1.8217, 3.5758, 6.11165>
}
#declare Tree_h_Leaf7B1_3B2_5B2_Ref = object {
  Tree_h_Leaf7B1_3B2_5B2
  scale 0.265
  rotate <0.0, 93.375481, 221.524933>
  translate  <-1.80919, 3.55115, 6.11231>
}
#declare Tree_h_Leaf7B1_3B2_4B1_Ref = object {
  Tree_h_Leaf7B1_3B2_4B1
  scale 0.345
  rotate <0.0, 106.87767, 241.721954>
  translate  <-1.56799, 3.49013, 6.0819>
}
#declare Tree_h_Leaf7B1_3B2_4B2_Ref = object {
  Tree_h_Leaf7B1_3B2_4B2
  scale 0.295
  rotate <0.0, 125.978683, 118.634781>
  translate  <-1.54738, 3.50863, 6.07636>
}
#declare Tree_h_Leaf7B1_3B2_3B1_Ref = object {
  Tree_h_Leaf7B1_3B2_3B1
  scale 0.4
  rotate <0.0, 71.816299, 238.331284>
  translate  <-1.27722, 3.44716, 6.06064>
}
#declare Tree_h_Leaf7B1_3B2_3B2_Ref = object {
  Tree_h_Leaf7B1_3B2_3B2
  scale 0.335
  rotate <0.0, 109.091278, 99.310753>
  translate  <-1.26915, 3.47987, 6.0482>
}
#declare Tree_h_Leaf7B1_3B2_3B3_Ref = object {
  Tree_h_Leaf7B1_3B2_3B3
  scale 0.4
  rotate <0.0, 100.728828, 65.14682>
  translate  <-1.16304, 3.45275, 6.03615>
}
#declare Tree_h_Leaf7B1_3B2_2B1_Ref = object {
  Tree_h_Leaf7B1_3B2_2B1
  scale 0.4
  rotate <0.0, 106.114082, 89.035454>
  translate  <-0.8375, 3.35632, 5.97812>
}
#declare Tree_h_Leaf7B1_3B2_2B2_Ref = object {
  Tree_h_Leaf7B1_3B2_2B2
  scale 0.365
  rotate <0.0, 111.42189, 56.986069>
  translate  <-0.59482, 3.27005, 5.93403>
}
#declare Tree_h_Leaf7B1_3B2_2B3_Ref = object {
  Tree_h_Leaf7B1_3B2_2B3
  scale 0.4
  rotate <0.0, 79.116882, 246.504608>
  translate  <-0.94384, 3.33309, 6.00945>
}
#declare Tree_h_Leaf7B1_3B2_2B4_Ref = object {
  Tree_h_Leaf7B1_3B2_2B4
  scale 0.405
  rotate <0.0, 106.359947, 242.713715>
  translate  <-0.6549, 3.16318, 5.93989>
}
#declare Tree_h_Leaf7B1_2B1_6B1_Ref = object {
  Tree_h_Leaf7B1_2B1_6B1
  scale 0.235
  rotate <0.0, 108.300522, 71.529678>
  translate  <0.73689, 3.8289, 6.46952>
}
#declare Tree_h_Leaf7B1_2B1_5B1_Ref = object {
  Tree_h_Leaf7B1_2B1_5B1
  scale 0.245
  rotate <0.0, 108.590439, 339.750458>
  translate  <0.68496, 3.68962, 6.46241>
}
#declare Tree_h_Leaf7B1_2B1_5B2_Ref = object {
  Tree_h_Leaf7B1_2B1_5B2
  scale 0.265
  rotate <0.0, 102.921783, 134.795471>
  translate  <0.66109, 3.67569, 6.46164>
}
#declare Tree_h_Leaf7B1_2B1_4B1_Ref = object {
  Tree_h_Leaf7B1_2B1_4B1
  scale 0.345
  rotate <0.0, 116.011749, 156.195786>
  translate  <0.61674, 3.42915, 6.45283>
}
#declare Tree_h_Leaf7B1_2B1_4B2_Ref = object {
  Tree_h_Leaf7B1_2B1_4B2
  scale 0.295
  rotate <0.0, 122.783096, 25.80125>
  translate  <0.63682, 3.40929, 6.45196>
}
#declare Tree_h_Leaf7B1_2B1_3B1_Ref = object {
  Tree_h_Leaf7B1_2B1_3B1
  scale 0.4
  rotate <0.0, 78.507439, 139.431076>
  translate  <0.57449, 3.14627, 6.45374>
}
#declare Tree_h_Leaf7B1_2B1_3B2_Ref = object {
  Tree_h_Leaf7B1_2B1_3B2
  scale 0.335
  rotate <0.0, 102.61808, 359.077179>
  translate  <0.60659, 3.13243, 6.44551>
}
#declare Tree_h_Leaf7B1_2B1_3B3_Ref = object {
  Tree_h_Leaf7B1_2B1_3B3
  scale 0.4
  rotate <0.0, 93.838654, 325.855316>
  translate  <0.56376, 3.03164, 6.43343>
}
#declare Tree_h_Leaf7B1_2B1_2B1_Ref = object {
  Tree_h_Leaf7B1_2B1_2B1
  scale 0.4
  rotate <0.0, 102.900101, 350.159851>
  translate  <0.42136, 2.72428, 6.3713>
}
#declare Tree_h_Leaf7B1_2B1_2B2_Ref = object {
  Tree_h_Leaf7B1_2B1_2B2
  scale 0.365
  rotate <0.0, 106.97805, 318.529358>
  translate  <0.30156, 2.49681, 6.32454>
}
#declare Tree_h_Leaf7B1_2B1_2B3_Ref = object {
  Tree_h_Leaf7B1_2B1_2B3
  scale 0.4
  rotate <0.0, 92.702248, 146.131653>
  translate  <0.4134, 2.8341, 6.39564>
}
#declare Tree_h_Leaf7B1_2B1_2B4_Ref = object {
  Tree_h_Leaf7B1_2B1_2B4
  scale 0.405
  rotate <0.0, 90.974083, 146.407349>
  translate  <0.19997, 2.57261, 6.34246>
}
#declare Tree_h_Leaf7B1_2B2_6B1_Ref = object {
  Tree_h_Leaf7B1_2B2_6B1
  scale 0.235
  rotate <0.0, 144.072983, 34.787209>
  translate  <1.95886, 1.86403, 5.75741>
}
#declare Tree_h_Leaf7B1_2B2_5B1_Ref = object {
  Tree_h_Leaf7B1_2B2_5B1
  scale 0.245
  rotate <0.0, 116.493202, 270.642242>
  translate  <1.81533, 1.84367, 5.79104>
}
#declare Tree_h_Leaf7B1_2B2_5B2_Ref = object {
  Tree_h_Leaf7B1_2B2_5B2
  scale 0.265
  rotate <0.0, 100.996521, 76.35257>
  translate  <1.79292, 1.85791, 5.79874>
}
#declare Tree_h_Leaf7B1_2B2_4B1_Ref = object {
  Tree_h_Leaf7B1_2B2_4B1
  scale 0.345
  rotate <0.0, 107.256523, 100.257401>
  translate  <1.56042, 1.77998, 5.85067>
}
#declare Tree_h_Leaf7B1_2B2_4B2_Ref = object {
  Tree_h_Leaf7B1_2B2_4B2
  scale 0.295
  rotate <0.0, 140.078995, 318.746277>
  translate  <1.55183, 1.75312, 5.84912>
}
#declare Tree_h_Leaf7B1_2B2_3B1_Ref = object {
  Tree_h_Leaf7B1_2B2_3B1
  scale 0.4
  rotate <0.0, 75.288773, 85.27494>
  translate  <1.30093, 1.6609, 5.92368>
}
#declare Tree_h_Leaf7B1_2B2_3B2_Ref = object {
  Tree_h_Leaf7B1_2B2_3B2
  scale 0.335
  rotate <0.0, 118.715942, 304.422272>
  translate  <1.30736, 1.62835, 5.90994>
}
#declare Tree_h_Leaf7B1_2B2_3B3_Ref = object {
  Tree_h_Leaf7B1_2B2_3B3
  scale 0.4
  rotate <0.0, 99.90448, 274.198273>
  translate  <1.20537, 1.59436, 5.93407>
}
#declare Tree_h_Leaf7B1_2B2_2B1_Ref = object {
  Tree_h_Leaf7B1_2B2_2B1
  scale 0.4
  rotate <0.0, 112.751007, 295.181641>
  translate  <0.87877, 1.50027, 5.99>
}
#declare Tree_h_Leaf7B1_2B2_2B2_Ref = object {
  Tree_h_Leaf7B1_2B2_2B2
  scale 0.365
  rotate <0.0, 107.328827, 262.894135>
  translate  <0.62762, 1.44226, 6.03285>
}
#declare Tree_h_Leaf7B1_2B2_2B3_Ref = object {
  Tree_h_Leaf7B1_2B2_2B3
  scale 0.4
  rotate <0.0, 79.504173, 95.423012>
  translate  <0.96125, 1.5779, 5.9908>
}
#declare Tree_h_Leaf7B1_2B2_2B4_Ref = object {
  Tree_h_Leaf7B1_2B2_2B4
  scale 0.405
  rotate <0.0, 106.444122, 101.004433>
  translate  <0.622, 1.56486, 6.03475>
}
#declare Tree_h_Leaf7B1_2B3_6B1_Ref = object {
  Tree_h_Leaf7B1_2B3_6B1
  scale 0.235
  rotate <0.0, 126.605026, 170.315521>
  translate  <-1.7334, 2.96959, 6.17198>
}
#declare Tree_h_Leaf7B1_2B3_5B1_Ref = object {
  Tree_h_Leaf7B1_2B3_5B1
  scale 0.245
  rotate <0.0, 127.26886, 52.852909>
  translate  <-1.61535, 2.87908, 6.1679>
}
#declare Tree_h_Leaf7B1_2B3_5B2_Ref = object {
  Tree_h_Leaf7B1_2B3_5B2
  scale 0.265
  rotate <0.0, 86.311394, 209.179031>
  translate  <-1.60828, 2.85287, 6.17316>
}
#declare Tree_h_Leaf7B1_2B3_4B1_Ref = object {
  Tree_h_Leaf7B1_2B3_4B1
  scale 0.345
  rotate <0.0, 97.412239, 230.490128>
  translate  <-1.3866, 2.73731, 6.15496>
}
#declare Tree_h_Leaf7B1_2B3_4B2_Ref = object {
  Tree_h_Leaf7B1_2B3_4B2
  scale 0.295
  rotate <0.0, 135.228897, 111.003067>
  translate  <-1.36279, 2.74966, 6.1461>
}
#declare Tree_h_Leaf7B1_2B3_3B1_Ref = object {
  Tree_h_Leaf7B1_2B3_3B1
  scale 0.4
  rotate <0.0, 62.8419, 223.539444>
  translate  <-1.11236, 2.63016, 6.14246>
}
#declare Tree_h_Leaf7B1_2B3_3B2_Ref = object {
  Tree_h_Leaf7B1_2B3_3B2
  scale 0.335
  rotate <0.0, 119.678177, 87.774857>
  translate  <-1.09808, 2.65758, 6.12416>
}
#declare Tree_h_Leaf7B1_2B3_3B3_Ref = object {
  Tree_h_Leaf7B1_2B3_3B3
  scale 0.4
  rotate <0.0, 110.382927, 51.514191>
  translate  <-1.00057, 2.60672, 6.1175>
}
#declare Tree_h_Leaf7B1_2B3_2B1_Ref = object {
  Tree_h_Leaf7B1_2B3_2B1
  scale 0.4
  rotate <0.0, 116.83754, 76.606468>
  translate  <-0.70499, 2.43415, 6.07887>
}
#declare Tree_h_Leaf7B1_2B3_2B2_Ref = object {
  Tree_h_Leaf7B1_2B3_2B2
  scale 0.365
  rotate <0.0, 120.229591, 41.68214>
  translate  <-0.48769, 2.29155, 6.05192>
}
#declare Tree_h_Leaf7B1_2B3_2B3_Ref = object {
  Tree_h_Leaf7B1_2B3_2B3
  scale 0.4
  rotate <0.0, 69.353058, 232.919724>
  translate  <-0.81255, 2.44024, 6.11383>
}
#declare Tree_h_Leaf7B1_2B3_2B4_Ref = object {
  Tree_h_Leaf7B1_2B3_2B4
  scale 0.405
  rotate <0.0, 96.812363, 231.397827>
  translate  <-0.56859, 2.20285, 6.07749>
}
#declare Tree_h_Leaf7B1_1B1_6B1_Ref = object {
  Tree_h_Leaf7B1_1B1_6B1
  scale 0.235
  rotate <0.0, 118.094048, 157.641205>
  translate  <-1.65664, 2.06675, 6.74725>
}
#declare Tree_h_Leaf7B1_1B1_5B1_Ref = object {
  Tree_h_Leaf7B1_1B1_5B1
  scale 0.245
  rotate <0.0, 123.8069, 52.169369>
  translate  <-1.55444, 1.9633, 6.71564>
}
#declare Tree_h_Leaf7B1_1B1_5B2_Ref = object {
  Tree_h_Leaf7B1_1B1_5B2
  scale 0.265
  rotate <0.0, 84.617462, 201.847504>
  translate  <-1.5509, 1.93588, 6.71602>
}
#declare Tree_h_Leaf7B1_1B1_4B1_Ref = object {
  Tree_h_Leaf7B1_1B1_4B1
  scale 0.345
  rotate <0.0, 99.57373, 220.670105>
  translate  <-1.35185, 1.79655, 6.65447>
}
#declare Tree_h_Leaf7B1_1B1_4B2_Ref = object {
  Tree_h_Leaf7B1_1B1_4B2
  scale 0.295
  rotate <0.0, 124.624649, 105.377113>
  translate  <-1.32742, 1.80692, 6.64479>
}
#declare Tree_h_Leaf7B1_1B1_3B1_Ref = object {
  Tree_h_Leaf7B1_1B1_3B1
  scale 0.4
  rotate <0.0, 64.354118, 220.78537>
  translate  <-1.09926, 1.65751, 6.59352>
}
#declare Tree_h_Leaf7B1_1B1_3B2_Ref = object {
  Tree_h_Leaf7B1_1B1_3B2
  scale 0.335
  rotate <0.0, 111.088463, 82.880219>
  translate  <-1.08287, 1.68543, 6.57797>
}
#declare Tree_h_Leaf7B1_1B1_3B3_Ref = object {
  Tree_h_Leaf7B1_1B1_3B3
  scale 0.4
  rotate <0.0, 107.529922, 46.98872>
  translate  <-0.99518, 1.6239, 6.55222>
}
#declare Tree_h_Leaf7B1_1B1_2B1_Ref = object {
  Tree_h_Leaf7B1_1B1_2B1
  scale 0.4
  rotate <0.0, 109.727051, 72.05542>
  translate  <-0.73391, 1.42241, 6.45327>
}
#declare Tree_h_Leaf7B1_1B1_2B2_Ref = object {
  Tree_h_Leaf7B1_1B1_2B2
  scale 0.365
  rotate <0.0, 118.995621, 39.737438>
  translate  <-0.54407, 1.25868, 6.3796>
}
#declare Tree_h_Leaf7B1_1B1_2B3_Ref = object {
  Tree_h_Leaf7B1_1B1_2B3
  scale 0.4
  rotate <0.0, 72.467697, 228.396713>
  translate  <-0.83547, 1.43686, 6.50129>
}
#declare Tree_h_Leaf7B1_1B1_2B4_Ref = object {
  Tree_h_Leaf7B1_1B1_2B4
  scale 0.405
  rotate <0.0, 99.155243, 221.681595>
  translate  <-0.63451, 1.1785, 6.40101>
}
#declare Tree_h_Leaf6B1_11B1_Ref = object {
  Tree_h_Leaf6B1_11B1
  scale 0.235
  rotate <0.0, 140.865585, 9.36415>
  translate  <5.26917, -1.38227, 6.8745>
}
#declare Tree_h_Leaf6B1_10B1_Ref = object {
  Tree_h_Leaf6B1_10B1
  scale 0.245
  rotate <0.0, 103.601669, 268.469879>
  translate  <5.12102, -1.38352, 6.88846>
}
#declare Tree_h_Leaf6B1_10B2_Ref = object {
  Tree_h_Leaf6B1_10B2
  scale 0.265
  rotate <0.0, 110.649399, 67.489342>
  translate  <5.09945, -1.36625, 6.88924>
}
#declare Tree_h_Leaf6B1_9B1_Ref = object {
  Tree_h_Leaf6B1_9B1
  scale 0.345
  rotate <0.0, 121.03228, 91.608727>
  translate  <4.85491, -1.41248, 6.91908>
}
#declare Tree_h_Leaf6B1_9B2_Ref = object {
  Tree_h_Leaf6B1_9B2
  scale 0.295
  rotate <0.0, 124.809753, 310.645721>
  translate  <4.84374, -1.43826, 6.92202>
}
#declare Tree_h_Leaf6B1_8B1_Ref = object {
  Tree_h_Leaf6B1_8B1
  scale 0.4
  rotate <0.0, 87.165718, 81.45948>
  translate  <4.5764, -1.49177, 6.97381>
}
#declare Tree_h_Leaf6B1_8B2_Ref = object {
  Tree_h_Leaf6B1_8B2
  scale 0.335
  rotate <0.0, 103.178772, 299.24173>
  translate  <4.58109, -1.527, 6.96863>
}
#declare Tree_h_Leaf6B1_8B3_Ref = object {
  Tree_h_Leaf6B1_8B3
  scale 0.4
  rotate <0.0, 86.695534, 269.297241>
  translate  <4.47365, -1.54678, 6.98298>
}
#declare Tree_h_Leaf6B1_7B1_Ref = object {
  Tree_h_Leaf6B1_7B1
  scale 0.4
  rotate <0.0, 97.479134, 290.597412>
  translate  <4.13418, -1.59375, 7.00599>
}
#declare Tree_h_Leaf6B1_7B2_Ref = object {
  Tree_h_Leaf6B1_7B2
  scale 0.365
  rotate <0.0, 95.822777, 259.677704>
  translate  <3.87472, -1.60124, 7.02214>
}
#declare Tree_h_Leaf6B1_7B3_Ref = object {
  Tree_h_Leaf6B1_7B3
  scale 0.4
  rotate <0.0, 92.88855, 90.575668>
  translate  <4.22371, -1.53139, 7.00233>
}
#declare Tree_h_Leaf6B1_7B4_Ref = object {
  Tree_h_Leaf6B1_7B4
  scale 0.405
  rotate <0.0, 120.32431, 92.560417>
  translate  <3.88328, -1.53126, 7.00687>
}
#declare Tree_h_Leaf6B1_5B1_6B1_Ref = object {
  Tree_h_Leaf6B1_5B1_6B1
  scale 0.235
  rotate <0.0, 122.070229, 324.743011>
  translate  <4.30998, -2.79308, 7.46963>
}
#declare Tree_h_Leaf6B1_5B1_5B1_Ref = object {
  Tree_h_Leaf6B1_5B1_5B1
  scale 0.245
  rotate <0.0, 110.63385, 225.993607>
  translate  <4.21271, -2.68507, 7.43774>
}
#declare Tree_h_Leaf6B1_5B1_5B2_Ref = object {
  Tree_h_Leaf6B1_5B1_5B2
  scale 0.265
  rotate <0.0, 96.638428, 16.238729>
  translate  <4.21155, -2.65769, 7.43412>
}
#declare Tree_h_Leaf6B1_5B1_4B1_Ref = object {
  Tree_h_Leaf6B1_5B1_4B1
  scale 0.345
  rotate <0.0, 112.72744, 34.712212>
  translate  <4.01699, -2.50839, 7.38234>
}
#declare Tree_h_Leaf6B1_5B1_4B2_Ref = object {
  Tree_h_Leaf6B1_5B1_4B2
  scale 0.295
  rotate <0.0, 117.100761, 273.280243>
  translate  <3.99049, -2.51739, 7.37849>
}
#declare Tree_h_Leaf6B1_5B1_3B1_Ref = object {
  Tree_h_Leaf6B1_5B1_3B1
  scale 0.4
  rotate <0.0, 77.520508, 35.68367>
  translate  <3.76995, -2.35348, 7.33963>
}
#declare Tree_h_Leaf6B1_5B1_3B2_Ref = object {
  Tree_h_Leaf6B1_5B1_3B2
  scale 0.335
  rotate <0.0, 100.263992, 255.181702>
  translate  <3.74889, -2.38147, 7.33171>
}
#declare Tree_h_Leaf6B1_5B1_3B3_Ref = object {
  Tree_h_Leaf6B1_5B1_3B3
  scale 0.4
  rotate <0.0, 94.301918, 221.423233>
  translate  <3.66343, -2.31535, 7.31021>
}
#declare Tree_h_Leaf6B1_5B1_2B1_Ref = object {
  Tree_h_Leaf6B1_5B1_2B1
  scale 0.4
  rotate <0.0, 97.707703, 245.147598>
  translate  <3.41125, -2.09901, 7.22311>
}
#declare Tree_h_Leaf6B1_5B1_2B2_Ref = object {
  Tree_h_Leaf6B1_5B1_2B2
  scale 0.365
  rotate <0.0, 105.852287, 214.813629>
  translate  <3.23951, -1.91462, 7.15877>
}
#declare Tree_h_Leaf6B1_5B1_2B3_Ref = object {
  Tree_h_Leaf6B1_5B1_2B3
  scale 0.4
  rotate <0.0, 85.689728, 42.769611>
  translate  <3.51324, -2.12185, 7.25466>
}
#declare Tree_h_Leaf6B1_5B1_2B4_Ref = object {
  Tree_h_Leaf6B1_5B1_2B4
  scale 0.405
  rotate <0.0, 112.332367, 35.802959>
  translate  <3.30005, -1.87551, 7.15575>
}
#declare Tree_h_Leaf6B1_4B1_6B1_Ref = object {
  Tree_h_Leaf6B1_4B1_6B1
  scale 0.235
  rotate <0.0, 118.398041, 16.4862>
  translate  <4.61411, -0.18376, 7.15642>
}
#declare Tree_h_Leaf6B1_4B1_5B1_Ref = object {
  Tree_h_Leaf6B1_4B1_5B1
  scale 0.245
  rotate <0.0, 93.184158, 289.100281>
  translate  <4.47986, -0.22948, 7.11134>
}
#declare Tree_h_Leaf6B1_4B1_5B2_Ref = object {
  Tree_h_Leaf6B1_4B1_5B2
  scale 0.265
  rotate <0.0, 109.123756, 75.361992>
  translate  <4.45636, -0.2196, 7.10064>
}
#declare Tree_h_Leaf6B1_4B1_4B1_Ref = object {
  Tree_h_Leaf6B1_4B1_4B1
  scale 0.345
  rotate <0.0, 128.53302, 91.617554>
  translate  <4.24323, -0.33673, 7.03999>
}
#declare Tree_h_Leaf6B1_4B1_4B2_Ref = object {
  Tree_h_Leaf6B1_4B1_4B2
  scale 0.295
  rotate <0.0, 101.528999, 332.180817>
  translate  <4.23889, -0.36451, 7.04271>
}
#declare Tree_h_Leaf6B1_4B1_3B1_Ref = object {
  Tree_h_Leaf6B1_4B1_3B1
  scale 0.4
  rotate <0.0, 93.859871, 98.401848>
  translate  <3.99852, -0.49445, 6.99425>
}
#declare Tree_h_Leaf6B1_4B1_3B2_Ref = object {
  Tree_h_Leaf6B1_4B1_3B2
  scale 0.335
  rotate <0.0, 82.760422, 317.201141>
  translate  <4.01383, -0.52678, 6.99746>
}
#declare Tree_h_Leaf6B1_4B1_3B3_Ref = object {
  Tree_h_Leaf6B1_4B1_3B3
  scale 0.4
  rotate <0.0, 77.340332, 283.105103>
  translate  <3.91953, -0.57767, 6.97184>
}
#declare Tree_h_Leaf6B1_4B1_2B1_Ref = object {
  Tree_h_Leaf6B1_4B1_2B1
  scale 0.4
  rotate <0.0, 79.722809, 307.31134>
  translate  <3.62916, -0.73147, 6.8685>
}
#declare Tree_h_Leaf6B1_4B1_2B2_Ref = object {
  Tree_h_Leaf6B1_4B1_2B2
  scale 0.365
  rotate <0.0, 89.596039, 278.022278>
  translate  <3.40507, -0.83621, 6.78432>
}
#declare Tree_h_Leaf6B1_4B1_2B3_Ref = object {
  Tree_h_Leaf6B1_4B1_2B3
  scale 0.4
  rotate <0.0, 102.790482, 104.474953>
  translate  <3.69032, -0.63836, 6.88899>
}
#declare Tree_h_Leaf6B1_4B1_2B4_Ref = object {
  Tree_h_Leaf6B1_4B1_2B4
  scale 0.405
  rotate <0.0, 128.317734, 92.971329>
  translate  <3.39168, -0.7212, 6.74359>
}
#declare Tree_h_Leaf6B1_4B2_6B1_Ref = object {
  Tree_h_Leaf6B1_4B2_6B1
  scale 0.235
  rotate <0.0, 109.646812, 281.167175>
  translate  <2.24009, -2.98471, 7.16765>
}
#declare Tree_h_Leaf6B1_4B2_5B1_Ref = object {
  Tree_h_Leaf6B1_4B2_5B1
  scale 0.245
  rotate <0.0, 140.276794, 172.551865>
  translate  <2.29475, -2.85025, 7.13479>
}
#declare Tree_h_Leaf6B1_4B2_5B2_Ref = object {
  Tree_h_Leaf6B1_4B2_5B2
  scale 0.265
  rotate <0.0, 68.740471, 317.471069>
  translate  <2.31685, -2.83436, 7.13962>
}
#declare Tree_h_Leaf6B1_4B2_4B1_Ref = object {
  Tree_h_Leaf6B1_4B2_4B1
  scale 0.345
  rotate <0.0, 82.700233, 337.668579>
  translate  <2.36956, -2.60136, 7.06376>
}
#declare Tree_h_Leaf6B1_4B2_4B2_Ref = object {
  Tree_h_Leaf6B1_4B2_4B2
  scale 0.295
  rotate <0.0, 130.345932, 234.679092>
  translate  <2.35284, -2.58576, 7.04718>
}
#declare Tree_h_Leaf6B1_4B2_3B1_Ref = object {
  Tree_h_Leaf6B1_4B2_3B1
  scale 0.4
  rotate <0.0, 47.480461, 337.711304>
  translate  <2.39916, -2.32137, 6.97671>
}
#declare Tree_h_Leaf6B1_4B2_3B2_Ref = object {
  Tree_h_Leaf6B1_4B2_3B2
  scale 0.335
  rotate <0.0, 123.111679, 206.013245>
  translate  <2.37225, -2.32161, 6.95292>
}
#declare Tree_h_Leaf6B1_4B2_3B3_Ref = object {
  Tree_h_Leaf6B1_4B2_3B3
  scale 0.4
  rotate <0.0, 124.30249, 164.897598>
  translate  <2.39524, -2.21875, 6.92084>
}
#declare Tree_h_Leaf6B1_4B2_2B1_Ref = object {
  Tree_h_Leaf6B1_4B2_2B1
  scale 0.4
  rotate <0.0, 123.870689, 193.768112>
  translate  <2.48539, -1.90624, 6.80744>
}
#declare Tree_h_Leaf6B1_4B2_2B2_Ref = object {
  Tree_h_Leaf6B1_4B2_2B2
  scale 0.365
  rotate <0.0, 135.863693, 156.384644>
  translate  <2.56637, -1.67131, 6.72666>
}
#declare Tree_h_Leaf6B1_4B2_2B3_Ref = object {
  Tree_h_Leaf6B1_4B2_2B3
  scale 0.4
  rotate <0.0, 55.749279, 346.521179>
  translate  <2.50301, -1.99701, 6.87286>
}
#declare Tree_h_Leaf6B1_4B2_2B4_Ref = object {
  Tree_h_Leaf6B1_4B2_2B4
  scale 0.405
  rotate <0.0, 82.282127, 338.675415>
  translate  <2.66826, -1.71123, 6.78224>
}
#declare Tree_h_Leaf6B1_3B1_9B1_Ref = object {
  Tree_h_Leaf6B1_3B1_9B1
  scale 0.235
  rotate <0.0, 134.116714, 297.330902>
  translate  <2.69688, -4.11371, 6.81692>
}
#declare Tree_h_Leaf6B1_3B1_8B1_Ref = object {
  Tree_h_Leaf6B1_3B1_8B1
  scale 0.245
  rotate <0.0, 109.091553, 193.584656>
  translate  <2.66049, -3.96942, 6.81576>
}
#declare Tree_h_Leaf6B1_3B1_8B2_Ref = object {
  Tree_h_Leaf6B1_3B1_8B2
  scale 0.265
  rotate <0.0, 103.40873, 349.949524>
  translate  <2.67221, -3.94438, 6.81599>
}
#declare Tree_h_Leaf6B1_3B1_7B1_Ref = object {
  Tree_h_Leaf6B1_3B1_7B1
  scale 0.345
  rotate <0.0, 115.615334, 11.93195>
  translate  <2.56865, -3.71613, 6.81665>
}
#declare Tree_h_Leaf6B1_3B1_7B2_Ref = object {
  Tree_h_Leaf6B1_3B1_7B2
  scale 0.295
  rotate <0.0, 124.781578, 239.59404>
  translate  <2.54085, -3.71116, 6.81602>
}
#declare Tree_h_Leaf6B1_3B1_6B1_Ref = object {
  Tree_h_Leaf6B1_3B1_6B1
  scale 0.4
  rotate <0.0, 80.971901, 5.41191>
  translate  <2.42255, -3.46088, 6.83545>
}
#declare Tree_h_Leaf6B1_3B1_6B2_Ref = object {
  Tree_h_Leaf6B1_3B1_6B2
  scale 0.335
  rotate <0.0, 104.959709, 224.616608>
  translate  <2.39014, -3.47412, 6.82746>
}
#declare Tree_h_Leaf6B1_3B1_6B3_Ref = object {
  Tree_h_Leaf6B1_3B1_6B3
  scale 0.4
  rotate <0.0, 92.188606, 192.681396>
  translate  <2.34501, -3.37362, 6.82903>
}
#declare Tree_h_Leaf6B1_3B1_5B1_Ref = object {
  Tree_h_Leaf6B1_3B1_5B1
  scale 0.4
  rotate <0.0, 104.702759, 209.391464>
  translate  <2.23001, -3.04883, 6.81003>
}
#declare Tree_h_Leaf6B1_3B1_5B2_Ref = object {
  Tree_h_Leaf6B1_3B1_5B2
  scale 0.365
  rotate <0.0, 106.92733, 177.481384>
  translate  <2.19101, -2.79206, 6.79669>
}
#declare Tree_h_Leaf6B1_3B1_5B3_Ref = object {
  Tree_h_Leaf6B1_3B1_5B3
  scale 0.4
  rotate <0.0, 82.766167, 7.74192>
  translate  <2.30144, -3.12962, 6.82706>
}
#declare Tree_h_Leaf6B1_3B1_5B4_Ref = object {
  Tree_h_Leaf6B1_3B1_5B4
  scale 0.405
  rotate <0.0, 110.23748, 6.46511>
  translate  <2.26313, -2.79284, 6.79502>
}
#declare Tree_h_Leaf6B1_3B1_2B1_6B1_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 119.709679, 258.304932>
  translate  <0.79065, -3.59581, 7.08681>
}
#declare Tree_h_Leaf6B1_3B1_2B1_5B1_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 127.402702, 148.430283>
  translate  <0.88045, -3.47945, 7.06349>
}
#declare Tree_h_Leaf6B1_3B1_2B1_5B2_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 82.88929, 299.678436>
  translate  <0.90695, -3.47201, 7.06606>
}
#declare Tree_h_Leaf6B1_3B1_2B1_4B1_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 96.540321, 319.451965>
  translate  <1.02055, -3.25433, 7.01569>
}
#declare Tree_h_Leaf6B1_3B1_2B1_4B2_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 129.019562, 204.641525>
  translate  <1.00755, -3.23155, 7.00519>
}
#declare Tree_h_Leaf6B1_3B1_2B1_3B1_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 61.38208, 317.29306>
  translate  <1.12607, -2.98373, 6.96584>
}
#declare Tree_h_Leaf6B1_3B1_2B1_3B2_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 115.638168, 180.944885>
  translate  <1.0974, -2.97136, 6.9481>
}
#declare Tree_h_Leaf6B1_3B1_2B1_3B3_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 110.880188, 144.195053>
  translate  <1.14748, -2.87546, 6.92728>
}
#declare Tree_h_Leaf6B1_3B1_2B1_2B1_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 114.091713, 169.790955>
  translate  <1.31637, -2.58687, 6.84454>
}
#declare Tree_h_Leaf6B1_3B1_2B1_2B2_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 121.894279, 135.946243>
  translate  <1.45631, -2.37467, 6.78404>
}
#declare Tree_h_Leaf6B1_3B1_2B1_2B3_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 69.04097, 325.629944>
  translate  <1.31297, -2.68997, 6.89133>
}
#declare Tree_h_Leaf6B1_3B1_2B1_2B4_Ref = object {
  Tree_h_Leaf6B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 96.062729, 320.428986>
  translate  <1.54675, -2.45286, 6.81186>
}
#declare Tree_h_Leaf6B1_3B1_1B1_6B1_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 119.721161, 241.051697>
  translate  <0.24219, -2.42898, 6.7326>
}
#declare Tree_h_Leaf6B1_3B1_1B1_5B1_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 127.221878, 131.324707>
  translate  <0.36224, -2.34423, 6.7091>
}
#declare Tree_h_Leaf6B1_3B1_1B1_5B2_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 83.022339, 282.549011>
  translate  <0.38976, -2.34494, 6.71159>
}
#declare Tree_h_Leaf6B1_3B1_1B1_4B1_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 96.710632, 302.296692>
  translate  <0.56234, -2.17033, 6.66104>
}
#declare Tree_h_Leaf6B1_3B1_1B1_4B2_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 128.874878, 187.398056>
  translate  <0.55661, -2.14471, 6.65061>
}
#declare Tree_h_Leaf6B1_3B1_1B1_3B1_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 61.549278, 300.194366>
  translate  <0.74282, -1.94277, 6.6111>
}
#declare Tree_h_Leaf6B1_3B1_1B1_3B2_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 115.457222, 163.77388>
  translate  <0.71901, -1.92247, 6.59346>
}
#declare Tree_h_Leaf6B1_3B1_1B1_3B3_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 110.703781, 127.074257>
  translate  <0.79509, -1.84556, 6.57257>
}
#declare Tree_h_Leaf6B1_3B1_1B1_2B1_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 113.904037, 152.637695>
  translate  <1.04131, -1.61945, 6.48954>
}
#declare Tree_h_Leaf6B1_3B1_1B1_2B2_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 121.729156, 118.856598>
  translate  <1.23743, -1.45782, 6.42878>
}
#declare Tree_h_Leaf6B1_3B1_1B1_2B3_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 69.218979, 308.507538>
  translate  <1.0078, -1.71703, 6.53625>
}
#declare Tree_h_Leaf6B1_3B1_1B1_2B4_Ref = object {
  Tree_h_Leaf6B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 96.23439, 303.274689>
  translate  <1.30087, -1.55924, 6.45624>
}
#declare Tree_h_Leaf6B1_3B2_6B1_Ref = object {
  Tree_h_Leaf6B1_3B2_6B1
  scale 0.235
  rotate <0.0, 135.347992, 41.645061>
  translate  <3.58775, 0.86156, 6.17127>
}
#declare Tree_h_Leaf6B1_3B2_5B1_Ref = object {
  Tree_h_Leaf6B1_3B2_5B1
  scale 0.245
  rotate <0.0, 94.781921, 312.231781>
  translate  <3.47867, 0.76034, 6.16938>
}
#declare Tree_h_Leaf6B1_3B2_5B2_Ref = object {
  Tree_h_Leaf6B1_3B2_5B2
  scale 0.265
  rotate <0.0, 116.23098, 106.187492>
  translate  <3.45142, 0.75832, 6.16518>
}
#declare Tree_h_Leaf6B1_3B2_4B1_Ref = object {
  Tree_h_Leaf6B1_3B2_4B1
  scale 0.345
  rotate <0.0, 129.901825, 129.889694>
  translate  <3.29947, 0.55924, 6.17558>
}
#declare Tree_h_Leaf6B1_3B2_4B2_Ref = object {
  Tree_h_Leaf6B1_3B2_4B2
  scale 0.295
  rotate <0.0, 114.033684, 352.766998>
  translate  <3.30796, 0.53291, 6.18127>
}
#declare Tree_h_Leaf6B1_3B2_3B1_Ref = object {
  Tree_h_Leaf6B1_3B2_3B1
  scale 0.4
  rotate <0.0, 95.077461, 124.053482>
  translate  <3.14031, 0.3139, 6.21194>
}
#declare Tree_h_Leaf6B1_3B2_3B2_Ref = object {
  Tree_h_Leaf6B1_3B2_3B2
  scale 0.335
  rotate <0.0, 92.39283, 342.11673>
  translate  <3.16806, 0.29111, 6.2128>
}
#declare Tree_h_Leaf6B1_3B2_3B3_Ref = object {
  Tree_h_Leaf6B1_3B2_3B3
  scale 0.4
  rotate <0.0, 77.88826, 311.179199>
  translate  <3.10073, 0.20409, 6.21851>
}
#declare Tree_h_Leaf6B1_3B2_2B1_Ref = object {
  Tree_h_Leaf6B1_3B2_2B1
  scale 0.4
  rotate <0.0, 86.963509, 333.43808>
  translate  <2.88649, -0.06556, 6.21249>
}
#declare Tree_h_Leaf6B1_3B2_2B2_Ref = object {
  Tree_h_Leaf6B1_3B2_2B2
  scale 0.365
  rotate <0.0, 88.117638, 302.680176>
  translate  <2.71428, -0.26183, 6.20269>
}
#declare Tree_h_Leaf6B1_3B2_2B3_Ref = object {
  Tree_h_Leaf6B1_3B2_2B3
  scale 0.4
  rotate <0.0, 101.837578, 132.522736>
  translate  <2.90584, 0.04596, 6.2085>
}
#declare Tree_h_Leaf6B1_3B2_2B4_Ref = object {
  Tree_h_Leaf6B1_3B2_2B4
  scale 0.405
  rotate <0.0, 129.307083, 131.063202>
  translate  <2.64482, -0.17012, 6.15991>
}
#declare Tree_h_Leaf6B1_2B1_6B1_Ref = object {
  Tree_h_Leaf6B1_2B1_6B1
  scale 0.235
  rotate <0.0, 86.07193, 316.572571>
  translate  <2.53032, -1.43031, 7.18928>
}
#declare Tree_h_Leaf6B1_2B1_5B1_Ref = object {
  Tree_h_Leaf6B1_2B1_5B1
  scale 0.245
  rotate <0.0, 100.604057, 231.531754>
  translate  <2.43126, -1.33885, 7.12627>
}
#declare Tree_h_Leaf6B1_2B1_5B2_Ref = object {
  Tree_h_Leaf6B1_2B1_5B2
  scale 0.265
  rotate <0.0, 98.657661, 16.325951>
  translate  <2.42941, -1.31348, 7.11545>
}
#declare Tree_h_Leaf6B1_2B1_4B1_Ref = object {
  Tree_h_Leaf6B1_2B1_4B1
  scale 0.345
  rotate <0.0, 118.966393, 29.915131>
  translate  <2.23284, -1.19167, 7.01877>
}
#declare Tree_h_Leaf6B1_2B1_4B2_Ref = object {
  Tree_h_Leaf6B1_2B1_4B2
  scale 0.295
  rotate <0.0, 101.565132, 275.868103>
  translate  <2.20685, -1.2025, 7.01648>
}
#declare Tree_h_Leaf6B1_2B1_3B1_Ref = object {
  Tree_h_Leaf6B1_2B1_3B1
  scale 0.4
  rotate <0.0, 78.070183, 30.313471>
  translate  <2.00146, -1.0556, 6.92001>
}
#declare Tree_h_Leaf6B1_2B1_3B2_Ref = object {
  Tree_h_Leaf6B1_2B1_3B2
  scale 0.335
  rotate <0.0, 88.419289, 246.875565>
  translate  <1.977, -1.08155, 6.91575>
}
#declare Tree_h_Leaf6B1_2B1_3B3_Ref = object {
  Tree_h_Leaf6B1_2B1_3B3
  scale 0.4
  rotate <0.0, 92.370667, 213.10939>
  translate  <1.9089, -1.0132, 6.86254>
}
#declare Tree_h_Leaf6B1_2B1_2B1_Ref = object {
  Tree_h_Leaf6B1_2B1_2B1
  scale 0.4
  rotate <0.0, 91.616592, 238.781982>
  translate  <1.71119, -0.8033, 6.67424>
}
#declare Tree_h_Leaf6B1_2B1_2B2_Ref = object {
  Tree_h_Leaf6B1_2B1_2B2
  scale 0.365
  rotate <0.0, 107.292976, 211.808258>
  translate  <1.57123, -0.63568, 6.53072>
}
#declare Tree_h_Leaf6B1_2B1_2B3_Ref = object {
  Tree_h_Leaf6B1_2B1_2B3
  scale 0.4
  rotate <0.0, 93.744583, 30.77076>
  translate  <1.80678, -0.82635, 6.72942>
}
#declare Tree_h_Leaf6B1_2B1_2B4_Ref = object {
  Tree_h_Leaf6B1_2B1_2B4
  scale 0.405
  rotate <0.0, 92.267159, 31.710011>
  translate  <1.67842, -0.56759, 6.54688>
}
#declare Tree_h_Leaf6B1_2B2_6B1_Ref = object {
  Tree_h_Leaf6B1_2B2_6B1
  scale 0.235
  rotate <0.0, 121.491096, 286.533844>
  translate  <0.40761, -2.05311, 6.2058>
}
#declare Tree_h_Leaf6B1_2B2_5B1_Ref = object {
  Tree_h_Leaf6B1_2B2_5B1
  scale 0.245
  rotate <0.0, 133.652664, 168.064423>
  translate  <0.44508, -1.90943, 6.19594>
}
#declare Tree_h_Leaf6B1_2B2_5B2_Ref = object {
  Tree_h_Leaf6B1_2B2_5B2
  scale 0.265
  rotate <0.0, 79.512169, 322.282623>
  translate  <0.46582, -1.89224, 6.20216>
}
#declare Tree_h_Leaf6B1_2B2_4B1_Ref = object {
  Tree_h_Leaf6B1_2B2_4B1
  scale 0.345
  rotate <0.0, 90.896751, 343.509094>
  translate  <0.48738, -1.64465, 6.16963>
}
#declare Tree_h_Leaf6B1_2B2_4B2_Ref = object {
  Tree_h_Leaf6B1_2B2_4B2
  scale 0.295
  rotate <0.0, 136.278015, 231.096237>
  translate  <0.46769, -1.6283, 6.15766>
}
#declare Tree_h_Leaf6B1_2B2_3B1_Ref = object {
  Tree_h_Leaf6B1_2B2_3B1
  scale 0.4
  rotate <0.0, 56.141171, 337.445313>
  translate  <0.48025, -1.35185, 6.13699>
}
#declare Tree_h_Leaf6B1_2B2_3B2_Ref = object {
  Tree_h_Leaf6B1_2B2_3B2
  scale 0.335
  rotate <0.0, 123.472809, 204.42717>
  translate  <0.4514, -1.35081, 6.11561>
}
#declare Tree_h_Leaf6B1_2B2_3B3_Ref = object {
  Tree_h_Leaf6B1_2B2_3B3
  scale 0.4
  rotate <0.0, 116.84111, 165.635651>
  translate  <0.46077, -1.2418, 6.10265>
}
#declare Tree_h_Leaf6B1_2B2_2B1_Ref = object {
  Tree_h_Leaf6B1_2B2_2B1
  scale 0.4
  rotate <0.0, 121.690811, 192.459717>
  translate  <0.50787, -0.90529, 6.0462>
}
#declare Tree_h_Leaf6B1_2B2_2B2_Ref = object {
  Tree_h_Leaf6B1_2B2_2B2
  scale 0.365
  rotate <0.0, 126.967873, 155.535538>
  translate  <0.55677, -0.65159, 6.00717>
}
#declare Tree_h_Leaf6B1_2B2_2B3_Ref = object {
  Tree_h_Leaf6B1_2B2_2B3
  scale 0.4
  rotate <0.0, 62.951969, 347.123749>
  translate  <0.54061, -1.00394, 6.09119>
}
#declare Tree_h_Leaf6B1_2B2_2B4_Ref = object {
  Tree_h_Leaf6B1_2B2_2B4
  scale 0.405
  rotate <0.0, 90.329681, 344.430878>
  translate  <0.66693, -0.68894, 6.04637>
}
#declare Tree_h_Leaf6B1_2B3_6B1_Ref = object {
  Tree_h_Leaf6B1_2B3_6B1
  scale 0.235
  rotate <0.0, 133.928375, 37.092018>
  translate  <2.89454, 0.91659, 6.05407>
}
#declare Tree_h_Leaf6B1_2B3_5B1_Ref = object {
  Tree_h_Leaf6B1_2B3_5B1
  scale 0.245
  rotate <0.0, 103.911987, 298.840973>
  translate  <2.76462, 0.84413, 6.04989>
}
#declare Tree_h_Leaf6B1_2B3_5B2_Ref = object {
  Tree_h_Leaf6B1_2B3_5B2
  scale 0.265
  rotate <0.0, 107.639618, 93.955391>
  translate  <2.73746, 0.84897, 6.04812>
}
#declare Tree_h_Leaf6B1_2B3_4B1_Ref = object {
  Tree_h_Leaf6B1_2B3_4B1
  scale 0.345
  rotate <0.0, 120.745132, 116.08432>
  translate  <2.5435, 0.69021, 6.04781>
}
#declare Tree_h_Leaf6B1_2B3_4B2_Ref = object {
  Tree_h_Leaf6B1_2B3_4B2
  scale 0.295
  rotate <0.0, 120.267357, 342.701904>
  translate  <2.54583, 0.66209, 6.04927>
}
#declare Tree_h_Leaf6B1_2B3_3B1_Ref = object {
  Tree_h_Leaf6B1_2B3_3B1
  scale 0.4
  rotate <0.0, 85.926552, 110.534569>
  translate  <2.3332, 0.48474, 6.06795>
}
#declare Tree_h_Leaf6B1_2B3_3B2_Ref = object {
  Tree_h_Leaf6B1_2B3_3B2
  scale 0.335
  rotate <0.0, 99.893501, 329.162262>
  translate  <2.35473, 0.45637, 6.06323>
}
#declare Tree_h_Leaf6B1_2B3_3B3_Ref = object {
  Tree_h_Leaf6B1_2B3_3B3
  scale 0.4
  rotate <0.0, 87.032661, 297.573669>
  translate  <2.26913, 0.38702, 6.06433>
}
#declare Tree_h_Leaf6B1_2B3_2B1_Ref = object {
  Tree_h_Leaf6B1_2B3_2B1
  scale 0.4
  rotate <0.0, 95.189781, 319.990906>
  translate  <1.99696, 0.1768, 6.04487>
}
#declare Tree_h_Leaf6B1_2B3_2B2_Ref = object {
  Tree_h_Leaf6B1_2B3_2B2
  scale 0.365
  rotate <0.0, 97.253433, 289.122192>
  translate  <1.78272, 0.02828, 6.02693>
}
#declare Tree_h_Leaf6B1_2B3_2B3_Ref = object {
  Tree_h_Leaf6B1_2B3_2B3
  scale 0.4
  rotate <0.0, 92.709961, 118.892998>
  translate  <2.04199, 0.28039, 6.05321>
}
#declare Tree_h_Leaf6B1_2B3_2B4_Ref = object {
  Tree_h_Leaf6B1_2B3_2B4
  scale 0.405
  rotate <0.0, 120.159767, 117.140213>
  translate  <1.73449, 0.13859, 6.00302>
}
#declare Tree_h_Leaf6B1_1B1_6B1_Ref = object {
  Tree_h_Leaf6B1_1B1_6B1
  scale 0.235
  rotate <0.0, 121.403961, 30.176279>
  translate  <1.95511, 1.36538, 6.31488>
}
#declare Tree_h_Leaf6B1_1B1_5B1_Ref = object {
  Tree_h_Leaf6B1_1B1_5B1
  scale 0.245
  rotate <0.0, 100.451752, 298.261169>
  translate  <1.8259, 1.30168, 6.27755>
}
#declare Tree_h_Leaf6B1_1B1_5B2_Ref = object {
  Tree_h_Leaf6B1_1B1_5B2
  scale 0.265
  rotate <0.0, 104.58844, 86.820213>
  translate  <1.80013, 1.30833, 6.27008>
}
#declare Tree_h_Leaf6B1_1B1_4B1_Ref = object {
  Tree_h_Leaf6B1_1B1_4B1
  scale 0.345
  rotate <0.0, 122.3228, 104.553093>
  translate  <1.60327, 1.16253, 6.21704>
}
#declare Tree_h_Leaf6B1_1B1_4B2_Ref = object {
  Tree_h_Leaf6B1_1B1_4B2
  scale 0.295
  rotate <0.0, 108.828346, 342.477234>
  translate  <1.60374, 1.13429, 6.21727>
}
#declare Tree_h_Leaf6B1_1B1_3B1_Ref = object {
  Tree_h_Leaf6B1_1B1_3B1
  scale 0.4
  rotate <0.0, 87.251289, 107.957748>
  translate  <1.38348, 0.97025, 6.17744>
}
#declare Tree_h_Leaf6B1_1B1_3B2_Ref = object {
  Tree_h_Leaf6B1_1B1_3B2
  scale 0.335
  rotate <0.0, 90.559982, 326.667084>
  translate  <1.40402, 0.94082, 6.17592>
}
#declare Tree_h_Leaf6B1_1B1_3B3_Ref = object {
  Tree_h_Leaf6B1_1B1_3B3
  scale 0.4
  rotate <0.0, 84.290482, 293.209595>
  translate  <1.31689, 0.87712, 6.15376>
}
#declare Tree_h_Leaf6B1_1B1_2B1_Ref = object {
  Tree_h_Leaf6B1_1B1_2B1
  scale 0.4
  rotate <0.0, 87.550438, 316.882965>
  translate  <1.04559, 0.68595, 6.06158>
}
#declare Tree_h_Leaf6B1_1B1_2B2_Ref = object {
  Tree_h_Leaf6B1_1B1_2B2
  scale 0.365
  rotate <0.0, 96.166924, 287.320892>
  translate  <0.83351, 0.5525, 5.9875>
}
#declare Tree_h_Leaf6B1_1B1_2B3_Ref = object {
  Tree_h_Leaf6B1_1B1_2B3
  scale 0.4
  rotate <0.0, 95.756088, 114.558121>
  translate  <1.0929, 0.78593, 6.08598>
}
#declare Tree_h_Leaf6B1_1B1_2B4_Ref = object {
  Tree_h_Leaf6B1_1B1_2B4
  scale 0.405
  rotate <0.0, 122.001549, 105.773842>
  translate  <0.79769, 0.66668, 5.96019>
}
#declare Tree_h_Leaf6B2_11B1_Ref = object {
  Tree_h_Leaf6B2_11B1
  scale 0.235
  rotate <0.0, 135.178711, 252.774033>
  translate  <-4.44693, -3.43246, 6.35877>
}
#declare Tree_h_Leaf6B2_10B1_Ref = object {
  Tree_h_Leaf6B2_10B1
  scale 0.245
  rotate <0.0, 105.848267, 151.959717>
  translate  <-4.3786, -3.30026, 6.35868>
}
#declare Tree_h_Leaf6B2_10B2_Ref = object {
  Tree_h_Leaf6B2_10B2
  scale 0.265
  rotate <0.0, 106.531342, 308.18869>
  translate  <-4.35323, -3.28927, 6.35809>
}
#declare Tree_h_Leaf6B2_9B1_Ref = object {
  Tree_h_Leaf6B2_9B1
  scale 0.345
  rotate <0.0, 118.867554, 330.578247>
  translate  <-4.27939, -3.0498, 6.36306>
}
#declare Tree_h_Leaf6B2_9B2_Ref = object {
  Tree_h_Leaf6B2_9B2
  scale 0.295
  rotate <0.0, 122.765953, 196.369766>
  translate  <-4.29692, -3.02766, 6.36396>
}
#declare Tree_h_Leaf6B2_8B1_Ref = object {
  Tree_h_Leaf6B2_8B1
  scale 0.4
  rotate <0.0, 84.236382, 323.917175>
  translate  <-4.21862, -2.76254, 6.38835>
}
#declare Tree_h_Leaf6B2_8B2_Ref = object {
  Tree_h_Leaf6B2_8B2
  scale 0.335
  rotate <0.0, 102.370018, 182.627533>
  translate  <-4.25201, -2.75075, 6.3823>
}
#declare Tree_h_Leaf6B2_8B3_Ref = object {
  Tree_h_Leaf6B2_8B3
  scale 0.4
  rotate <0.0, 88.940071, 151.172882>
  translate  <-4.21908, -2.64567, 6.38574>
}
#declare Tree_h_Leaf6B2_7B1_Ref = object {
  Tree_h_Leaf6B2_7B1
  scale 0.4
  rotate <0.0, 97.572472, 173.445663>
  translate  <-4.10595, -2.32083, 6.37422>
}
#declare Tree_h_Leaf6B2_7B2_Ref = object {
  Tree_h_Leaf6B2_7B2
  scale 0.365
  rotate <0.0, 98.895653, 142.395386>
  translate  <-4.00375, -2.08115, 6.36344>
}
#declare Tree_h_Leaf6B2_7B3_Ref = object {
  Tree_h_Leaf6B2_7B3
  scale 0.4
  rotate <0.0, 90.765717, 332.483032>
  translate  <-4.08836, -2.43123, 6.3821>
}
#declare Tree_h_Leaf6B2_7B4_Ref = object {
  Tree_h_Leaf6B2_7B4
  scale 0.405
  rotate <0.0, 118.252502, 331.592041>
  translate  <-3.91434, -2.13956, 6.3457>
}
#declare Tree_h_Leaf6B2_5B1_6B1_Ref = object {
  Tree_h_Leaf6B2_5B1_6B1
  scale 0.235
  rotate <0.0, 118.796768, 209.647293>
  translate  <-5.23885, -1.87164, 6.80746>
}
#declare Tree_h_Leaf6B2_5B1_5B1_Ref = object {
  Tree_h_Leaf6B2_5B1_5B1
  scale 0.245
  rotate <0.0, 115.917473, 109.115608>
  translate  <-5.09823, -1.83972, 6.77068>
}
#declare Tree_h_Leaf6B2_5B1_5B2_Ref = object {
  Tree_h_Leaf6B2_5B1_5B2
  scale 0.265
  rotate <0.0, 90.855972, 258.356262>
  translate  <-5.07352, -1.85184, 6.768>
}
#declare Tree_h_Leaf6B2_5B1_4B1_Ref = object {
  Tree_h_Leaf6B2_5B1_4B1
  scale 0.345
  rotate <0.0, 107.056129, 276.333893>
  translate  <-4.85112, -1.75568, 6.70385>
}
#declare Tree_h_Leaf6B2_5B1_4B2_Ref = object {
  Tree_h_Leaf6B2_5B1_4B2
  scale 0.295
  rotate <0.0, 118.815659, 158.310196>
  translate  <-4.84672, -1.72859, 6.69719>
}
#declare Tree_h_Leaf6B2_5B1_3B1_Ref = object {
  Tree_h_Leaf6B2_5B1_3B1
  scale 0.4
  rotate <0.0, 71.881599, 278.147919>
  translate  <-4.59911, -1.61512, 6.644>
}
#declare Tree_h_Leaf6B2_5B1_3B2_Ref = object {
  Tree_h_Leaf6B2_5B1_3B2
  scale 0.335
  rotate <0.0, 103.699562, 138.257462>
  translate  <-4.61409, -1.58434, 6.63308>
}
#declare Tree_h_Leaf6B2_5B1_3B3_Ref = object {
  Tree_h_Leaf6B2_5B1_3B3
  scale 0.4
  rotate <0.0, 99.774887, 103.744659>
  translate  <-4.51589, -1.54224, 6.60616>
}
#declare Tree_h_Leaf6B2_5B1_2B1_Ref = object {
  Tree_h_Leaf6B2_5B1_2B1
  scale 0.4
  rotate <0.0, 101.917809, 127.921242>
  translate  <-4.20767, -1.43026, 6.504>
}
#declare Tree_h_Leaf6B2_5B1_2B2_Ref = object {
  Tree_h_Leaf6B2_5B1_2B2
  scale 0.365
  rotate <0.0, 111.511108, 97.340591>
  translate  <-3.96506, -1.37179, 6.43081>
}
#declare Tree_h_Leaf6B2_5B1_2B3_Ref = object {
  Tree_h_Leaf6B2_5B1_2B3
  scale 0.4
  rotate <0.0, 80.264381, 285.106384>
  translate  <-4.27522, -1.50607, 6.5441>
}
#declare Tree_h_Leaf6B2_5B1_2B4_Ref = object {
  Tree_h_Leaf6B2_5B1_2B4
  scale 0.405
  rotate <0.0, 106.685799, 277.396484>
  translate  <-3.95884, -1.44354, 6.43498>
}
#declare Tree_h_Leaf6B2_4B1_6B1_Ref = object {
  Tree_h_Leaf6B2_4B1_6B1
  scale 0.235
  rotate <0.0, 112.612137, 258.82193>
  translate  <-3.07829, -3.38727, 6.62297>
}
#declare Tree_h_Leaf6B2_4B1_5B1_Ref = object {
  Tree_h_Leaf6B2_4B1_5B1
  scale 0.245
  rotate <0.0, 93.451248, 171.51712>
  translate  <-3.05639, -3.2525, 6.56378>
}
#declare Tree_h_Leaf6B2_4B1_5B2_Ref = object {
  Tree_h_Leaf6B2_4B1_5B2
  scale 0.265
  rotate <0.0, 105.603439, 315.994812>
  translate  <-3.03678, -3.23753, 6.5513>
}
#declare Tree_h_Leaf6B2_4B1_4B1_Ref = object {
  Tree_h_Leaf6B2_4B1_4B1
  scale 0.345
  rotate <0.0, 126.321159, 329.58017>
  translate  <-3.04125, -3.0017, 6.46651>
}
#declare Tree_h_Leaf6B2_4B1_4B2_Ref = object {
  Tree_h_Leaf6B2_4B1_4B2
  scale 0.295
  rotate <0.0, 97.741501, 215.009903>
  translate  <-3.06375, -2.98466, 6.46777>
}
#declare Tree_h_Leaf6B2_4B1_3B1_Ref = object {
  Tree_h_Leaf6B2_4B1_3B1
  scale 0.4
  rotate <0.0, 92.486938, 340.16861>
  translate  <-3.06667, -2.71769, 6.39207>
}
#declare Tree_h_Leaf6B2_4B1_3B2_Ref = object {
  Tree_h_Leaf6B2_4B1_3B2
  scale 0.335
  rotate <0.0, 80.311478, 198.496277>
  translate  <-3.10237, -2.71575, 6.39548>
}
#declare Tree_h_Leaf6B2_4B1_3B3_Ref = object {
  Tree_h_Leaf6B2_4B1_3B3
  scale 0.4
  rotate <0.0, 78.291733, 163.946381>
  translate  <-3.10351, -2.61171, 6.35921>
}
#declare Tree_h_Leaf6B2_4B1_2B1_Ref = object {
  Tree_h_Leaf6B2_4B1_2B1
  scale 0.4
  rotate <0.0, 78.23111, 188.296432>
  translate  <-3.10472, -2.29521, 6.22332>
}
#declare Tree_h_Leaf6B2_4B1_2B2_Ref = object {
  Tree_h_Leaf6B2_4B1_2B2
  scale 0.365
  rotate <0.0, 90.989517, 160.13121>
  translate  <-3.09337, -2.05789, 6.11456>
}
#declare Tree_h_Leaf6B2_4B1_2B3_Ref = object {
  Tree_h_Leaf6B2_4B1_2B3
  scale 0.4
  rotate <0.0, 101.97522, 345.290802>
  translate  <-3.05082, -2.39031, 6.25296>
}
#declare Tree_h_Leaf6B2_4B1_2B4_Ref = object {
  Tree_h_Leaf6B2_4B1_2B4
  scale 0.405
  rotate <0.0, 126.232826, 330.918091>
  translate  <-2.98589, -2.10386, 6.07713>
}
#declare Tree_h_Leaf6B2_4B2_6B1_Ref = object {
  Tree_h_Leaf6B2_4B2_6B1
  scale 0.235
  rotate <0.0, 110.625092, 165.349335>
  translate  <-4.44325, 0.00647, 6.30537>
}
#declare Tree_h_Leaf6B2_4B2_5B1_Ref = object {
  Tree_h_Leaf6B2_4B2_5B1
  scale 0.245
  rotate <0.0, 145.243774, 50.651989>
  translate  <-4.35033, -0.10757, 6.28288>
}
#declare Tree_h_Leaf6B2_4B2_5B2_Ref = object {
  Tree_h_Leaf6B2_4B2_5B2
  scale 0.265
  rotate <0.0, 66.330963, 197.362473>
  translate  <-4.34657, -0.13392, 6.29036>
}
#declare Tree_h_Leaf6B2_4B2_4B1_Ref = object {
  Tree_h_Leaf6B2_4B2_4B1
  scale 0.345
  rotate <0.0, 78.558937, 219.075195>
  translate  <-4.1661, -0.29654, 6.22864>
}
#declare Tree_h_Leaf6B2_4B2_4B2_Ref = object {
  Tree_h_Leaf6B2_4B2_4B2
  scale 0.295
  rotate <0.0, 135.149445, 119.788116>
  translate  <-4.14467, -0.2908, 6.21116>
}
#declare Tree_h_Leaf6B2_4B2_3B1_Ref = object {
  Tree_h_Leaf6B2_4B2_3B1
  scale 0.4
  rotate <0.0, 43.458462, 215.657349>
  translate  <-3.93341, -0.46189, 6.15539>
}
#declare Tree_h_Leaf6B2_4B2_3B2_Ref = object {
  Tree_h_Leaf6B2_4B2_3B2
  scale 0.335
  rotate <0.0, 128.906174, 88.407967>
  translate  <-3.92129, -0.44052, 6.12919>
}
#declare Tree_h_Leaf6B2_4B2_3B3_Ref = object {
  Tree_h_Leaf6B2_4B2_3B3
  scale 0.4
  rotate <0.0, 128.862564, 44.299789>
  translate  <-3.84147, -0.51192, 6.10332>
}
#declare Tree_h_Leaf6B2_4B2_2B1_Ref = object {
  Tree_h_Leaf6B2_4B2_2B1
  scale 0.4
  rotate <0.0, 129.618347, 75.210007>
  translate  <-3.60865, -0.74831, 6.01077>
}
#declare Tree_h_Leaf6B2_4B2_2B2_Ref = object {
  Tree_h_Leaf6B2_4B2_2B2
  scale 0.365
  rotate <0.0, 139.764633, 33.702381>
  translate  <-3.43975, -0.93716, 5.94688>
}
#declare Tree_h_Leaf6B2_4B2_2B3_Ref = object {
  Tree_h_Leaf6B2_4B2_2B3
  scale 0.4
  rotate <0.0, 51.08601, 226.023438>
  translate  <-3.69642, -0.71487, 6.07408>
}
#declare Tree_h_Leaf6B2_4B2_2B4_Ref = object {
  Tree_h_Leaf6B2_4B2_2B4
  scale 0.405
  rotate <0.0, 78.070587, 220.061371>
  translate  <-3.52211, -1.0025, 6.01024>
}
#declare Tree_h_Leaf6B2_3B1_9B1_Ref = object {
  Tree_h_Leaf6B2_3B1_9B1
  scale 0.235
  rotate <0.0, 133.288147, 184.914444>
  translate  <-5.65844, 0.09619, 5.95671>
}
#declare Tree_h_Leaf6B2_3B1_8B1_Ref = object {
  Tree_h_Leaf6B2_3B1_8B1
  scale 0.245
  rotate <0.0, 114.838593, 75.318466>
  translate  <-5.5139, 0.06077, 5.95758>
}
#declare Tree_h_Leaf6B2_3B1_8B2_Ref = object {
  Tree_h_Leaf6B2_3B1_8B2
  scale 0.265
  rotate <0.0, 98.461487, 232.619293>
  translate  <-5.49726, 0.03882, 5.95986>
}
#declare Tree_h_Leaf6B2_3B1_7B1_Ref = object {
  Tree_h_Leaf6B2_3B1_7B1
  scale 0.345
  rotate <0.0, 109.888733, 254.425568>
  translate  <-5.24708, 0.02346, 5.95941>
}
#declare Tree_h_Leaf6B2_3B1_7B2_Ref = object {
  Tree_h_Leaf6B2_3B1_7B2
  scale 0.295
  rotate <0.0, 129.295227, 124.440651>
  translate  <-5.2297, 0.04551, 5.95635>
}
#declare Tree_h_Leaf6B2_3B1_6B1_Ref = object {
  Tree_h_Leaf6B2_3B1_6B1
  scale 0.4
  rotate <0.0, 75.404922, 247.143234>
  translate  <-4.95296, 0.03472, 5.97403>
}
#declare Tree_h_Leaf6B2_3B1_6B2_Ref = object {
  Tree_h_Leaf6B2_3B1_6B2
  scale 0.335
  rotate <0.0, 110.306091, 107.421257>
  translate  <-4.94959, 0.06858, 5.96254>
}
#declare Tree_h_Leaf6B2_3B1_6B3_Ref = object {
  Tree_h_Leaf6B2_3B1_6B3
  scale 0.4
  rotate <0.0, 97.923569, 74.678658>
  translate  <-4.83964, 0.06153, 5.96366>
}
#declare Tree_h_Leaf6B2_3B1_5B1_Ref = object {
  Tree_h_Leaf6B2_3B1_5B1
  scale 0.4
  rotate <0.0, 110.462219, 91.715652>
  translate  <-4.499, 0.00923, 5.94621>
}
#declare Tree_h_Leaf6B2_3B1_5B2_Ref = object {
  Tree_h_Leaf6B2_3B1_5B2
  scale 0.365
  rotate <0.0, 112.200684, 58.69278>
  translate  <-4.25396, -0.07759, 5.93897>
}
#declare Tree_h_Leaf6B2_3B1_5B3_Ref = object {
  Tree_h_Leaf6B2_3B1_5B3
  scale 0.4
  rotate <0.0, 77.134979, 249.567657>
  translate  <-4.60363, -0.01416, 5.96681>
}
#declare Tree_h_Leaf6B2_3B1_5B4_Ref = object {
  Tree_h_Leaf6B2_3B1_5B4
  scale 0.405
  rotate <0.0, 104.629707, 249.023895>
  translate  <-4.2884, -0.14077, 5.94405>
}
#declare Tree_h_Leaf6B2_3B1_2B1_6B1_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 122.800438, 143.375366>
  translate  <-4.30624, 1.55716, 6.06571>
}
#declare Tree_h_Leaf6B2_3B1_2B1_5B1_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 130.704895, 26.625111>
  translate  <-4.24565, 1.42163, 6.05534>
}
#declare Tree_h_Leaf6B2_3B1_2B1_5B2_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 82.140419, 181.000748>
  translate  <-4.25144, 1.39513, 6.06067>
}
#declare Tree_h_Leaf6B2_3B1_2B1_4B1_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 93.82991, 201.998932>
  translate  <-4.11273, 1.18872, 6.02944>
}
#declare Tree_h_Leaf6B2_3B1_2B1_4B2_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 134.822861, 86.983162>
  translate  <-4.08663, 1.18845, 6.01864>
}
#declare Tree_h_Leaf6B2_3B1_2B1_3B1_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 59.028309, 196.327682>
  translate  <-3.92345, 0.96476, 5.99999>
}
#declare Tree_h_Leaf6B2_3B1_2B1_3B2_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 121.044144, 61.873692>
  translate  <-3.8993, 0.98241, 5.98011>
}
#declare Tree_h_Leaf6B2_3B1_2B1_3B3_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 113.898666, 24.22731>
  translate  <-3.83819, 0.89157, 5.96772>
}
#declare Tree_h_Leaf6B2_3B1_2B1_2B1_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 118.972153, 50.29388>
  translate  <-3.66301, 0.60024, 5.91217>
}
#declare Tree_h_Leaf6B2_3B1_2B1_2B2_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 124.101578, 14.53178>
  translate  <-3.54156, 0.3722, 5.87314>
}
#declare Tree_h_Leaf6B2_3B1_2B1_2B3_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 65.898277, 205.680084>
  translate  <-3.75203, 0.65602, 5.95451>
}
#declare Tree_h_Leaf6B2_3B1_2B1_2B4_Ref = object {
  Tree_h_Leaf6B2_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 93.267288, 202.925156>
  translate  <-3.65267, 0.33198, 5.90636>
}
#declare Tree_h_Leaf6B2_3B1_1B1_6B1_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 124.153664, 125.47776>
  translate  <-3.02222, 1.45939, 5.70587>
}
#declare Tree_h_Leaf6B2_3B1_1B1_5B1_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 128.947235, 9.05119>
  translate  <-3.00371, 1.312, 5.69696>
}
#declare Tree_h_Leaf6B2_3B1_1B1_5B2_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 84.0, 163.977036>
  translate  <-3.01719, 1.28839, 5.702>
}
#declare Tree_h_Leaf6B2_3B1_1B1_4B1_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 95.63044, 184.994583>
  translate  <-2.94413, 1.05021, 5.67451>
}
#declare Tree_h_Leaf6B2_3B1_1B1_4B2_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 134.483414, 68.122231>
  translate  <-2.91892, 1.04224, 5.66456>
}
#declare Tree_h_Leaf6B2_3B1_1B1_3B1_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 60.869911, 179.100037>
  translate  <-2.82796, 0.78045, 5.65037>
}
#declare Tree_h_Leaf6B2_3B1_1B1_3B2_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 119.969292, 43.927582>
  translate  <-2.79906, 0.79012, 5.63136>
}
#declare Tree_h_Leaf6B2_3B1_1B1_3B3_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 112.117493, 6.94224>
  translate  <-2.7669, 0.68529, 5.62062>
}
#declare Tree_h_Leaf6B2_3B1_1B1_2B1_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 117.614769, 32.557121>
  translate  <-2.6831, 0.35509, 5.56968>
}
#declare Tree_h_Leaf6B2_3B1_1B1_2B2_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 122.25106, 357.318146>
  translate  <-2.63264, 0.10125, 5.53376>
}
#declare Tree_h_Leaf6B2_3B1_1B1_2B3_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 67.664703, 188.373413>
  translate  <-2.75318, 0.43476, 5.60933>
}
#declare Tree_h_Leaf6B2_3B1_1B1_2B4_Ref = object {
  Tree_h_Leaf6B2_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 95.059547, 185.917953>
  translate  <-2.75166, 0.09555, 5.56321>
}
#declare Tree_h_Leaf6B2_3B2_6B1_Ref = object {
  Tree_h_Leaf6B2_3B2_6B1
  scale 0.235
  rotate <0.0, 129.848892, 281.994812>
  translate  <-1.68482, -3.07189, 5.58594>
}
#declare Tree_h_Leaf6B2_3B2_5B1_Ref = object {
  Tree_h_Leaf6B2_3B2_5B1
  scale 0.245
  rotate <0.0, 92.744537, 194.67012>
  translate  <-1.72328, -2.92901, 5.56999>
}
#declare Tree_h_Leaf6B2_3B2_5B2_Ref = object {
  Tree_h_Leaf6B2_3B2_5B2
  scale 0.265
  rotate <0.0, 115.510651, 345.46875>
  translate  <-1.71237, -2.90454, 5.56317>
}
#declare Tree_h_Leaf6B2_3B2_4B1_Ref = object {
  Tree_h_Leaf6B2_3B2_4B1
  scale 0.345
  rotate <0.0, 131.465073, 7.1528>
  translate  <-1.81713, -2.67712, 5.55173>
}
#declare Tree_h_Leaf6B2_3B2_4B2_Ref = object {
  Tree_h_Leaf6B2_3B2_4B2
  scale 0.295
  rotate <0.0, 108.930222, 235.942184>
  translate  <-1.84432, -2.67173, 5.5572>
}
#declare Tree_h_Leaf6B2_3B2_3B1_Ref = object {
  Tree_h_Leaf6B2_3B2_3B1
  scale 0.4
  rotate <0.0, 96.273613, 5.56794>
  translate  <-1.95914, -2.41917, 5.56369>
}
#declare Tree_h_Leaf6B2_3B2_3B2_Ref = object {
  Tree_h_Leaf6B2_3B2_3B2
  scale 0.335
  rotate <0.0, 87.925751, 224.207153>
  translate  <-1.99225, -2.43284, 5.56629>
}
#declare Tree_h_Leaf6B2_3B2_3B3_Ref = object {
  Tree_h_Leaf6B2_3B2_3B3
  scale 0.4
  rotate <0.0, 76.029541, 191.982864>
  translate  <-2.0376, -2.33251, 5.56236>
}
#declare Tree_h_Leaf6B2_3B2_2B1_Ref = object {
  Tree_h_Leaf6B2_3B2_2B1
  scale 0.4
  rotate <0.0, 83.123009, 215.139511>
  translate  <-2.17578, -2.01908, 5.52607>
}
#declare Tree_h_Leaf6B2_3B2_2B2_Ref = object {
  Tree_h_Leaf6B2_3B2_2B2
  scale 0.365
  rotate <0.0, 87.042068, 184.518707>
  translate  <-2.2688, -1.77719, 5.49273>
}
#declare Tree_h_Leaf6B2_3B2_2B3_Ref = object {
  Tree_h_Leaf6B2_3B2_2B3
  scale 0.4
  rotate <0.0, 103.826469, 13.35799>
  translate  <-2.08631, -2.0885, 5.52812>
}
#declare Tree_h_Leaf6B2_3B2_2B4_Ref = object {
  Tree_h_Leaf6B2_3B2_2B4
  scale 0.405
  rotate <0.0, 130.990555, 8.44603>
  translate  <-2.15571, -1.76322, 5.4471>
}
#declare Tree_h_Leaf6B2_2B1_6B1_Ref = object {
  Tree_h_Leaf6B2_2B1_6B1
  scale 0.235
  rotate <0.0, 87.32, 192.816025>
  translate  <-3.29778, -0.8725, 6.32924>
}
#declare Tree_h_Leaf6B2_2B1_5B1_Ref = object {
  Tree_h_Leaf6B2_2B1_5B1
  scale 0.245
  rotate <0.0, 105.827461, 107.885277>
  translate  <-3.16433, -0.84536, 6.26926>
}
#declare Tree_h_Leaf6B2_2B1_5B2_Ref = object {
  Tree_h_Leaf6B2_2B1_5B2
  scale 0.265
  rotate <0.0, 94.826393, 253.296539>
  translate  <-3.14173, -0.85862, 6.26042>
}
#declare Tree_h_Leaf6B2_2B1_4B1_Ref = object {
  Tree_h_Leaf6B2_2B1_4B1
  scale 0.345
  rotate <0.0, 114.367416, 267.763123>
  translate  <-2.92776, -0.76971, 6.16484>
}
#declare Tree_h_Leaf6B2_2B1_4B2_Ref = object {
  Tree_h_Leaf6B2_2B1_4B2
  scale 0.295
  rotate <0.0, 105.831337, 153.168686>
  translate  <-2.92232, -0.74233, 6.16051>
}
#declare Tree_h_Leaf6B2_2B1_3B1_Ref = object {
  Tree_h_Leaf6B2_2B1_3B1
  scale 0.4
  rotate <0.0, 73.49852, 266.181793>
  translate  <-2.68259, -0.65982, 6.06674>
}
#declare Tree_h_Leaf6B2_2B1_3B2_Ref = object {
  Tree_h_Leaf6B2_2B1_3B2
  scale 0.335
  rotate <0.0, 93.665428, 123.427017>
  translate  <-2.69051, -0.62559, 6.0593>
}
#declare Tree_h_Leaf6B2_2B1_3B3_Ref = object {
  Tree_h_Leaf6B2_2B1_3B3
  scale 0.4
  rotate <0.0, 97.075897, 89.450661>
  translate  <-2.5938, -0.61075, 6.00864>
}
#declare Tree_h_Leaf6B2_2B1_2B1_Ref = object {
  Tree_h_Leaf6B2_2B1_2B1
  scale 0.4
  rotate <0.0, 96.898499, 115.313103>
  translate  <-2.30206, -0.57671, 5.82881>
}
#declare Tree_h_Leaf6B2_2B1_2B2_Ref = object {
  Tree_h_Leaf6B2_2B1_2B2
  scale 0.365
  rotate <0.0, 111.927048, 87.443039>
  translate  <-2.07928, -0.5639, 5.69285>
}
#declare Tree_h_Leaf6B2_2B1_2B3_Ref = object {
  Tree_h_Leaf6B2_2B1_2B3
  scale 0.4
  rotate <0.0, 89.13533, 267.375793>
  translate  <-2.37633, -0.63911, 5.88631>
}
#declare Tree_h_Leaf6B2_2B1_2B4_Ref = object {
  Tree_h_Leaf6B2_2B1_2B4
  scale 0.405
  rotate <0.0, 87.617691, 268.247528>
  translate  <-2.08245, -0.68911, 5.7193>
}
#declare Tree_h_Leaf6B2_2B2_6B1_Ref = object {
  Tree_h_Leaf6B2_2B2_6B1
  scale 0.235
  rotate <0.0, 125.046463, 165.641296>
  translate  <-2.60338, 1.15477, 5.20275>
}
#declare Tree_h_Leaf6B2_2B2_5B1_Ref = object {
  Tree_h_Leaf6B2_2B2_5B1
  scale 0.245
  rotate <0.0, 135.066223, 39.62067>
  translate  <-2.50404, 1.04402, 5.20612>
}
#declare Tree_h_Leaf6B2_2B2_5B2_Ref = object {
  Tree_h_Leaf6B2_2B2_5B2
  scale 0.265
  rotate <0.0, 80.272011, 197.889938>
  translate  <-2.50144, 1.01785, 5.21464>
}
#declare Tree_h_Leaf6B2_2B2_4B1_Ref = object {
  Tree_h_Leaf6B2_2B2_4B1
  scale 0.345
  rotate <0.0, 89.667717, 220.074493>
  translate  <-2.30585, 0.86153, 5.20299>
}
#declare Tree_h_Leaf6B2_2B2_4B2_Ref = object {
  Tree_h_Leaf6B2_2B2_4B2
  scale 0.295
  rotate <0.0, 141.48941, 106.638451>
  translate  <-2.28088, 0.86797, 5.19147>
}
#declare Tree_h_Leaf6B2_2B2_3B1_Ref = object {
  Tree_h_Leaf6B2_2B2_3B1
  scale 0.4
  rotate <0.0, 55.626518, 210.420029>
  translate  <-2.05677, 0.70431, 5.19353>
}
#declare Tree_h_Leaf6B2_2B2_3B2_Ref = object {
  Tree_h_Leaf6B2_2B2_3B2
  scale 0.335
  rotate <0.0, 127.706039, 78.70137>
  translate  <-2.0391, 0.72599, 5.171>
}
#declare Tree_h_Leaf6B2_2B2_3B3_Ref = object {
  Tree_h_Leaf6B2_2B2_3B3
  scale 0.4
  rotate <0.0, 118.140411, 39.508621>
  translate  <-1.95298, 0.65738, 5.16722>
}
#declare Tree_h_Leaf6B2_2B2_2B1_Ref = object {
  Tree_h_Leaf6B2_2B2_2B1
  scale 0.4
  rotate <0.0, 125.16378, 66.368378>
  translate  <-1.69648, 0.4291, 5.14003>
}
#declare Tree_h_Leaf6B2_2B2_2B2_Ref = object {
  Tree_h_Leaf6B2_2B2_2B2
  scale 0.365
  rotate <0.0, 127.287003, 28.07954>
  translate  <-1.51064, 0.24614, 5.12367>
}
#declare Tree_h_Leaf6B2_2B2_2B3_Ref = object {
  Tree_h_Leaf6B2_2B2_2B3
  scale 0.4
  rotate <0.0, 61.52055, 220.984222>
  translate  <-1.79856, 0.45962, 5.17846>
}
#declare Tree_h_Leaf6B2_2B2_2B4_Ref = object {
  Tree_h_Leaf6B2_2B2_2B4
  scale 0.405
  rotate <0.0, 89.020523, 220.941879>
  translate  <-1.60419, 0.17815, 5.16477>
}
#declare Tree_h_Leaf6B2_2B3_6B1_Ref = object {
  Tree_h_Leaf6B2_2B3_6B1
  scale 0.235
  rotate <0.0, 129.032455, 275.391296>
  translate  <-1.49803, -2.55536, 5.40289>
}
#declare Tree_h_Leaf6B2_2B3_5B1_Ref = object {
  Tree_h_Leaf6B2_2B3_5B1
  scale 0.245
  rotate <0.0, 106.604347, 176.622192>
  translate  <-1.48643, -2.40786, 5.38698>
}
#declare Tree_h_Leaf6B2_2B3_5B2_Ref = object {
  Tree_h_Leaf6B2_2B3_5B2
  scale 0.265
  rotate <0.0, 103.231583, 329.690277>
  translate  <-1.46733, -2.38805, 5.38435>
}
#declare Tree_h_Leaf6B2_2B3_4B1_Ref = object {
  Tree_h_Leaf6B2_2B3_4B1
  scale 0.345
  rotate <0.0, 117.697319, 350.207672>
  translate  <-1.49238, -2.13961, 5.36246>
}
#declare Tree_h_Leaf6B2_2B3_4B2_Ref = object {
  Tree_h_Leaf6B2_2B3_4B2
  scale 0.295
  rotate <0.0, 118.980698, 222.158325>
  translate  <-1.51713, -2.12602, 5.36178>
}
#declare Tree_h_Leaf6B2_2B3_3B1_Ref = object {
  Tree_h_Leaf6B2_2B3_3B1
  scale 0.4
  rotate <0.0, 82.576019, 347.486267>
  translate  <-1.54814, -1.8503, 5.35646>
}
#declare Tree_h_Leaf6B2_2B3_3B2_Ref = object {
  Tree_h_Leaf6B2_2B3_3B2
  scale 0.335
  rotate <0.0, 99.935463, 206.626404>
  translate  <-1.58345, -1.85306, 5.35049>
}
#declare Tree_h_Leaf6B2_2B3_3B3_Ref = object {
  Tree_h_Leaf6B2_2B3_3B3
  scale 0.4
  rotate <0.0, 89.877876, 173.993576>
  translate  <-1.59397, -1.74371, 5.34212>
}
#declare Tree_h_Leaf6B2_2B3_2B1_Ref = object {
  Tree_h_Leaf6B2_2B3_2B1
  scale 0.4
  rotate <0.0, 96.092484, 197.045517>
  translate  <-1.61787, -1.40355, 5.29347>
}
#declare Tree_h_Leaf6B2_2B3_2B2_Ref = object {
  Tree_h_Leaf6B2_2B3_2B2
  scale 0.365
  rotate <0.0, 100.695923, 166.295853>
  translate  <-1.62247, -1.1453, 5.25391>
}
#declare Tree_h_Leaf6B2_2B3_2B3_Ref = object {
  Tree_h_Leaf6B2_2B3_2B3
  scale 0.4
  rotate <0.0, 89.96859, 355.327362>
  translate  <-1.55684, -1.49712, 5.3121>
}
#declare Tree_h_Leaf6B2_2B3_2B4_Ref = object {
  Tree_h_Leaf6B2_2B3_2B4
  scale 0.405
  rotate <0.0, 117.192947, 351.286591>
  translate  <-1.503, -1.16757, 5.23668>
}
#declare Tree_h_Leaf6B2_1B1_6B1_Ref = object {
  Tree_h_Leaf6B2_1B1_6B1
  scale 0.235
  rotate <0.0, 113.015167, 268.654907>
  translate  <-0.29929, -1.81961, 5.66265>
}
#declare Tree_h_Leaf6B2_1B1_5B1_Ref = object {
  Tree_h_Leaf6B2_1B1_5B1
  scale 0.245
  rotate <0.0, 102.192078, 177.629852>
  translate  <-0.28302, -1.68336, 5.60507>
}
#declare Tree_h_Leaf6B2_1B1_5B2_Ref = object {
  Tree_h_Leaf6B2_1B1_5B2
  scale 0.265
  rotate <0.0, 98.590424, 323.268738>
  translate  <-0.26344, -1.66639, 5.59543>
}
#declare Tree_h_Leaf6B2_1B1_4B1_Ref = object {
  Tree_h_Leaf6B2_1B1_4B1
  scale 0.345
  rotate <0.0, 118.24691, 337.862823>
  translate  <-0.27989, -1.43252, 5.50677>
}
#declare Tree_h_Leaf6B2_1B1_4B2_Ref = object {
  Tree_h_Leaf6B2_1B1_4B2
  scale 0.295
  rotate <0.0, 104.217361, 222.304169>
  translate  <-0.30399, -1.41799, 5.50431>
}
#declare Tree_h_Leaf6B2_1B1_3B1_Ref = object {
  Tree_h_Leaf6B2_1B1_3B1
  scale 0.4
  rotate <0.0, 83.970642, 346.257446>
  translate  <-0.3236, -1.15299, 5.42431>
}
#declare Tree_h_Leaf6B2_1B1_3B2_Ref = object {
  Tree_h_Leaf6B2_1B1_3B2
  scale 0.335
  rotate <0.0, 88.239243, 204.275421>
  translate  <-0.3594, -1.15488, 5.42226>
}
#declare Tree_h_Leaf6B2_1B1_3B3_Ref = object {
  Tree_h_Leaf6B2_1B1_3B3
  scale 0.4
  rotate <0.0, 86.923332, 170.279861>
  translate  <-0.36602, -1.05162, 5.3844>
}
#declare Tree_h_Leaf6B2_1B1_2B1_Ref = object {
  Tree_h_Leaf6B2_1B1_2B1
  scale 0.4
  rotate <0.0, 86.685272, 194.149673>
  translate  <-0.38002, -0.73727, 5.24428>
}
#declare Tree_h_Leaf6B2_1B1_2B2_Ref = object {
  Tree_h_Leaf6B2_1B1_2B2
  scale 0.365
  rotate <0.0, 99.502403, 166.097214>
  translate  <-0.37744, -0.50026, 5.1343>
}
#declare Tree_h_Leaf6B2_1B1_2B3_Ref = object {
  Tree_h_Leaf6B2_1B1_2B3
  scale 0.4
  rotate <0.0, 93.313316, 351.603485>
  translate  <-0.32151, -0.826, 5.28341>
}
#declare Tree_h_Leaf6B2_1B1_2B4_Ref = object {
  Tree_h_Leaf6B2_1B1_2B4
  scale 0.405
  rotate <0.0, 118.08596, 339.076752>
  translate  <-0.26127, -0.53449, 5.11435>
}
#declare Tree_h_Leaf6B3_11B1_Ref = object {
  Tree_h_Leaf6B3_11B1
  scale 0.235
  rotate <0.0, 141.137497, 56.808128>
  translate  <4.75458, 3.52098, 6.05867>
}
#declare Tree_h_Leaf6B3_10B1_Ref = object {
  Tree_h_Leaf6B3_10B1
  scale 0.245
  rotate <0.0, 99.489304, 321.068085>
  translate  <4.66463, 3.40319, 6.07211>
}
#declare Tree_h_Leaf6B3_10B2_Ref = object {
  Tree_h_Leaf6B3_10B2
  scale 0.265
  rotate <0.0, 114.359772, 119.273033>
  translate  <4.6378, 3.39657, 6.07157>
}
#declare Tree_h_Leaf6B3_9B1_Ref = object {
  Tree_h_Leaf6B3_9B1
  scale 0.345
  rotate <0.0, 125.156242, 144.07103>
  translate  <4.52389, 3.17563, 6.10372>
}
#declare Tree_h_Leaf6B3_9B2_Ref = object {
  Tree_h_Leaf6B3_9B2
  scale 0.295
  rotate <0.0, 121.50528, 1.56223>
  translate  <4.53732, 3.15123, 6.10846>
}
#declare Tree_h_Leaf6B3_8B1_Ref = object {
  Tree_h_Leaf6B3_8B1
  scale 0.4
  rotate <0.0, 91.20713, 134.002655>
  translate  <4.41401, 2.90867, 6.16294>
}
#declare Tree_h_Leaf6B3_8B2_Ref = object {
  Tree_h_Leaf6B3_8B2
  scale 0.335
  rotate <0.0, 99.471069, 351.410614>
  translate  <4.44505, 2.89079, 6.16032>
}
#declare Tree_h_Leaf6B3_8B3_Ref = object {
  Tree_h_Leaf6B3_8B3
  scale 0.4
  rotate <0.0, 82.579086, 321.803253>
  translate  <4.39452, 2.7941, 6.17564>
}
#declare Tree_h_Leaf6B3_7B1_Ref = object {
  Tree_h_Leaf6B3_7B1
  scale 0.4
  rotate <0.0, 93.544403, 343.009125>
  translate  <4.22385, 2.49707, 6.20067>
}
#declare Tree_h_Leaf6B3_7B2_Ref = object {
  Tree_h_Leaf6B3_7B2
  scale 0.365
  rotate <0.0, 91.808632, 312.272614>
  translate  <4.07102, 2.28723, 6.21633>
}
#declare Tree_h_Leaf6B3_7B3_Ref = object {
  Tree_h_Leaf6B3_7B3
  scale 0.4
  rotate <0.0, 97.01001, 143.091629>
  translate  <4.22916, 2.60583, 6.19289>
}
#declare Tree_h_Leaf6B3_7B4_Ref = object {
  Tree_h_Leaf6B3_7B4
  scale 0.405
  rotate <0.0, 124.449471, 145.069107>
  translate  <4.02174, 2.33587, 6.1961>
}
#declare Tree_h_Leaf6B3_5B1_6B1_Ref = object {
  Tree_h_Leaf6B3_5B1_6B1
  scale 0.235
  rotate <0.0, 119.458817, 15.37195>
  translate  <5.2526, 1.92764, 6.74994>
}
#declare Tree_h_Leaf6B3_5B1_5B1_Ref = object {
  Tree_h_Leaf6B3_5B1_5B1
  scale 0.245
  rotate <0.0, 107.795029, 279.568939>
  translate  <5.10984, 1.91467, 6.71>
}
#declare Tree_h_Leaf6B3_5B1_5B2_Ref = object {
  Tree_h_Leaf6B3_5B1_5B2
  scale 0.265
  rotate <0.0, 97.562721, 68.269112>
  translate  <5.08767, 1.93023, 6.70442>
}
#declare Tree_h_Leaf6B3_5B1_4B1_Ref = object {
  Tree_h_Leaf6B3_5B1_4B1
  scale 0.345
  rotate <0.0, 114.845901, 85.682411>
  translate  <4.85423, 1.86429, 6.64131>
}
#declare Tree_h_Leaf6B3_5B1_4B2_Ref = object {
  Tree_h_Leaf6B3_5B1_4B2
  scale 0.295
  rotate <0.0, 112.975479, 325.803925>
  translate  <4.84547, 1.83764, 6.63801>
}
#declare Tree_h_Leaf6B3_5B1_3B1_Ref = object {
  Tree_h_Leaf6B3_5B1_3B1
  scale 0.4
  rotate <0.0, 79.76712, 88.910378>
  translate  <4.5839, 1.76047, 6.58663>
}
#declare Tree_h_Leaf6B3_5B1_3B2_Ref = object {
  Tree_h_Leaf6B3_5B1_3B2
  scale 0.335
  rotate <0.0, 96.335403, 307.896881>
  translate  <4.59371, 1.72644, 6.58066>
}
#declare Tree_h_Leaf6B3_5B1_3B3_Ref = object {
  Tree_h_Leaf6B3_5B1_3B3
  scale 0.4
  rotate <0.0, 91.735313, 274.125061>
  translate  <4.49067, 1.69786, 6.55414>
}
#declare Tree_h_Leaf6B3_5B1_2B1_Ref = object {
  Tree_h_Leaf6B3_5B1_2B1
  scale 0.4
  rotate <0.0, 94.058159, 297.87735>
  translate  <4.17122, 1.62544, 6.45076>
}
#declare Tree_h_Leaf6B3_5B1_2B2_Ref = object {
  Tree_h_Leaf6B3_5B1_2B2
  scale 0.365
  rotate <0.0, 103.651619, 268.264374>
  translate  <3.92463, 1.5984, 6.37268>
}
#declare Tree_h_Leaf6B3_5B1_2B3_Ref = object {
  Tree_h_Leaf6B3_5B1_2B3
  scale 0.4
  rotate <0.0, 88.33139, 95.466599>
  translate  <4.24945, 1.69381, 6.48426>
}
#declare Tree_h_Leaf6B3_5B1_2B4_Ref = object {
  Tree_h_Leaf6B3_5B1_2B4
  scale 0.405
  rotate <0.0, 114.519211, 86.817848>
  translate  <3.93067, 1.67006, 6.3671>
}
#declare Tree_h_Leaf6B3_4B1_6B1_Ref = object {
  Tree_h_Leaf6B3_4B1_6B1
  scale 0.235
  rotate <0.0, 119.279472, 66.797363>
  translate  <3.39075, 3.73981, 6.25126>
}
#declare Tree_h_Leaf6B3_4B1_5B1_Ref = object {
  Tree_h_Leaf6B3_4B1_5B1
  scale 0.245
  rotate <0.0, 89.219337, 341.607788>
  translate  <3.34796, 3.60367, 6.20907>
}
#declare Tree_h_Leaf6B3_4B1_5B2_Ref = object {
  Tree_h_Leaf6B3_4B1_5B2
  scale 0.265
  rotate <0.0, 113.048943, 127.403503>
  translate  <3.32648, 3.59057, 6.1976>
}
#declare Tree_h_Leaf6B3_4B1_4B1_Ref = object {
  Tree_h_Leaf6B3_4B1_4B1
  scale 0.345
  rotate <0.0, 132.656982, 144.057953>
  translate  <3.29317, 3.34785, 6.1447>
}
#declare Tree_h_Leaf6B3_4B1_4B2_Ref = object {
  Tree_h_Leaf6B3_4B1_4B2
  scale 0.295
  rotate <0.0, 99.391769, 24.06041>
  translate  <3.31236, 3.32766, 6.1494>
}
#declare Tree_h_Leaf6B3_4B1_3B1_Ref = object {
  Tree_h_Leaf6B3_4B1_3B1
  scale 0.4
  rotate <0.0, 97.967056, 150.973312>
  translate  <3.27189, 3.05603, 6.10947>
}
#declare Tree_h_Leaf6B3_4B1_3B2_Ref = object {
  Tree_h_Leaf6B3_4B1_3B2
  scale 0.335
  rotate <0.0, 79.811127, 10.17496>
  translate  <3.3066, 3.0487, 6.11505>
}
#declare Tree_h_Leaf6B3_4B1_3B3_Ref = object {
  Tree_h_Leaf6B3_4B1_3B3
  scale 0.4
  rotate <0.0, 73.279556, 335.82724>
  translate  <3.29105, 2.94192, 6.0928>
}
#declare Tree_h_Leaf6B3_4B1_2B1_Ref = object {
  Tree_h_Leaf6B3_4B1_2B1
  scale 0.4
  rotate <0.0, 76.323051, 0.33882>
  translate  <3.24231, 2.6139, 5.99966>
}
#declare Tree_h_Leaf6B3_4B1_2B2_Ref = object {
  Tree_h_Leaf6B3_4B1_2B2
  scale 0.365
  rotate <0.0, 85.486298, 330.569092>
  translate  <3.19392, 2.36903, 5.92237>
}
#declare Tree_h_Leaf6B3_4B1_2B3_Ref = object {
  Tree_h_Leaf6B3_4B1_2B3
  scale 0.4
  rotate <0.0, 106.832512, 157.22464>
  translate  <3.2046, 2.71978, 6.01364>
}
#declare Tree_h_Leaf6B3_4B1_2B4_Ref = object {
  Tree_h_Leaf6B3_4B1_2B4
  scale 0.405
  rotate <0.0, 132.443039, 145.497986>
  translate  <3.09716, 2.42655, 5.87343>
}
#declare Tree_h_Leaf6B3_4B2_6B1_Ref = object {
  Tree_h_Leaf6B3_4B2_6B1
  scale 0.235
  rotate <0.0, 105.56189, 333.515686>
  translate  <4.16327, 0.15606, 6.4546>
}
#declare Tree_h_Leaf6B3_4B2_5B1_Ref = object {
  Tree_h_Leaf6B3_4B2_5B1
  scale 0.245
  rotate <0.0, 140.852386, 230.053986>
  translate  <4.09203, 0.2797, 6.41237>
}
#declare Tree_h_Leaf6B3_4B2_5B2_Ref = object {
  Tree_h_Leaf6B3_4B2_5B2
  scale 0.265
  rotate <0.0, 65.824463, 11.22508>
  translate  <4.09262, 0.30709, 6.41612>
}
#declare Tree_h_Leaf6B3_4B2_4B1_Ref = object {
  Tree_h_Leaf6B3_4B2_4B1
  scale 0.345
  rotate <0.0, 80.949013, 30.7369>
  translate  <3.94474, 0.48724, 6.32393>
}
#declare Tree_h_Leaf6B3_4B2_4B2_Ref = object {
  Tree_h_Leaf6B3_4B2_4B2
  scale 0.295
  rotate <0.0, 127.066116, 289.217651>
  translate  <3.9232, 0.48277, 6.3062>
}
#declare Tree_h_Leaf6B3_4B2_3B1_Ref = object {
  Tree_h_Leaf6B3_4B2_3B1
  scale 0.4
  rotate <0.0, 45.830818, 33.81411>
  translate  <3.74628, 0.67711, 6.2171>
}
#declare Tree_h_Leaf6B3_4B2_3B2_Ref = object {
  Tree_h_Leaf6B3_4B2_3B2
  scale 0.335
  rotate <0.0, 121.422562, 260.922394>
  translate  <3.73152, 0.65464, 6.19329>
}
#declare Tree_h_Leaf6B3_4B2_3B3_Ref = object {
  Tree_h_Leaf6B3_4B2_3B3
  scale 0.4
  rotate <0.0, 125.493629, 220.18573>
  translate  <3.66598, 0.734, 6.15399>
}
#declare Tree_h_Leaf6B3_4B2_2B1_Ref = object {
  Tree_h_Leaf6B3_4B2_2B1
  scale 0.4
  rotate <0.0, 123.008568, 248.965088>
  translate  <3.48018, 0.99061, 6.01878>
}
#declare Tree_h_Leaf6B3_4B2_2B2_Ref = object {
  Tree_h_Leaf6B3_4B2_2B2
  scale 0.365
  rotate <0.0, 137.587204, 212.900253>
  translate  <3.34826, 1.19417, 5.92164>
}
#declare Tree_h_Leaf6B3_4B2_2B3_Ref = object {
  Tree_h_Leaf6B3_4B2_2B3
  scale 0.4
  rotate <0.0, 54.67099, 41.820671>
  translate  <3.55886, 0.95216, 6.09062>
}
#declare Tree_h_Leaf6B3_4B2_2B4_Ref = object {
  Tree_h_Leaf6B3_4B2_2B4
  scale 0.405
  rotate <0.0, 80.597832, 31.773939>
  translate  <3.43854, 1.25308, 5.98033>
}
#declare Tree_h_Leaf6B3_3B1_9B1_Ref = object {
  Tree_h_Leaf6B3_3B1_9B1
  scale 0.235
  rotate <0.0, 130.334015, 348.366547>
  translate  <5.35557, -0.18077, 6.18762>
}
#declare Tree_h_Leaf6B3_3B1_8B1_Ref = object {
  Tree_h_Leaf6B3_3B1_8B1
  scale 0.245
  rotate <0.0, 108.288269, 247.48555>
  translate  <5.21929, -0.12214, 6.17595>
}
#declare Tree_h_Leaf6B3_3B1_8B2_Ref = object {
  Tree_h_Leaf6B3_3B1_8B2
  scale 0.265
  rotate <0.0, 102.441254, 41.560188>
  translate  <5.20659, -0.09763, 6.17444>
}
#declare Tree_h_Leaf6B3_3B1_7B1_Ref = object {
  Tree_h_Leaf6B3_3B1_7B1
  scale 0.345
  rotate <0.0, 116.182152, 62.478352>
  translate  <4.96289, -0.04129, 6.1583>
}
#declare Tree_h_Leaf6B3_3B1_7B2_Ref = object {
  Tree_h_Leaf6B3_3B1_7B2
  scale 0.295
  rotate <0.0, 121.31041, 293.577026>
  translate  <4.94209, -0.06037, 6.15721>
}
#declare Tree_h_Leaf6B3_3B1_6B1_Ref = object {
  Tree_h_Leaf6B3_3B1_6B1
  scale 0.4
  rotate <0.0, 81.165543, 58.591209>
  translate  <4.67087, -0.00159, 6.15816>
}
#declare Tree_h_Leaf6B3_3B1_6B2_Ref = object {
  Tree_h_Leaf6B3_3B1_6B2
  scale 0.335
  rotate <0.0, 102.201782, 277.889618>
  translate  <4.66212, -0.03568, 6.15102>
}
#declare Tree_h_Leaf6B3_3B1_6B3_Ref = object {
  Tree_h_Leaf6B3_3B1_6B3
  scale 0.4
  rotate <0.0, 91.493233, 245.343567>
  translate  <4.55502, -0.01045, 6.14519>
}
#declare Tree_h_Leaf6B3_3B1_5B1_Ref = object {
  Tree_h_Leaf6B3_3B1_5B1
  scale 0.4
  rotate <0.0, 102.842278, 262.825867>
  translate  <4.22912, 0.0946, 6.10247>
}
#declare Tree_h_Leaf6B3_3B1_5B2_Ref = object {
  Tree_h_Leaf6B3_3B1_5B2
  scale 0.365
  rotate <0.0, 107.282211, 231.278152>
  translate  <4.00294, 0.21893, 6.07057>
}
#declare Tree_h_Leaf6B3_3B1_5B3_Ref = object {
  Tree_h_Leaf6B3_3B1_5B3
  scale 0.4
  rotate <0.0, 83.122269, 60.782249>
  translate  <4.3355, 0.10296, 6.12553>
}
#declare Tree_h_Leaf6B3_3B1_5B4_Ref = object {
  Tree_h_Leaf6B3_3B1_5B4
  scale 0.405
  rotate <0.0, 110.428642, 57.46875>
  translate  <4.04752, 0.27563, 6.06923>
}
#declare Tree_h_Leaf6B3_3B1_2B1_6B1_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 115.71508, 311.378082>
  translate  <3.77022, -1.3686, 6.41232>
}
#declare Tree_h_Leaf6B3_3B1_2B1_5B1_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 129.665405, 203.710983>
  translate  <3.73412, -1.22765, 6.38105>
}
#declare Tree_h_Leaf6B3_3B1_2B1_5B2_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 79.206047, 352.502747>
  translate  <3.74419, -1.202, 6.38318>
}
#declare Tree_h_Leaf6B3_3B1_2B1_4B1_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 93.688103, 11.71647>
  translate  <3.64397, -0.98178, 6.31773>
}
#declare Tree_h_Leaf6B3_3B1_2B1_4B2_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 127.400597, 260.161896>
  translate  <3.61866, -0.97869, 6.30557>
}
#declare Tree_h_Leaf6B3_3B1_2B1_3B1_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 58.468819, 11.51723>
  translate  <3.49691, -0.73582, 6.24898>
}
#declare Tree_h_Leaf6B3_3B1_2B1_3B2_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 115.718109, 235.460327>
  translate  <3.47073, -0.7518, 6.23029>
}
#declare Tree_h_Leaf6B3_3B1_2B1_3B3_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 113.431664, 198.047333>
  translate  <3.42652, -0.65469, 6.20282>
}
#declare Tree_h_Leaf6B3_3B1_2B1_2B1_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 114.973503, 224.162628>
  translate  <3.30572, -0.34887, 6.10021>
}
#declare Tree_h_Leaf6B3_3B1_2B1_2B2_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 124.870712, 190.36145>
  translate  <3.22645, -0.11147, 6.02516>
}
#declare Tree_h_Leaf6B3_3B1_2B1_2B3_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 66.572289, 19.51058>
  translate  <3.38247, -0.41223, 6.15427>
}
#declare Tree_h_Leaf6B3_3B1_2B1_2B4_Ref = object {
  Tree_h_Leaf6B3_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 93.26226, 12.71319>
  translate  <3.34169, -0.086, 6.05887>
}
#declare Tree_h_Leaf6B3_3B1_1B1_6B1_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 116.200287, 294.725311>
  translate  <2.53405, -1.11024, 5.97311>
}
#declare Tree_h_Leaf6B3_3B1_1B1_5B1_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 130.413925, 185.960663>
  translate  <2.54138, -0.96448, 5.94404>
}
#declare Tree_h_Leaf6B3_3B1_1B1_5B2_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 78.954224, 335.189087>
  translate  <2.55853, -0.94296, 5.94668>
}
#declare Tree_h_Leaf6B3_3B1_1B1_4B1_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 93.10791, 354.655365>
  translate  <2.52828, -0.70207, 5.88438>
}
#declare Tree_h_Leaf6B3_3B1_1B1_4B2_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 128.443771, 243.213516>
  translate  <2.50514, -0.69149, 5.87211>
}
#declare Tree_h_Leaf6B3_3B1_1B1_3B1_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 57.8965, 353.84613>
  translate  <2.46089, -0.42275, 5.81891>
}
#declare Tree_h_Leaf6B3_3B1_1B1_3B2_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 116.754097, 218.225327>
  translate  <2.43139, -0.43004, 5.79977>
}
#declare Tree_h_Leaf6B3_3B1_1B1_3B3_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 114.10376, 180.569595>
  translate  <2.41802, -0.32383, 5.77369>
}
#declare Tree_h_Leaf6B3_3B1_1B1_2B1_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 115.94101, 206.837021>
  translate  <2.39372, 0.00546, 5.67558>
}
#declare Tree_h_Leaf6B3_3B1_1B1_2B2_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 125.424149, 172.606995>
  translate  <2.38867, 0.25675, 5.60411>
}
#declare Tree_h_Leaf6B3_3B1_1B1_2B3_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 65.87928, 2.04044>
  translate  <2.44781, -0.07846, 5.72905>
}
#declare Tree_h_Leaf6B3_3B1_1B1_2B4_Ref = object {
  Tree_h_Leaf6B3_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 92.666687, 355.644775>
  translate  <2.50591, 0.24667, 5.63904>
}
#declare Tree_h_Leaf6B3_3B2_6B1_Ref = object {
  Tree_h_Leaf6B3_3B2_6B1
  scale 0.235
  rotate <0.0, 137.824036, 90.68544>
  translate  <1.99753, 3.51942, 5.18964>
}
#declare Tree_h_Leaf6B3_3B2_5B1_Ref = object {
  Tree_h_Leaf6B3_3B2_5B1
  scale 0.245
  rotate <0.0, 91.580521, 4.61849>
  translate  <2.01142, 3.37134, 5.19461>
}
#declare Tree_h_Leaf6B3_3B2_5B2_Ref = object {
  Tree_h_Leaf6B3_3B2_5B2
  scale 0.265
  rotate <0.0, 120.244164, 159.232468>
  translate  <1.9967, 3.34831, 5.19047>
}
#declare Tree_h_Leaf6B3_3B2_4B1_Ref = object {
  Tree_h_Leaf6B3_3B2_4B1
  scale 0.345
  rotate <0.0, 133.155212, 184.669876>
  translate  <2.06125, 3.10731, 5.21456>
}
#declare Tree_h_Leaf6B3_3B2_4B2_Ref = object {
  Tree_h_Leaf6B3_3B2_4B2
  scale 0.295
  rotate <0.0, 113.234413, 43.52652>
  translate  <2.08692, 3.0983, 5.22216>
}
#declare Tree_h_Leaf6B3_3B2_3B1_Ref = object {
  Tree_h_Leaf6B3_3B2_3B1
  scale 0.4
  rotate <0.0, 98.608948, 176.840988>
  translate  <2.15649, 2.83356, 5.26784>
}
#declare Tree_h_Leaf6B3_3B2_3B2_Ref = object {
  Tree_h_Leaf6B3_3B2_3B2
  scale 0.335
  rotate <0.0, 90.914871, 34.536888>
  translate  <2.19136, 2.8418, 5.27044>
}
#declare Tree_h_Leaf6B3_3B2_3B3_Ref = object {
  Tree_h_Leaf6B3_3B2_3B3
  scale 0.4
  rotate <0.0, 74.656738, 4.33747>
  translate  <2.21894, 2.73577, 5.28213>
}
#declare Tree_h_Leaf6B3_3B2_2B1_Ref = object {
  Tree_h_Leaf6B3_3B2_2B1
  scale 0.4
  rotate <0.0, 84.93261, 26.223989>
  translate  <2.30244, 2.40183, 5.29468>
}
#declare Tree_h_Leaf6B3_3B2_2B2_Ref = object {
  Tree_h_Leaf6B3_3B2_2B2
  scale 0.365
  rotate <0.0, 84.533852, 355.342896>
  translate  <2.35364, 2.14562, 5.29835>
}
#declare Tree_h_Leaf6B3_3B2_2B3_Ref = object {
  Tree_h_Leaf6B3_3B2_2B3
  scale 0.4
  rotate <0.0, 105.008003, 185.684525>
  translate  <2.22617, 2.48471, 5.28276>
}
#declare Tree_h_Leaf6B3_3B2_2B4_Ref = object {
  Tree_h_Leaf6B3_3B2_2B4
  scale 0.405
  rotate <0.0, 132.507614, 185.852203>
  translate  <2.24134, 2.14441, 5.24882>
}
#declare Tree_h_Leaf6B3_2B1_6B1_Ref = object {
  Tree_h_Leaf6B3_2B1_6B1
  scale 0.235
  rotate <0.0, 83.086906, 9.37435>
  translate  <3.10812, 1.33062, 6.36561>
}
#declare Tree_h_Leaf6B3_2B1_5B1_Ref = object {
  Tree_h_Leaf6B3_2B1_5B1
  scale 0.245
  rotate <0.0, 97.504143, 284.497223>
  translate  <2.97922, 1.30493, 6.29582>
}
#declare Tree_h_Leaf6B3_2B1_5B2_Ref = object {
  Tree_h_Leaf6B3_2B1_5B2
  scale 0.265
  rotate <0.0, 99.583, 68.211678>
  translate  <2.95865, 1.31842, 6.2832>
}
#declare Tree_h_Leaf6B3_2B1_4B1_Ref = object {
  Tree_h_Leaf6B3_2B1_4B1
  scale 0.345
  rotate <0.0, 120.762909, 80.312881>
  translate  <2.74841, 1.23238, 6.17726>
}
#declare Tree_h_Leaf6B3_2B1_4B2_Ref = object {
  Tree_h_Leaf6B3_2B1_4B2
  scale 0.295
  rotate <0.0, 97.444748, 328.365692>
  translate  <2.74131, 1.20509, 6.17566>
}
#declare Tree_h_Leaf6B3_2B1_3B1_Ref = object {
  Tree_h_Leaf6B3_2B1_3B1
  scale 0.4
  rotate <0.0, 79.983467, 83.553909>
  translate  <2.50584, 1.12728, 6.06811>
}
#declare Tree_h_Leaf6B3_2B1_3B2_Ref = object {
  Tree_h_Leaf6B3_2B1_3B2
  scale 0.335
  rotate <0.0, 84.718307, 299.297638>
  translate  <2.51175, 1.09194, 6.06562>
}
#declare Tree_h_Leaf6B3_2B1_3B3_Ref = object {
  Tree_h_Leaf6B3_2B1_3B3
  scale 0.4
  rotate <0.0, 90.300827, 265.72406>
  translate  <2.41939, 1.0772, 6.00738>
}
#declare Tree_h_Leaf6B3_2B1_2B1_Ref = object {
  Tree_h_Leaf6B3_2B1_2B1
  scale 0.4
  rotate <0.0, 88.206841, 291.309814>
  translate  <2.14416, 1.03999, 5.80373>
}
#declare Tree_h_Leaf6B3_2B1_2B2_Ref = object {
  Tree_h_Leaf6B3_2B1_2B2
  scale 0.365
  rotate <0.0, 105.274162, 265.391174>
  translate  <1.93488, 1.02478, 5.64801>
}
#declare Tree_h_Leaf6B3_2B1_2B3_Ref = object {
  Tree_h_Leaf6B3_2B1_2B3
  scale 0.4
  rotate <0.0, 95.654808, 83.001427>
  translate  <2.21728, 1.10412, 5.8608>
}
#declare Tree_h_Leaf6B3_2B1_2B4_Ref = object {
  Tree_h_Leaf6B3_2B1_2B4
  scale 0.405
  rotate <0.0, 94.240067, 84.035362>
  translate  <1.94522, 1.15184, 5.65965>
}
#declare Tree_h_Leaf6B3_2B2_6B1_Ref = object {
  Tree_h_Leaf6B3_2B2_6B1
  scale 0.235
  rotate <0.0, 117.474983, 338.531586>
  translate  <2.3684, -0.77226, 5.42131>
}
#declare Tree_h_Leaf6B3_2B2_5B1_Ref = object {
  Tree_h_Leaf6B3_2B2_5B1
  scale 0.245
  rotate <0.0, 134.583847, 224.495499>
  translate  <2.27804, -0.65573, 5.40129>
}
#declare Tree_h_Leaf6B3_2B2_5B2_Ref = object {
  Tree_h_Leaf6B3_2B2_5B2
  scale 0.265
  rotate <0.0, 76.835838, 15.47179>
  translate  <2.27668, -0.62858, 5.40635>
}
#declare Tree_h_Leaf6B3_2B2_4B1_Ref = object {
  Tree_h_Leaf6B3_2B2_4B1
  scale 0.345
  rotate <0.0, 89.516151, 36.026508>
  translate  <2.09574, -0.46253, 5.35619>
}
#declare Tree_h_Leaf6B3_2B2_4B2_Ref = object {
  Tree_h_Leaf6B3_2B2_4B2
  scale 0.295
  rotate <0.0, 133.145309, 286.287903>
  translate  <2.07154, -0.46873, 5.343>
}
#declare Tree_h_Leaf6B3_2B2_3B1_Ref = object {
  Tree_h_Leaf6B3_2B2_3B1
  scale 0.4
  rotate <0.0, 54.4426, 32.582329>
  translate  <1.86157, -0.29183, 5.30257>
}
#declare Tree_h_Leaf6B3_2B2_3B2_Ref = object {
  Tree_h_Leaf6B3_2B2_3B2
  scale 0.335
  rotate <0.0, 121.886353, 259.402893>
  translate  <1.84448, -0.31497, 5.28107>
}
#declare Tree_h_Leaf6B3_2B2_3B3_Ref = object {
  Tree_h_Leaf6B3_2B2_3B3
  scale 0.4
  rotate <0.0, 118.005379, 220.221634>
  translate  <1.76466, -0.24191, 5.26034>
}
#declare Tree_h_Leaf6B3_2B2_2B1_Ref = object {
  Tree_h_Leaf6B3_2B2_2B1
  scale 0.4
  rotate <0.0, 120.928146, 247.458359>
  translate  <1.53029, -0.0026, 5.18005>
}
#declare Tree_h_Leaf6B3_2B2_2B2_Ref = object {
  Tree_h_Leaf6B3_2B2_2B2
  scale 0.365
  rotate <0.0, 128.781967, 210.950653>
  translate  <1.36153, 0.18859, 5.12309>
}
#declare Tree_h_Leaf6B3_2B2_2B3_Ref = object {
  Tree_h_Leaf6B3_2B2_2B3
  scale 0.4
  rotate <0.0, 61.891918, 41.738579>
  translate  <1.62562, -0.03465, 5.23213>
}
#declare Tree_h_Leaf6B3_2B2_2B4_Ref = object {
  Tree_h_Leaf6B3_2B2_2B4
  scale 0.405
  rotate <0.0, 89.013062, 36.98473>
  translate  <1.45577, 0.25495, 5.16528>
}
#declare Tree_h_Leaf6B3_2B3_6B1_Ref = object {
  Tree_h_Leaf6B3_2B3_6B1
  scale 0.235
  rotate <0.0, 136.134384, 86.130562>
  translate  <1.53931, 2.99781, 5.06614>
}
#declare Tree_h_Leaf6B3_2B3_5B1_Ref = object {
  Tree_h_Leaf6B3_2B3_5B1
  scale 0.245
  rotate <0.0, 100.191437, 350.991608>
  translate  <1.5179, 2.85054, 5.06669>
}
#declare Tree_h_Leaf6B3_2B3_5B2_Ref = object {
  Tree_h_Leaf6B3_2B3_5B2
  scale 0.265
  rotate <0.0, 111.764412, 146.510559>
  translate  <1.49765, 2.83184, 5.06446>
}
#declare Tree_h_Leaf6B3_2B3_4B1_Ref = object {
  Tree_h_Leaf6B3_2B3_4B1
  scale 0.345
  rotate <0.0, 124.52681, 169.672455>
  translate  <1.50537, 2.58153, 5.07482>
}
#declare Tree_h_Leaf6B3_2B3_4B2_Ref = object {
  Tree_h_Leaf6B3_2B3_4B2
  scale 0.295
  rotate <0.0, 118.75914, 33.058479>
  translate  <1.52895, 2.56637, 5.0783>
}
#declare Tree_h_Leaf6B3_2B3_3B1_Ref = object {
  Tree_h_Leaf6B3_2B3_3B1
  scale 0.4
  rotate <0.0, 89.861839, 163.020447>
  translate  <1.53891, 2.29073, 5.10886>
}
#declare Tree_h_Leaf6B3_2B3_3B2_Ref = object {
  Tree_h_Leaf6B3_2B3_3B2
  scale 0.335
  rotate <0.0, 97.577187, 21.16885>
  translate  <1.57473, 2.29041, 5.10628>
}
#declare Tree_h_Leaf6B3_2B3_3B3_Ref = object {
  Tree_h_Leaf6B3_2B3_3B3
  scale 0.4
  rotate <0.0, 83.281479, 350.250671>
  translate  <1.57751, 2.18042, 5.11203>
}
#declare Tree_h_Leaf6B3_2B3_2B1_Ref = object {
  Tree_h_Leaf6B3_2B3_2B1
  scale 0.4
  rotate <0.0, 92.367508, 12.32347>
  translate  <1.57952, 1.83602, 5.10668>
}
#declare Tree_h_Leaf6B3_2B3_2B2_Ref = object {
  Tree_h_Leaf6B3_2B3_2B2
  scale 0.365
  rotate <0.0, 93.288254, 341.548523>
  translate  <1.56784, 1.5751, 5.09864>
}
#declare Tree_h_Leaf6B3_2B3_2B3_Ref = object {
  Tree_h_Leaf6B3_2B3_2B3
  scale 0.4
  rotate <0.0, 96.420647, 171.568466>
  translate  <1.52442, 1.93497, 5.10772>
}
#declare Tree_h_Leaf6B3_2B3_2B4_Ref = object {
  Tree_h_Leaf6B3_2B3_2B4
  scale 0.405
  rotate <0.0, 123.910156, 170.747955>
  translate  <1.45261, 1.60278, 5.06668>
}
#declare Tree_h_Leaf6B3_1B1_6B1_Ref = object {
  Tree_h_Leaf6B3_1B1_6B1
  scale 0.235
  rotate <0.0, 123.210571, 80.361008>
  translate  <0.59722, 2.53508, 5.29045>
}
#declare Tree_h_Leaf6B3_1B1_5B1_Ref = object {
  Tree_h_Leaf6B3_1B1_5B1
  scale 0.245
  rotate <0.0, 96.715149, 350.528503>
  translate  <0.57127, 2.39235, 5.2573>
}
#declare Tree_h_Leaf6B3_1B1_5B2_Ref = object {
  Tree_h_Leaf6B3_1B1_5B2
  scale 0.265
  rotate <0.0, 108.688919, 139.216415>
  translate  <0.55078, 2.37562, 5.24927>
}
#declare Tree_h_Leaf6B3_1B1_4B1_Ref = object {
  Tree_h_Leaf6B3_1B1_4B1
  scale 0.345
  rotate <0.0, 126.361137, 157.660873>
  translate  <0.5496, 2.12872, 5.20609>
}
#declare Tree_h_Leaf6B3_1B1_4B2_Ref = object {
  Tree_h_Leaf6B3_1B1_4B2
  scale 0.295
  rotate <0.0, 107.336052, 33.75227>
  translate  <0.57223, 2.11197, 5.20835>
}
#declare Tree_h_Leaf6B3_1B1_3B1_Ref = object {
  Tree_h_Leaf6B3_1B1_3B1
  scale 0.4
  rotate <0.0, 91.23793, 160.475174>
  translate  <0.57047, 1.83596, 5.17956>
}
#declare Tree_h_Leaf6B3_1B1_3B2_Ref = object {
  Tree_h_Leaf6B3_1B1_3B2
  scale 0.335
  rotate <0.0, 88.113564, 19.23698>
  translate  <0.60635, 1.83434, 5.18024>
}
#declare Tree_h_Leaf6B3_1B1_3B3_Ref = object {
  Tree_h_Leaf6B3_1B1_3B3
  scale 0.4
  rotate <0.0, 80.420158, 345.9328>
  translate  <0.6051, 1.72563, 5.16238>
}
#declare Tree_h_Leaf6B3_1B1_2B1_Ref = object {
  Tree_h_Leaf6B3_1B1_2B1
  scale 0.4
  rotate <0.0, 84.579063, 9.61139>
  translate  <0.59687, 1.39051, 5.08314>
}
#declare Tree_h_Leaf6B3_1B1_2B2_Ref = object {
  Tree_h_Leaf6B3_1B1_2B2
  scale 0.365
  rotate <0.0, 92.168198, 339.778351>
  translate  <0.57792, 1.13817, 5.01802>
}
#declare Tree_h_Leaf6B3_1B1_2B3_Ref = object {
  Tree_h_Leaf6B3_1B1_2B3
  scale 0.4
  rotate <0.0, 99.591583, 167.294373>
  translate  <0.54506, 1.48973, 5.10047>
}
#declare Tree_h_Leaf6B3_1B1_2B4_Ref = object {
  Tree_h_Leaf6B3_1B1_2B4
  scale 0.405
  rotate <0.0, 126.020607, 158.933685>
  translate  <0.46737, 1.17792, 4.98245>
}
#declare Tree_h_Leaf5B1_11B1_Ref = object {
  Tree_h_Leaf5B1_11B1
  scale 0.235
  rotate <0.0, 143.632904, 213.776535>
  translate  <-5.35607, 2.19266, 3.69261>
}
#declare Tree_h_Leaf5B1_10B1_Ref = object {
  Tree_h_Leaf5B1_10B1
  scale 0.245
  rotate <0.0, 118.994148, 85.138542>
  translate  <-5.212, 2.20247, 3.72859>
}
#declare Tree_h_Leaf5B1_10B2_Ref = object {
  Tree_h_Leaf5B1_10B2
  scale 0.265
  rotate <0.0, 98.87661, 251.856293>
  translate  <-5.19103, 2.18677, 3.73741>
}
#declare Tree_h_Leaf5B1_9B1_Ref = object {
  Tree_h_Leaf5B1_9B1
  scale 0.345
  rotate <0.0, 104.567329, 275.675354>
  translate  <-4.95381, 2.24728, 3.7912>
}
#declare Tree_h_Leaf5B1_9B2_Ref = object {
  Tree_h_Leaf5B1_9B2
  scale 0.295
  rotate <0.0, 142.696945, 135.228607>
  translate  <-4.94295, 2.27323, 3.78868>
}
#declare Tree_h_Leaf5B1_8B1_Ref = object {
  Tree_h_Leaf5B1_8B1
  scale 0.4
  rotate <0.0, 72.916771, 260.020538>
  translate  <-4.68663, 2.34744, 3.86487>
}
#declare Tree_h_Leaf5B1_8B2_Ref = object {
  Tree_h_Leaf5B1_8B2
  scale 0.335
  rotate <0.0, 121.513184, 119.794594>
  translate  <-4.69002, 2.37977, 3.84959>
}
#declare Tree_h_Leaf5B1_8B3_Ref = object {
  Tree_h_Leaf5B1_8B3
  scale 0.4
  rotate <0.0, 102.485542, 89.153397>
  translate  <-4.58601, 2.40618, 3.87454>
}
#declare Tree_h_Leaf5B1_7B1_Ref = object {
  Tree_h_Leaf5B1_7B1
  scale 0.4
  rotate <0.0, 115.565292, 110.30381>
  translate  <-4.25397, 2.46862, 3.93644>
}
#declare Tree_h_Leaf5B1_7B2_Ref = object {
  Tree_h_Leaf5B1_7B2
  scale 0.365
  rotate <0.0, 109.634132, 77.531372>
  translate  <-4.0003, 2.48864, 3.99013>
}
#declare Tree_h_Leaf5B1_7B3_Ref = object {
  Tree_h_Leaf5B1_7B3
  scale 0.4
  rotate <0.0, 76.89959, 270.377319>
  translate  <-4.3425, 2.40474, 3.93606>
}
#declare Tree_h_Leaf5B1_7B4_Ref = object {
  Tree_h_Leaf5B1_7B4
  scale 0.405
  rotate <0.0, 103.744377, 276.400146>
  translate  <-4.00713, 2.4169, 3.99343>
}
#declare Tree_h_Leaf5B1_5B1_6B1_Ref = object {
  Tree_h_Leaf5B1_5B1_6B1
  scale 0.235
  rotate <0.0, 138.200363, 152.880417>
  translate  <-4.48732, 3.74244, 4.02139>
}
#declare Tree_h_Leaf5B1_5B1_5B1_Ref = object {
  Tree_h_Leaf5B1_5B1_5B1
  scale 0.245
  rotate <0.0, 114.656578, 39.072922>
  translate  <-4.38746, 3.63304, 4.03578>
}
#declare Tree_h_Leaf5B1_5B1_5B2_Ref = object {
  Tree_h_Leaf5B1_5B1_5B2
  scale 0.265
  rotate <0.0, 100.508858, 199.58107>
  translate  <-4.38606, 3.60576, 4.04001>
}
#declare Tree_h_Leaf5B1_5B1_4B1_Ref = object {
  Tree_h_Leaf5B1_5B1_4B1
  scale 0.345
  rotate <0.0, 109.956337, 222.477005>
  translate  <-4.18748, 3.4544, 4.06197>
}
#declare Tree_h_Leaf5B1_5B1_4B2_Ref = object {
  Tree_h_Leaf5B1_5B1_4B2
  scale 0.295
  rotate <0.0, 133.098282, 87.469498>
  translate  <-4.16061, 3.46287, 4.05998>
}
#declare Tree_h_Leaf5B1_5B1_3B1_Ref = object {
  Tree_h_Leaf5B1_5B1_3B1
  scale 0.4
  rotate <0.0, 76.277298, 212.004257>
  translate  <-3.9386, 3.30182, 4.10224>
}
#declare Tree_h_Leaf5B1_5B1_3B2_Ref = object {
  Tree_h_Leaf5B1_5B1_3B2
  scale 0.335
  rotate <0.0, 112.948769, 71.795761>
  translate  <-3.91622, 3.32728, 4.09036>
}
#declare Tree_h_Leaf5B1_5B1_3B3_Ref = object {
  Tree_h_Leaf5B1_5B1_3B3
  scale 0.4
  rotate <0.0, 97.760117, 40.119511>
  translate  <-3.8292, 3.2606, 4.10133>
}
#declare Tree_h_Leaf5B1_5B1_2B1_Ref = object {
  Tree_h_Leaf5B1_5B1_2B1
  scale 0.4
  rotate <0.0, 107.949112, 62.259762>
  translate  <-3.5689, 3.03705, 4.11707>
}
#declare Tree_h_Leaf5B1_5B1_2B2_Ref = object {
  Tree_h_Leaf5B1_5B1_2B2
  scale 0.365
  rotate <0.0, 106.639381, 30.043461>
  translate  <-3.39126, 2.84779, 4.13314>
}
#declare Tree_h_Leaf5B1_5B1_2B3_Ref = object {
  Tree_h_Leaf5B1_5B1_2B3
  scale 0.4
  rotate <0.0, 81.815468, 221.405716>
  translate  <-3.67433, 3.06427, 4.12488>
}
#declare Tree_h_Leaf5B1_5B1_2B4_Ref = object {
  Tree_h_Leaf5B1_5B1_2B4
  scale 0.405
  rotate <0.0, 109.248894, 223.346344>
  translate  <-3.451, 2.80739, 4.13153>
}
#declare Tree_h_Leaf5B1_4B1_6B1_Ref = object {
  Tree_h_Leaf5B1_4B1_6B1
  scale 0.235
  rotate <0.0, 120.972633, 207.556595>
  translate  <-4.76789, 1.13769, 4.3898>
}
#declare Tree_h_Leaf5B1_4B1_5B1_Ref = object {
  Tree_h_Leaf5B1_4B1_5B1
  scale 0.245
  rotate <0.0, 111.190453, 108.956398>
  translate  <-4.62767, 1.17378, 4.35543>
}
#declare Tree_h_Leaf5B1_4B1_5B2_Ref = object {
  Tree_h_Leaf5B1_4B1_5B2
  scale 0.265
  rotate <0.0, 95.64389, 258.74408>
  translate  <-4.60288, 1.16213, 4.35163>
}
#declare Tree_h_Leaf5B1_4B1_4B1_Ref = object {
  Tree_h_Leaf5B1_4B1_4B1
  scale 0.345
  rotate <0.0, 111.975082, 276.916504>
  translate  <-4.38149, 1.26524, 4.29525>
}
#declare Tree_h_Leaf5B1_4B1_4B2_Ref = object {
  Tree_h_Leaf5B1_4B1_4B2
  scale 0.295
  rotate <0.0, 116.723259, 156.411575>
  translate  <-4.37732, 1.29284, 4.29092>
}
#declare Tree_h_Leaf5B1_4B1_3B1_Ref = object {
  Tree_h_Leaf5B1_4B1_3B1
  scale 0.4
  rotate <0.0, 76.787918, 278.4617>
  translate  <-4.13082, 1.41246, 4.24685>
}
#declare Tree_h_Leaf5B1_4B1_3B2_Ref = object {
  Tree_h_Leaf5B1_4B1_3B2
  scale 0.335
  rotate <0.0, 100.251694, 137.963806>
  translate  <-4.14608, 1.44393, 4.23868>
}
#declare Tree_h_Leaf5B1_4B1_3B3_Ref = object {
  Tree_h_Leaf5B1_4B1_3B3
  scale 0.4
  rotate <0.0, 94.941116, 104.073097>
  translate  <-4.04833, 1.48899, 4.21514>
}
#declare Tree_h_Leaf5B1_4B1_2B1_Ref = object {
  Tree_h_Leaf5B1_4B1_2B1
  scale 0.4
  rotate <0.0, 97.899391, 127.876289>
  translate  <-3.74349, 1.61827, 4.12025>
}
#declare Tree_h_Leaf5B1_4B1_2B2_Ref = object {
  Tree_h_Leaf5B1_4B1_2B2
  scale 0.365
  rotate <0.0, 106.59816, 97.645691>
  translate  <-3.50768, 1.70343, 4.04663>
}
#declare Tree_h_Leaf5B1_4B1_2B3_Ref = object {
  Tree_h_Leaf5B1_4B1_2B3
  scale 0.4
  rotate <0.0, 85.073647, 285.420624>
  translate  <-3.80819, 1.5323, 4.15561>
}
#declare Tree_h_Leaf5B1_4B1_2B4_Ref = object {
  Tree_h_Leaf5B1_4B1_2B4
  scale 0.405
  rotate <0.0, 111.59713, 278.008545>
  translate  <-3.48933, 1.58218, 4.04149>
}
#declare Tree_h_Leaf5B1_4B2_6B1_Ref = object {
  Tree_h_Leaf5B1_4B2_6B1
  scale 0.235
  rotate <0.0, 126.875221, 98.343773>
  translate  <-2.39367, 3.91191, 4.00482>
}
#declare Tree_h_Leaf5B1_4B2_5B1_Ref = object {
  Tree_h_Leaf5B1_4B2_5B1
  scale 0.245
  rotate <0.0, 127.498253, 340.255768>
  translate  <-2.44396, 3.77188, 4.00185>
}
#declare Tree_h_Leaf5B1_4B2_5B2_Ref = object {
  Tree_h_Leaf5B1_4B2_5B2
  scale 0.265
  rotate <0.0, 86.271202, 136.876266>
  translate  <-2.46673, 3.75719, 4.00733>
}
#declare Tree_h_Leaf5B1_4B2_4B1_Ref = object {
  Tree_h_Leaf5B1_4B2_4B1
  scale 0.345
  rotate <0.0, 97.199181, 158.274323>
  translate  <-2.50941, 3.51076, 3.9908>
}
#declare Tree_h_Leaf5B1_4B2_4B2_Ref = object {
  Tree_h_Leaf5B1_4B2_4B2
  scale 0.295
  rotate <0.0, 135.712036, 38.70229>
  translate  <-2.49045, 3.49179, 3.98192>
}
#declare Tree_h_Leaf5B1_4B2_3B1_Ref = object {
  Tree_h_Leaf5B1_4B2_3B1
  scale 0.4
  rotate <0.0, 62.684151, 151.03241>
  translate  <-2.52804, 3.21684, 3.98007>
}
#declare Tree_h_Leaf5B1_4B2_3B2_Ref = object {
  Tree_h_Leaf5B1_4B2_3B2
  scale 0.335
  rotate <0.0, 120.110611, 15.37839>
  translate  <-2.49769, 3.21149, 3.96161>
}
#declare Tree_h_Leaf5B1_4B2_3B3_Ref = object {
  Tree_h_Leaf5B1_4B2_3B3
  scale 0.4
  rotate <0.0, 110.602913, 339.081573>
  translate  <-2.51648, 3.10309, 3.95569>
}
#declare Tree_h_Leaf5B1_4B2_2B1_Ref = object {
  Tree_h_Leaf5B1_4B2_2B1
  scale 0.4
  rotate <0.0, 117.219612, 4.1834>
  translate  <-2.59109, 2.76878, 3.91942>
}
#declare Tree_h_Leaf5B1_4B2_2B2_Ref = object {
  Tree_h_Leaf5B1_4B2_2B2
  scale 0.365
  rotate <0.0, 120.372292, 329.140381>
  translate  <-2.66091, 2.51824, 3.89433>
}
#declare Tree_h_Leaf5B1_4B2_2B3_Ref = object {
  Tree_h_Leaf5B1_4B2_2B3
  scale 0.4
  rotate <0.0, 69.122566, 160.486877>
  translate  <-2.61782, 2.87328, 3.95396>
}
#declare Tree_h_Leaf5B1_4B2_2B4_Ref = object {
  Tree_h_Leaf5B1_4B2_2B4
  scale 0.405
  rotate <0.0, 96.592461, 159.176987>
  translate  <-2.76987, 2.56843, 3.9203>
}
#declare Tree_h_Leaf5B1_3B1_9B1_Ref = object {
  Tree_h_Leaf5B1_3B1_9B1
  scale 0.235
  rotate <0.0, 153.528595, 116.095154>
  translate  <-2.85845, 4.87606, 3.25635>
}
#declare Tree_h_Leaf5B1_3B1_8B1_Ref = object {
  Tree_h_Leaf5B1_3B1_8B1
  scale 0.245
  rotate <0.0, 101.806419, 10.58464>
  translate  <-2.82128, 4.73954, 3.30246>
}
#declare Tree_h_Leaf5B1_3B1_8B2_Ref = object {
  Tree_h_Leaf5B1_3B1_8B2
  scale 0.265
  rotate <0.0, 116.073761, 177.445877>
  translate  <-2.83263, 4.71486, 3.30761>
}
#declare Tree_h_Leaf5B1_3B1_7B1_Ref = object {
  Tree_h_Leaf5B1_3B1_7B1
  scale 0.345
  rotate <0.0, 120.961479, 204.246857>
  translate  <-2.72916, 4.50242, 3.39122>
}
#declare Tree_h_Leaf5B1_3B1_7B2_Ref = object {
  Tree_h_Leaf5B1_3B1_7B2
  scale 0.295
  rotate <0.0, 131.438873, 47.036079>
  translate  <-2.70171, 4.4992, 3.39705>
}
#declare Tree_h_Leaf5B1_3B1_6B1_Ref = object {
  Tree_h_Leaf5B1_3B1_6B1
  scale 0.4
  rotate <0.0, 90.212097, 186.13974>
  translate  <-2.58718, 4.27169, 3.50721>
}
#declare Tree_h_Leaf5B1_3B1_6B2_Ref = object {
  Tree_h_Leaf5B1_3B1_6B2
  scale 0.335
  rotate <0.0, 108.05513, 40.908039>
  translate  <-2.55395, 4.28421, 3.50182>
}
#declare Tree_h_Leaf5B1_3B1_6B3_Ref = object {
  Tree_h_Leaf5B1_3B1_6B3
  scale 0.4
  rotate <0.0, 85.494812, 15.12858>
  translate  <-2.5091, 4.19099, 3.53975>
}
#declare Tree_h_Leaf5B1_3B1_5B1_Ref = object {
  Tree_h_Leaf5B1_3B1_5B1
  scale 0.4
  rotate <0.0, 102.733498, 26.667049>
  translate  <-2.38984, 3.88123, 3.63408>
}
#declare Tree_h_Leaf5B1_3B1_5B2_Ref = object {
  Tree_h_Leaf5B1_3B1_5B2
  scale 0.365
  rotate <0.0, 95.146729, 356.468658>
  translate  <-2.34684, 3.63359, 3.70085>
}
#declare Tree_h_Leaf5B1_3B1_5B3_Ref = object {
  Tree_h_Leaf5B1_3B1_5B3
  scale 0.4
  rotate <0.0, 91.230637, 188.878937>
  translate  <-2.46389, 3.95901, 3.61447>
}
#declare Tree_h_Leaf5B1_3B1_5B4_Ref = object {
  Tree_h_Leaf5B1_3B1_5B4
  scale 0.405
  rotate <0.0, 117.69883, 196.669952>
  translate  <-2.41731, 3.62943, 3.68601>
}
#declare Tree_h_Leaf5B1_3B1_2B1_6B1_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 132.426559, 69.358719>
  translate  <-1.03448, 4.57098, 4.00121>
}
#declare Tree_h_Leaf5B1_3B1_2B1_5B1_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 109.44635, 326.227203>
  translate  <-1.11718, 4.44738, 3.99575>
}
#declare Tree_h_Leaf5B1_3B1_2B1_5B2_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 102.410347, 121.701424>
  translate  <-1.14362, 4.43931, 3.99547>
}
#declare Tree_h_Leaf5B1_3B1_2B1_4B1_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 115.193611, 143.218994>
  translate  <-1.24366, 4.20959, 3.98874>
}
#declare Tree_h_Leaf5B1_3B1_2B1_4B2_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 123.834061, 12.61417>
  translate  <-1.22871, 4.18565, 3.98761>
}
#declare Tree_h_Leaf5B1_3B1_2B1_3B1_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 80.381317, 137.736633>
  translate  <-1.33543, 3.92973, 3.99887>
}
#declare Tree_h_Leaf5B1_3B1_2B1_3B2_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 104.41375, 357.100647>
  translate  <-1.30379, 3.91475, 3.99082>
}
#declare Tree_h_Leaf5B1_3B1_2B1_3B3_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 92.576729, 324.814514>
  translate  <-1.34817, 3.81392, 3.98914>
}
#declare Tree_h_Leaf5B1_3B1_2B1_2B1_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 100.174583, 347.564117>
  translate  <-1.4957, 3.50386, 3.96187>
}
#declare Tree_h_Leaf5B1_3B1_2B1_2B2_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 102.788628, 316.280884>
  translate  <-1.61972, 3.27498, 3.93929>
}
#declare Tree_h_Leaf5B1_3B1_2B1_2B3_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 87.17543, 146.135513>
  translate  <-1.50217, 3.61585, 3.97756>
}
#declare Tree_h_Leaf5B1_3B1_2B1_2B4_Ref = object {
  Tree_h_Leaf5B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 114.612778, 144.225723>
  translate  <-1.71446, 3.35206, 3.92715>
}
#declare Tree_h_Leaf5B1_3B1_1B1_6B1_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 127.238411, 51.02042>
  translate  <-0.41861, 3.38791, 4.09509>
}
#declare Tree_h_Leaf5B1_3B1_1B1_5B1_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 107.854156, 311.981232>
  translate  <-0.53124, 3.29272, 4.07509>
}
#declare Tree_h_Leaf5B1_3B1_1B1_5B2_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 101.378319, 104.357674>
  translate  <-0.55874, 3.29239, 4.07226>
}
#declare Tree_h_Leaf5B1_3B1_1B1_4B1_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 116.258469, 124.323624>
  translate  <-0.717, 3.10031, 4.04257>
}
#declare Tree_h_Leaf5B1_3B1_1B1_4B2_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 118.688972, 358.129974>
  translate  <-0.70917, 3.07321, 4.04099>
}
#declare Tree_h_Leaf5B1_3B1_1B1_3B1_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 81.081177, 122.543488>
  translate  <-0.88269, 2.85709, 4.02694>
}
#declare Tree_h_Leaf5B1_3B1_1B1_3B2_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 100.210114, 341.84317>
  translate  <-0.85578, 2.83423, 4.02034>
}
#declare Tree_h_Leaf5B1_3B1_1B1_3B3_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 91.207291, 308.864868>
  translate  <-0.92582, 2.75, 4.00854>
}
#declare Tree_h_Leaf5B1_3B1_1B1_2B1_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 96.703209, 332.121063>
  translate  <-1.14974, 2.49502, 3.94943>
}
#declare Tree_h_Leaf5B1_3B1_1B1_2B2_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 102.218559, 301.429474>
  translate  <-1.32927, 2.31113, 3.90221>
}
#declare Tree_h_Leaf5B1_3B1_1B1_2B3_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 88.675797, 130.202698>
  translate  <-1.12659, 2.60357, 3.97204>
}
#declare Tree_h_Leaf5B1_3B1_1B1_2B4_Ref = object {
  Tree_h_Leaf5B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 115.781769, 125.404762>
  translate  <-1.39765, 2.41208, 3.88806>
}
#declare Tree_h_Leaf5B1_3B2_6B1_Ref = object {
  Tree_h_Leaf5B1_3B2_6B1
  scale 0.235
  rotate <0.0, 129.336716, 240.934158>
  translate  <-3.56745, -0.13021, 3.88749>
}
#declare Tree_h_Leaf5B1_3B2_5B1_Ref = object {
  Tree_h_Leaf5B1_3B2_5B1
  scale 0.245
  rotate <0.0, 114.042038, 135.180618>
  translate  <-3.46088, -0.02688, 3.87694>
}
#declare Tree_h_Leaf5B1_3B2_5B2_Ref = object {
  Tree_h_Leaf5B1_3B2_5B2
  scale 0.265
  rotate <0.0, 97.398438, 289.875427>
  translate  <-3.43335, -0.0244, 3.87734>
}
#declare Tree_h_Leaf5B1_3B2_4B1_Ref = object {
  Tree_h_Leaf5B1_3B2_4B1
  scale 0.345
  rotate <0.0, 110.476334, 310.656799>
  translate  <-3.28788, 0.17885, 3.85858>
}
#declare Tree_h_Leaf5B1_3B2_4B2_Ref = object {
  Tree_h_Leaf5B1_3B2_4B2
  scale 0.295
  rotate <0.0, 125.451576, 184.04921>
  translate  <-3.29752, 0.20516, 3.85499>
}
#declare Tree_h_Leaf5B1_3B2_3B1_Ref = object {
  Tree_h_Leaf5B1_3B2_3B1
  scale 0.4
  rotate <0.0, 75.534462, 306.163666>
  translate  <-3.14067, 0.43408, 3.85254>
}
#declare Tree_h_Leaf5B1_3B2_3B2_Ref = object {
  Tree_h_Leaf5B1_3B2_3B2
  scale 0.335
  rotate <0.0, 107.317589, 166.416565>
  translate  <-3.16827, 0.45447, 3.84192>
}
#declare Tree_h_Leaf5B1_3B2_3B3_Ref = object {
  Tree_h_Leaf5B1_3B2_3B3
  scale 0.4
  rotate <0.0, 97.230759, 133.128006>
  translate  <-3.104, 0.54369, 3.83498>
}
#declare Tree_h_Leaf5B1_3B2_2B1_Ref = object {
  Tree_h_Leaf5B1_3B2_2B1
  scale 0.4
  rotate <0.0, 103.728142, 156.466812>
  translate  <-2.89485, 0.814, 3.79214>
}
#declare Tree_h_Leaf5B1_3B2_2B2_Ref = object {
  Tree_h_Leaf5B1_3B2_2B2
  scale 0.365
  rotate <0.0, 107.666031, 124.75029>
  translate  <-2.7256, 1.01026, 3.75879>
}
#declare Tree_h_Leaf5B1_3B2_2B3_Ref = object {
  Tree_h_Leaf5B1_3B2_2B3
  scale 0.4
  rotate <0.0, 82.56588, 314.466064>
  translate  <-2.91214, 0.70469, 3.81628>
}
#declare Tree_h_Leaf5B1_3B2_2B4_Ref = object {
  Tree_h_Leaf5B1_3B2_2B4
  scale 0.405
  rotate <0.0, 109.925819, 311.649567>
  translate  <-2.64848, 0.9148, 3.75685>
}
#declare Tree_h_Leaf5B1_2B1_6B1_Ref = object {
  Tree_h_Leaf5B1_2B1_6B1
  scale 0.235
  rotate <0.0, 106.415817, 136.954117>
  translate  <-2.72085, 2.45655, 4.35495>
}
#declare Tree_h_Leaf5B1_2B1_5B1_Ref = object {
  Tree_h_Leaf5B1_2B1_5B1
  scale 0.245
  rotate <0.0, 105.446083, 46.761848>
  translate  <-2.61385, 2.35384, 4.34276>
}
#declare Tree_h_Leaf5B1_2B1_5B2_Ref = object {
  Tree_h_Leaf5B1_2B1_5B2
  scale 0.265
  rotate <0.0, 104.918068, 200.442719>
  translate  <-2.61061, 2.3265, 4.3403>
}
#declare Tree_h_Leaf5B1_2B1_4B1_Ref = object {
  Tree_h_Leaf5B1_2B1_4B1
  scale 0.345
  rotate <0.0, 118.997597, 221.480774>
  translate  <-2.40224, 2.18796, 4.32549>
}
#declare Tree_h_Leaf5B1_2B1_4B2_Ref = object {
  Tree_h_Leaf5B1_2B1_4B2
  scale 0.295
  rotate <0.0, 119.196503, 91.688522>
  translate  <-2.37601, 2.19844, 4.32563>
}
#declare Tree_h_Leaf5B1_2B1_3B1_Ref = object {
  Tree_h_Leaf5B1_2B1_3B1
  scale 0.4
  rotate <0.0, 80.781601, 206.380997>
  translate  <-2.15987, 2.03621, 4.32004>
}
#declare Tree_h_Leaf5B1_2B1_3B2_Ref = object {
  Tree_h_Leaf5B1_2B1_3B2
  scale 0.335
  rotate <0.0, 99.012672, 65.648376>
  translate  <-2.13424, 2.06056, 4.31367>
}
#declare Tree_h_Leaf5B1_2B1_3B3_Ref = object {
  Tree_h_Leaf5B1_2B1_3B3
  scale 0.4
  rotate <0.0, 91.262672, 32.39114>
  translate  <-2.05882, 1.98188, 4.2976>
}
#declare Tree_h_Leaf5B1_2B1_2B1_Ref = object {
  Tree_h_Leaf5B1_2B1_2B1
  scale 0.4
  rotate <0.0, 99.461243, 56.844292>
  translate  <-1.83318, 1.73273, 4.2226>
}
#declare Tree_h_Leaf5B1_2B1_2B2_Ref = object {
  Tree_h_Leaf5B1_2B1_2B2
  scale 0.365
  rotate <0.0, 104.742149, 25.782869>
  translate  <-1.67195, 1.53521, 4.1654>
}
#declare Tree_h_Leaf5B1_2B1_2B3_Ref = object {
  Tree_h_Leaf5B1_2B1_2B3
  scale 0.4
  rotate <0.0, 95.283997, 212.365005>
  translate  <-1.93734, 1.7678, 4.24782>
}
#declare Tree_h_Leaf5B1_2B1_2B4_Ref = object {
  Tree_h_Leaf5B1_2B1_2B4
  scale 0.405
  rotate <0.0, 93.570351, 212.720886>
  translate  <-1.78226, 1.47147, 4.17787>
}
#declare Tree_h_Leaf5B1_2B2_6B1_Ref = object {
  Tree_h_Leaf5B1_2B2_6B1
  scale 0.235
  rotate <0.0, 140.652069, 99.396233>
  translate  <-0.42211, 2.83367, 3.69573>
}
#declare Tree_h_Leaf5B1_2B2_5B1_Ref = object {
  Tree_h_Leaf5B1_2B2_5B1
  scale 0.245
  rotate <0.0, 117.143929, 338.898865>
  translate  <-0.46125, 2.69216, 3.71997>
}
#declare Tree_h_Leaf5B1_2B2_5B2_Ref = object {
  Tree_h_Leaf5B1_2B2_5B2
  scale 0.265
  rotate <0.0, 99.397118, 142.171295>
  translate  <-0.48336, 2.67687, 3.72643>
}
#declare Tree_h_Leaf5B1_2B2_4B1_Ref = object {
  Tree_h_Leaf5B1_2B2_4B1
  scale 0.345
  rotate <0.0, 107.126404, 165.532776>
  translate  <-0.50554, 2.42983, 3.76256>
}
#declare Tree_h_Leaf5B1_2B2_4B2_Ref = object {
  Tree_h_Leaf5B1_2B2_4B2
  scale 0.295
  rotate <0.0, 137.768326, 28.473009>
  translate  <-0.48433, 2.41133, 3.76012>
}
#declare Tree_h_Leaf5B1_2B2_3B1_Ref = object {
  Tree_h_Leaf5B1_2B2_3B1
  scale 0.4
  rotate <0.0, 74.273659, 152.659286>
  translate  <-0.50107, 2.14033, 3.81749>
}
#declare Tree_h_Leaf5B1_2B2_3B2_Ref = object {
  Tree_h_Leaf5B1_2B2_3B2
  scale 0.335
  rotate <0.0, 117.23558, 12.6384>
  translate  <-0.46848, 2.13406, 3.80376>
}
#declare Tree_h_Leaf5B1_2B2_3B3_Ref = object {
  Tree_h_Leaf5B1_2B2_3B3
  scale 0.4
  rotate <0.0, 100.36618, 341.271454>
  translate  <-0.4784, 2.02569, 3.82097>
}
#declare Tree_h_Leaf5B1_2B2_2B1_Ref = object {
  Tree_h_Leaf5B1_2B2_2B1
  scale 0.4
  rotate <0.0, 111.843826, 3.06831>
  translate  <-0.52343, 1.68589, 3.85495>
}
#declare Tree_h_Leaf5B1_2B2_2B2_Ref = object {
  Tree_h_Leaf5B1_2B2_2B2
  scale 0.365
  rotate <0.0, 108.485527, 330.445892>
  translate  <-0.5712, 1.43033, 3.8811>
}
#declare Tree_h_Leaf5B1_2B2_2B3_Ref = object {
  Tree_h_Leaf5B1_2B2_2B3
  scale 0.4
  rotate <0.0, 79.122147, 162.534378>
  translate  <-0.56163, 1.79229, 3.86196>
}
#declare Tree_h_Leaf5B1_2B2_2B4_Ref = object {
  Tree_h_Leaf5B1_2B2_2B4
  scale 0.405
  rotate <0.0, 106.36393, 166.334763>
  translate  <-0.68584, 1.47407, 3.88425>
}
#declare Tree_h_Leaf5B1_2B3_6B1_Ref = object {
  Tree_h_Leaf5B1_2B3_6B1
  scale 0.235
  rotate <0.0, 130.031601, 235.642624>
  translate  <-2.91653, -0.12719, 3.89097>
}
#declare Tree_h_Leaf5B1_2B3_5B1_Ref = object {
  Tree_h_Leaf5B1_2B3_5B1
  scale 0.245
  rotate <0.0, 124.450531, 117.543823>
  translate  <-2.78633, -0.05515, 3.89317>
}
#declare Tree_h_Leaf5B1_2B3_5B2_Ref = object {
  Tree_h_Leaf5B1_2B3_5B2
  scale 0.265
  rotate <0.0, 89.834999, 275.55957>
  translate  <-2.75956, -0.05949, 3.89851>
}
#declare Tree_h_Leaf5B1_2B3_4B1_Ref = object {
  Tree_h_Leaf5B1_2B3_4B1
  scale 0.345
  rotate <0.0, 100.28447, 297.269684>
  translate  <-2.5648, 0.0982, 3.89283>
}
#declare Tree_h_Leaf5B1_2B3_4B2_Ref = object {
  Tree_h_Leaf5B1_2B3_4B2
  scale 0.295
  rotate <0.0, 135.707367, 173.696075>
  translate  <-2.56649, 0.12547, 3.88564>
}
#declare Tree_h_Leaf5B1_2B3_3B1_Ref = object {
  Tree_h_Leaf5B1_2B3_3B1
  scale 0.4
  rotate <0.0, 65.995819, 289.036346>
  translate  <-2.35683, 0.30696, 3.89625>
}
#declare Tree_h_Leaf5B1_2B3_3B2_Ref = object {
  Tree_h_Leaf5B1_2B3_3B2
  scale 0.335
  rotate <0.0, 118.726288, 152.197083>
  translate  <-2.37601, 0.33212, 3.87924>
}
#declare Tree_h_Leaf5B1_2B3_3B3_Ref = object {
  Tree_h_Leaf5B1_2B3_3B3
  scale 0.4
  rotate <0.0, 107.52858, 117.126373>
  translate  <-2.29034, 0.40139, 3.87809>
}
#declare Tree_h_Leaf5B1_2B3_2B1_Ref = object {
  Tree_h_Leaf5B1_2B3_2B1
  scale 0.4
  rotate <0.0, 115.223007, 141.401093>
  translate  <-2.01352, 0.60517, 3.85592>
}
#declare Tree_h_Leaf5B1_2B3_2B2_Ref = object {
  Tree_h_Leaf5B1_2B3_2B2
  scale 0.365
  rotate <0.0, 117.01387, 107.10762>
  translate  <-1.79562, 0.74859, 3.84088>
}
#declare Tree_h_Leaf5B1_2B3_2B3_Ref = object {
  Tree_h_Leaf5B1_2B3_2B3
  scale 0.4
  rotate <0.0, 72.149841, 298.494598>
  translate  <-2.06255, 0.50704, 3.88411>
}
#declare Tree_h_Leaf5B1_2B3_2B4_Ref = object {
  Tree_h_Leaf5B1_2B3_2B4
  scale 0.405
  rotate <0.0, 99.647827, 298.158203>
  translate  <-1.74699, 0.63755, 3.86013>
}
#declare Tree_h_Leaf5B1_1B1_6B1_Ref = object {
  Tree_h_Leaf5B1_1B1_6B1
  scale 0.235
  rotate <0.0, 121.13269, 222.864655>
  translate  <-2.06595, -0.45408, 4.45809>
}
#declare Tree_h_Leaf5B1_1B1_5B1_Ref = object {
  Tree_h_Leaf5B1_1B1_5B1
  scale 0.245
  rotate <0.0, 120.965073, 117.08963>
  translate  <-1.92987, -0.39997, 4.43164>
}
#declare Tree_h_Leaf5B1_1B1_5B2_Ref = object {
  Tree_h_Leaf5B1_1B1_5B2
  scale 0.265
  rotate <0.0, 88.253609, 268.224884>
  translate  <-1.90333, -0.40772, 4.43189>
}
#declare Tree_h_Leaf5B1_1B1_4B1_Ref = object {
  Tree_h_Leaf5B1_1B1_4B1
  scale 0.345
  rotate <0.0, 102.800003, 287.443787>
  translate  <-1.69526, -0.27749, 4.3812>
}
#declare Tree_h_Leaf5B1_1B1_4B2_Ref = object {
  Tree_h_Leaf5B1_1B1_4B2
  scale 0.295
  rotate <0.0, 124.779068, 169.238327>
  translate  <-1.69488, -0.25039, 4.37322>
}
#declare Tree_h_Leaf5B1_1B1_3B1_Ref = object {
  Tree_h_Leaf5B1_1B1_3B1
  scale 0.4
  rotate <0.0, 67.594719, 286.412598>
  translate  <-1.46607, -0.09822, 4.33449>
}
#declare Tree_h_Leaf5B1_1B1_3B2_Ref = object {
  Tree_h_Leaf5B1_1B1_3B2
  scale 0.335
  rotate <0.0, 109.856621, 147.997498>
  translate  <-1.4849, -0.07109, 4.32037>
}
#declare Tree_h_Leaf5B1_1B1_3B3_Ref = object {
  Tree_h_Leaf5B1_1B1_3B3
  scale 0.4
  rotate <0.0, 104.503189, 112.798477>
  translate  <-1.39311, -0.01387, 4.2994>
}
#declare Tree_h_Leaf5B1_1B1_2B1_Ref = object {
  Tree_h_Leaf5B1_1B1_2B1
  scale 0.4
  rotate <0.0, 107.868958, 137.386154>
  translate  <-1.10271, 0.15077, 4.2145>
}
#declare Tree_h_Leaf5B1_1B1_2B2_Ref = object {
  Tree_h_Leaf5B1_1B1_2B2
  scale 0.365
  rotate <0.0, 115.72171, 105.269783>
  translate  <-0.87579, 0.26359, 4.15082>
}
#declare Tree_h_Leaf5B1_1B1_2B3_Ref = object {
  Tree_h_Leaf5B1_1B1_2B3
  scale 0.4
  rotate <0.0, 75.441933, 294.184296>
  translate  <-1.15718, 0.06064, 4.25621>
}
#declare Tree_h_Leaf5B1_1B1_2B4_Ref = object {
  Tree_h_Leaf5B1_1B1_2B4
  scale 0.405
  rotate <0.0, 102.349327, 288.451874>
  translate  <-0.83873, 0.1475, 4.16544>
}
#declare Tree_h_Leaf5B2_11B1_Ref = object {
  Tree_h_Leaf5B2_11B1
  scale 0.235
  rotate <0.0, 138.818344, 325.767365>
  translate  <0.24045, -5.97679, 4.05164>
}
#declare Tree_h_Leaf5B2_10B1_Ref = object {
  Tree_h_Leaf5B2_10B1
  scale 0.245
  rotate <0.0, 122.333321, 198.607559>
  translate  <0.17648, -5.84497, 4.07762>
}
#declare Tree_h_Leaf5B2_10B2_Ref = object {
  Tree_h_Leaf5B2_10B2
  scale 0.265
  rotate <0.0, 94.768661, 2.94076>
  translate  <0.18282, -5.81936, 4.0859>
}
#declare Tree_h_Leaf5B2_9B1_Ref = object {
  Tree_h_Leaf5B2_9B1
  scale 0.345
  rotate <0.0, 101.819771, 26.13158>
  translate  <0.03668, -5.61874, 4.12085>
}
#declare Tree_h_Leaf5B2_9B2_Ref = object {
  Tree_h_Leaf5B2_9B2
  scale 0.295
  rotate <0.0, 141.976929, 252.82515>
  translate  <0.00881, -5.61824, 4.11625>
}
#declare Tree_h_Leaf5B2_8B1_Ref = object {
  Tree_h_Leaf5B2_8B1
  scale 0.4
  rotate <0.0, 69.251328, 12.49468>
  translate  <-0.15865, -5.40397, 4.17154>
}
#declare Tree_h_Leaf5B2_8B2_Ref = object {
  Tree_h_Leaf5B2_8B2
  scale 0.335
  rotate <0.0, 122.229698, 234.162613>
  translate  <-0.18632, -5.41957, 4.15479>
}
#declare Tree_h_Leaf5B2_8B3_Ref = object {
  Tree_h_Leaf5B2_8B3
  scale 0.4
  rotate <0.0, 105.608192, 201.469604>
  translate  <-0.25039, -5.33151, 4.17149>
}
#declare Tree_h_Leaf5B2_7B1_Ref = object {
  Tree_h_Leaf5B2_7B1
  scale 0.4
  rotate <0.0, 117.089729, 223.96846>
  translate  <-0.43328, -5.0431, 4.20827>
}
#declare Tree_h_Leaf5B2_7B2_Ref = object {
  Tree_h_Leaf5B2_7B2
  scale 0.365
  rotate <0.0, 113.430672, 190.106827>
  translate  <-0.54776, -4.81238, 4.24426>
}
#declare Tree_h_Leaf5B2_7B3_Ref = object {
  Tree_h_Leaf5B2_7B3
  scale 0.4
  rotate <0.0, 73.858467, 22.750589>
  translate  <-0.34183, -5.10206, 4.21708>
}
#declare Tree_h_Leaf5B2_7B4_Ref = object {
  Tree_h_Leaf5B2_7B4
  scale 0.405
  rotate <0.0, 101.04921, 26.90683>
  translate  <-0.47888, -4.79235, 4.25185>
}
#declare Tree_h_Leaf5B2_5B1_6B1_Ref = object {
  Tree_h_Leaf5B2_5B1_6B1
  scale 0.235
  rotate <0.0, 136.118607, 268.986755>
  translate  <-1.53854, -5.72261, 4.23928>
}
#declare Tree_h_Leaf5B2_5B1_5B1_Ref = object {
  Tree_h_Leaf5B2_5B1_5B1
  scale 0.245
  rotate <0.0, 119.494713, 150.431854>
  translate  <-1.47414, -5.58916, 4.25306>
}
#declare Tree_h_Leaf5B2_5B1_5B2_Ref = object {
  Tree_h_Leaf5B2_5B1_5B2
  scale 0.265
  rotate <0.0, 95.964401, 311.212463>
  translate  <-1.44961, -5.57771, 4.25865>
}
#declare Tree_h_Leaf5B2_5B1_4B1_Ref = object {
  Tree_h_Leaf5B2_5B1_4B1
  scale 0.345
  rotate <0.0, 105.122978, 333.796906>
  translate  <-1.38256, -5.3368, 4.27584>
}
#declare Tree_h_Leaf5B2_5B1_4B2_Ref = object {
  Tree_h_Leaf5B2_5B1_4B2
  scale 0.295
  rotate <0.0, 136.243454, 202.500046>
  translate  <-1.40002, -5.31499, 4.27165>
}
#declare Tree_h_Leaf5B2_5B1_3B1_Ref = object {
  Tree_h_Leaf5B2_5B1_3B1
  scale 0.4
  rotate <0.0, 71.484428, 323.203033>
  translate  <-1.33394, -5.04793, 4.30807>
}
#declare Tree_h_Leaf5B2_5B1_3B2_Ref = object {
  Tree_h_Leaf5B2_5B1_3B2
  scale 0.335
  rotate <0.0, 117.025368, 184.402466>
  translate  <-1.36483, -5.03693, 4.2934>
}
#declare Tree_h_Leaf5B2_5B1_3B3_Ref = object {
  Tree_h_Leaf5B2_5B1_3B3
  scale 0.4
  rotate <0.0, 102.598557, 151.515182>
  translate  <-1.33522, -4.93118, 4.3023>
}
#declare Tree_h_Leaf5B2_5B1_2B1_Ref = object {
  Tree_h_Leaf5B2_5B1_2B1
  scale 0.4
  rotate <0.0, 112.409607, 174.340317>
  translate  <-1.22299, -4.60673, 4.31318>
}
#declare Tree_h_Leaf5B2_5B1_2B2_Ref = object {
  Tree_h_Leaf5B2_5B1_2B2
  scale 0.365
  rotate <0.0, 111.406082, 141.147385>
  translate  <-1.11269, -4.37167, 4.32789>
}
#declare Tree_h_Leaf5B2_5B1_2B3_Ref = object {
  Tree_h_Leaf5B2_5B1_2B3
  scale 0.4
  rotate <0.0, 76.978889, 332.822113>
  translate  <-1.21066, -4.7144, 4.32632>
}
#declare Tree_h_Leaf5B2_5B1_2B4_Ref = object {
  Tree_h_Leaf5B2_5B1_2B4
  scale 0.405
  rotate <0.0, 104.419418, 334.647308>
  translate  <-1.05339, -4.4125, 4.33234>
}
#declare Tree_h_Leaf5B2_4B1_6B1_Ref = object {
  Tree_h_Leaf5B2_4B1_6B1
  scale 0.235
  rotate <0.0, 116.238983, 319.494446>
  translate  <1.05408, -4.80829, 4.6657>
}
#declare Tree_h_Leaf5B2_4B1_5B1_Ref = object {
  Tree_h_Leaf5B2_4B1_5B1
  scale 0.245
  rotate <0.0, 112.839638, 222.187607>
  translate  <0.97228, -4.69252, 4.62041>
}
#declare Tree_h_Leaf5B2_4B1_5B2_Ref = object {
  Tree_h_Leaf5B2_4B1_5B2
  scale 0.265
  rotate <0.0, 91.874947, 9.93516>
  translate  <0.9744, -4.66536, 4.61565>
}
#declare Tree_h_Leaf5B2_4B1_4B1_Ref = object {
  Tree_h_Leaf5B2_4B1_4B1
  scale 0.345
  rotate <0.0, 109.293747, 26.78924>
  translate  <0.80255, -4.49952, 4.53955>
}
#declare Tree_h_Leaf5B2_4B1_4B2_Ref = object {
  Tree_h_Leaf5B2_4B1_4B2
  scale 0.295
  rotate <0.0, 114.476624, 269.857086>
  translate  <0.77572, -4.50593, 4.53348>
}
#declare Tree_h_Leaf5B2_4B1_3B1_Ref = object {
  Tree_h_Leaf5B2_4B1_3B1
  scale 0.4
  rotate <0.0, 74.309639, 30.92417>
  translate  <0.57852, -4.32228, 4.46713>
}
#declare Tree_h_Leaf5B2_4B1_3B2_Ref = object {
  Tree_h_Leaf5B2_4B1_3B2
  scale 0.335
  rotate <0.0, 99.528572, 250.189102>
  translate  <0.55541, -4.34831, 4.45828>
}
#declare Tree_h_Leaf5B2_4B1_3B3_Ref = object {
  Tree_h_Leaf5B2_4B1_3B3
  scale 0.4
  rotate <0.0, 97.024368, 215.921753>
  translate  <0.47987, -4.27486, 4.42606>
}
#declare Tree_h_Leaf5B2_4B1_2B1_Ref = object {
  Tree_h_Leaf5B2_4B1_2B1
  scale 0.4
  rotate <0.0, 98.032593, 239.944183>
  translate  <0.25631, -4.04258, 4.30477>
}
#declare Tree_h_Leaf5B2_4B1_2B2_Ref = object {
  Tree_h_Leaf5B2_4B1_2B2
  scale 0.365
  rotate <0.0, 109.126137, 210.366943>
  translate  <0.09719, -3.85747, 4.21153>
}
#declare Tree_h_Leaf5B2_4B1_2B3_Ref = object {
  Tree_h_Leaf5B2_4B1_2B3
  scale 0.4
  rotate <0.0, 83.093712, 37.2691>
  translate  <0.35702, -4.06985, 4.34884>
}
#declare Tree_h_Leaf5B2_4B1_2B4_Ref = object {
  Tree_h_Leaf5B2_4B1_2B4
  scale 0.405
  rotate <0.0, 108.993393, 27.889771>
  translate  <0.20358, -3.79626, 4.21176>
}
#declare Tree_h_Leaf5B2_4B2_6B1_Ref = object {
  Tree_h_Leaf5B2_4B2_6B1
  scale 0.235
  rotate <0.0, 129.282028, 213.026459>
  translate  <-2.35529, -3.63129, 3.97845>
}
#declare Tree_h_Leaf5B2_4B2_5B1_Ref = object {
  Tree_h_Leaf5B2_4B2_5B1
  scale 0.245
  rotate <0.0, 129.828827, 88.250328>
  translate  <-2.20674, -3.62694, 3.98631>
}
#declare Tree_h_Leaf5B2_4B2_5B2_Ref = object {
  Tree_h_Leaf5B2_4B2_5B2
  scale 0.265
  rotate <0.0, 85.688232, 247.929123>
  translate  <-2.18525, -3.64252, 3.99404>
}
#declare Tree_h_Leaf5B2_4B2_4B1_Ref = object {
  Tree_h_Leaf5B2_4B2_4B1
  scale 0.345
  rotate <0.0, 94.87397, 270.114044>
  translate  <-1.9396, -3.59272, 3.99363>
}
#declare Tree_h_Leaf5B2_4B2_4B2_Ref = object {
  Tree_h_Leaf5B2_4B2_4B2
  scale 0.295
  rotate <0.0, 140.549606, 149.985214>
  translate  <-1.92819, -3.56852, 3.98458>
}
#declare Tree_h_Leaf5B2_4B2_3B1_Ref = object {
  Tree_h_Leaf5B2_4B2_3B1
  scale 0.4
  rotate <0.0, 61.026112, 259.989502>
  translate  <-1.65898, -3.50295, 4.00002>
}
#declare Tree_h_Leaf5B2_4B2_3B2_Ref = object {
  Tree_h_Leaf5B2_4B2_3B2
  scale 0.335
  rotate <0.0, 124.494362, 125.472458>
  translate  <-1.66364, -3.47353, 3.97995>
}
#declare Tree_h_Leaf5B2_4B2_3B3_Ref = object {
  Tree_h_Leaf5B2_4B2_3B3
  scale 0.4
  rotate <0.0, 112.908562, 88.773247>
  translate  <-1.55567, -3.45158, 3.98112>
}
#declare Tree_h_Leaf5B2_4B2_2B1_Ref = object {
  Tree_h_Leaf5B2_4B2_2B1
  scale 0.4
  rotate <0.0, 121.114807, 113.970131>
  translate  <-1.21534, -3.40013, 3.96785>
}
#declare Tree_h_Leaf5B2_4B2_2B2_Ref = object {
  Tree_h_Leaf5B2_4B2_2B2
  scale 0.365
  rotate <0.0, 121.865402, 77.750473>
  translate  <-0.95541, -3.37442, 3.9609>
}
#declare Tree_h_Leaf5B2_4B2_2B3_Ref = object {
  Tree_h_Leaf5B2_4B2_2B3
  scale 0.4
  rotate <0.0, 66.713409, 270.173828>
  translate  <-1.30531, -3.46181, 3.99836>
}
#declare Tree_h_Leaf5B2_4B2_2B4_Ref = object {
  Tree_h_Leaf5B2_4B2_2B4
  scale 0.405
  rotate <0.0, 94.20256, 270.965454>
  translate  <-0.96448, -3.49303, 3.99113>
}
#declare Tree_h_Leaf5B2_3B1_9B1_Ref = object {
  Tree_h_Leaf5B2_3B1_9B1
  scale 0.235
  rotate <0.0, 153.144592, 237.361298>
  translate  <-3.07583, -4.30293, 3.23862>
}
#declare Tree_h_Leaf5B2_3B1_8B1_Ref = object {
  Tree_h_Leaf5B2_3B1_8B1
  scale 0.245
  rotate <0.0, 107.32972, 119.839211>
  translate  <-2.96342, -4.21865, 3.28768>
}
#declare Tree_h_Leaf5B2_3B1_8B2_Ref = object {
  Tree_h_Leaf5B2_3B1_8B2
  scale 0.265
  rotate <0.0, 111.051537, 288.426239>
  translate  <-2.93683, -4.22058, 3.29499>
}
#declare Tree_h_Leaf5B2_3B1_7B1_Ref = object {
  Tree_h_Leaf5B2_3B1_7B1
  scale 0.345
  rotate <0.0, 115.175247, 314.163361>
  translate  <-2.77803, -4.04582, 3.37906>
}
#declare Tree_h_Leaf5B2_3B1_7B2_Ref = object {
  Tree_h_Leaf5B2_3B1_7B2
  scale 0.295
  rotate <0.0, 136.892563, 158.668945>
  translate  <-2.78461, -4.01857, 3.38256>
}
#declare Tree_h_Leaf5B2_3B1_6B1_Ref = object {
  Tree_h_Leaf5B2_3B1_6B1
  scale 0.4
  rotate <0.0, 84.835228, 295.759888>
  translate  <-2.61734, -3.82651, 3.49278>
}
#declare Tree_h_Leaf5B2_3B1_6B2_Ref = object {
  Tree_h_Leaf5B2_3B1_6B2
  scale 0.335
  rotate <0.0, 113.70401, 151.122528>
  translate  <-2.6398, -3.79994, 3.48386>
}
#declare Tree_h_Leaf5B2_3B1_6B3_Ref = object {
  Tree_h_Leaf5B2_3B1_6B3
  scale 0.4
  rotate <0.0, 91.146202, 124.88089>
  translate  <-2.57003, -3.72369, 3.52203>
}
#declare Tree_h_Leaf5B2_3B1_5B1_Ref = object {
  Tree_h_Leaf5B2_3B1_5B1
  scale 0.4
  rotate <0.0, 108.530251, 136.340134>
  translate  <-2.32587, -3.50038, 3.61999>
}
#declare Tree_h_Leaf5B2_3B1_5B2_Ref = object {
  Tree_h_Leaf5B2_3B1_5B2
  scale 0.365
  rotate <0.0, 100.074387, 105.773842>
  translate  <-2.11255, -3.37156, 3.69436>
}
#declare Tree_h_Leaf5B2_3B1_5B3_Ref = object {
  Tree_h_Leaf5B2_3B1_5B3
  scale 0.4
  rotate <0.0, 85.755493, 298.542786>
  translate  <-2.37276, -3.59756, 3.60337>
}
#declare Tree_h_Leaf5B2_3B1_5B4_Ref = object {
  Tree_h_Leaf5B2_3B1_5B4
  scale 0.405
  rotate <0.0, 112.00975, 306.904755>
  translate  <-2.08399, -3.43729, 3.68608>
}
#declare Tree_h_Leaf5B2_3B1_2B1_6B1_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 136.656464, 182.984695>
  translate  <-3.45411, -2.43745, 3.83162>
}
#declare Tree_h_Leaf5B2_3B1_2B1_5B1_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 112.094673, 73.982689>
  translate  <-3.30995, -2.47353, 3.83944>
}
#declare Tree_h_Leaf5B2_3B1_2B1_5B2_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 101.982224, 232.666595>
  translate  <-3.29352, -2.49563, 3.84191>
}
#declare Tree_h_Leaf5B2_3B1_2B1_4B1_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 112.624313, 255.240356>
  translate  <-3.04375, -2.51209, 3.85505>
}
#declare Tree_h_Leaf5B2_3B1_2B1_4B2_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 129.406464, 121.133652>
  translate  <-3.02617, -2.49003, 3.85374>
}
#declare Tree_h_Leaf5B2_3B1_2B1_3B1_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 78.47966, 246.427673>
  translate  <-2.7509, -2.50266, 3.88663>
}
#declare Tree_h_Leaf5B2_3B1_2B1_3B2_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 109.361519, 105.895401>
  translate  <-2.7468, -2.46844, 3.87651>
}
#declare Tree_h_Leaf5B2_3B1_2B1_3B3_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 95.169662, 74.177177>
  translate  <-2.63711, -2.47602, 3.8836>
}
#declare Tree_h_Leaf5B2_3B1_2B1_2B1_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 104.555923, 96.44445>
  translate  <-2.29446, -2.51121, 3.88437>
}
#declare Tree_h_Leaf5B2_3B1_2B1_2B2_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 104.534897, 64.649757>
  translate  <-2.03629, -2.55154, 3.88385>
}
#declare Tree_h_Leaf5B2_3B1_2B1_2B3_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 84.464622, 255.47467>
  translate  <-2.3987, -2.55418, 3.89522>
}
#declare Tree_h_Leaf5B2_3B1_2B1_2B4_Ref = object {
  Tree_h_Leaf5B2_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 111.956413, 256.160614>
  translate  <-2.07617, -2.66739, 3.87654>
}
#declare Tree_h_Leaf5B2_3B1_1B1_6B1_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 132.541046, 162.70047>
  translate  <-2.55522, -1.45218, 3.92642>
}
#declare Tree_h_Leaf5B2_3B1_1B1_5B1_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 109.153687, 59.802341>
  translate  <-2.42666, -1.52696, 3.92109>
}
#declare Tree_h_Leaf5B2_3B1_1B1_5B2_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 102.697304, 215.277069>
  translate  <-2.41695, -1.55284, 3.92075>
}
#declare Tree_h_Leaf5B2_3B1_1B1_4B1_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 115.48848, 236.827942>
  translate  <-2.18139, -1.63826, 3.91446>
}
#declare Tree_h_Leaf5B2_3B1_1B1_4B2_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 123.667969, 106.042343>
  translate  <-2.15843, -1.62184, 3.91347>
}
#declare Tree_h_Leaf5B2_3B1_1B1_3B1_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 80.678131, 231.328217>
  translate  <-1.89636, -1.71236, 3.92524>
}
#declare Tree_h_Leaf5B2_3B1_1B1_3B2_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 104.188087, 90.644073>
  translate  <-1.88337, -1.67981, 3.91736>
}
#declare Tree_h_Leaf5B2_3B1_1B1_3B3_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 92.282928, 58.4053>
  translate  <-1.77995, -1.71778, 3.91588>
}
#declare Tree_h_Leaf5B2_3B1_1B1_2B1_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 99.920097, 81.129639>
  translate  <-1.46117, -1.84548, 3.88916>
}
#declare Tree_h_Leaf5B2_3B1_1B1_2B2_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 102.491753, 49.873798>
  translate  <-1.22489, -1.95482, 3.86693>
}
#declare Tree_h_Leaf5B2_3B1_1B1_2B3_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 87.46817, 239.7258>
  translate  <-1.57258, -1.85901, 3.90442>
}
#declare Tree_h_Leaf5B2_3B1_1B1_2B4_Ref = object {
  Tree_h_Leaf5B2_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 114.906998, 237.836639>
  translate  <-1.29585, -2.05416, 3.85415>
}
#declare Tree_h_Leaf5B2_3B2_6B1_Ref = object {
  Tree_h_Leaf5B2_3B2_6B1
  scale 0.235
  rotate <0.0, 124.400742, 348.36145>
  translate  <1.81762, -3.22854, 4.16793>
}
#declare Tree_h_Leaf5B2_3B2_5B1_Ref = object {
  Tree_h_Leaf5B2_3B2_5B1
  scale 0.245
  rotate <0.0, 112.223251, 247.249435>
  translate  <1.68573, -3.16428, 4.14302>
}
#declare Tree_h_Leaf5B2_3B2_5B2_Ref = object {
  Tree_h_Leaf5B2_3B2_5B2
  scale 0.265
  rotate <0.0, 96.533432, 38.888439>
  translate  <1.67417, -3.13926, 4.14084>
}
#declare Tree_h_Leaf5B2_3B2_4B1_Ref = object {
  Tree_h_Leaf5B2_3B2_4B1
  scale 0.345
  rotate <0.0, 111.630112, 58.18145>
  translate  <1.43602, -3.07292, 4.09954>
}
#declare Tree_h_Leaf5B2_3B2_4B2_Ref = object {
  Tree_h_Leaf5B2_3B2_4B2
  scale 0.295
  rotate <0.0, 120.125031, 295.242645>
  translate  <1.41479, -3.09113, 4.09558>
}
#declare Tree_h_Leaf5B2_3B2_3B1_Ref = object {
  Tree_h_Leaf5B2_3B2_3B1
  scale 0.4
  rotate <0.0, 76.4207, 57.310299>
  translate  <1.14749, -3.02171, 4.06828>
}
#declare Tree_h_Leaf5B2_3B2_3B2_Ref = object {
  Tree_h_Leaf5B2_3B2_3B2
  scale 0.335
  rotate <0.0, 102.950409, 277.16391>
  translate  <1.13835, -3.05523, 4.05919>
}
#declare Tree_h_Leaf5B2_3B2_3B3_Ref = object {
  Tree_h_Leaf5B2_3B2_3B3
  scale 0.4
  rotate <0.0, 95.694702, 243.476151>
  translate  <1.03357, -3.02564, 4.04232>
}
#declare Tree_h_Leaf5B2_3B2_2B1_Ref = object {
  Tree_h_Leaf5B2_3B2_2B1
  scale 0.4
  rotate <0.0, 100.089012, 267.134216>
  translate  <0.71294, -2.92391, 3.96819>
}
#declare Tree_h_Leaf5B2_3B2_2B2_Ref = object {
  Tree_h_Leaf5B2_3B2_2B2
  scale 0.365
  rotate <0.0, 106.903526, 236.254807>
  translate  <0.4745, -2.83388, 3.91059>
}
#declare Tree_h_Leaf5B2_3B2_2B3_Ref = object {
  Tree_h_Leaf5B2_3B2_2B3
  scale 0.4
  rotate <0.0, 84.232643, 64.823517>
  translate  <0.81961, -2.90145, 3.99895>
}
#declare Tree_h_Leaf5B2_3B2_2B4_Ref = object {
  Tree_h_Leaf5B2_3B2_2B4
  scale 0.405
  rotate <0.0, 111.181183, 59.23909>
  translate  <0.53859, -2.72928, 3.90633>
}
#declare Tree_h_Leaf5B2_2B1_6B1_Ref = object {
  Tree_h_Leaf5B2_2B1_6B1
  scale 0.235
  rotate <0.0, 102.898582, 250.167877>
  translate  <-0.88593, -3.28321, 4.47616>
}
#declare Tree_h_Leaf5B2_2B1_5B1_Ref = object {
  Tree_h_Leaf5B2_2B1_5B1
  scale 0.245
  rotate <0.0, 111.631531, 159.527634>
  translate  <-0.82852, -3.14749, 4.45543>
}
#declare Tree_h_Leaf5B2_2B1_5B2_Ref = object {
  Tree_h_Leaf5B2_2B1_5B2
  scale 0.265
  rotate <0.0, 97.834343, 311.984955>
  translate  <-0.80413, -3.13461, 4.45366>
}
#declare Tree_h_Leaf5B2_2B1_4B1_Ref = object {
  Tree_h_Leaf5B2_2B1_4B1
  scale 0.345
  rotate <0.0, 112.458542, 331.758087>
  translate  <-0.75011, -2.8922, 4.41981>
}
#declare Tree_h_Leaf5B2_2B1_4B2_Ref = object {
  Tree_h_Leaf5B2_2B1_4B2
  scale 0.295
  rotate <0.0, 120.959503, 207.273102>
  translate  <-0.76938, -2.87182, 4.41646>
}
#declare Tree_h_Leaf5B2_2B1_3B1_Ref = object {
  Tree_h_Leaf5B2_2B1_3B1
  scale 0.4
  rotate <0.0, 73.768562, 318.217529>
  translate  <-0.69692, -2.61257, 4.39176>
}
#declare Tree_h_Leaf5B2_2B1_3B2_Ref = object {
  Tree_h_Leaf5B2_2B1_3B2
  scale 0.335
  rotate <0.0, 103.748421, 178.313446>
  translate  <-0.72834, -2.59851, 4.3815>
}
#declare Tree_h_Leaf5B2_2B1_3B3_Ref = object {
  Tree_h_Leaf5B2_2B1_3B3
  scale 0.4
  rotate <0.0, 98.12986, 144.137344>
  translate  <-0.68144, -2.50122, 4.35971>
}
#declare Tree_h_Leaf5B2_2B1_2B1_Ref = object {
  Tree_h_Leaf5B2_2B1_2B1
  scale 0.4
  rotate <0.0, 104.952301, 169.417587>
  translate  <-0.52628, -2.20764, 4.26834>
}
#declare Tree_h_Leaf5B2_2B1_2B2_Ref = object {
  Tree_h_Leaf5B2_2B1_2B2
  scale 0.365
  rotate <0.0, 111.764938, 137.705368>
  translate  <-0.39704, -1.991, 4.20021>
}
#declare Tree_h_Leaf5B2_2B1_2B3_Ref = object {
  Tree_h_Leaf5B2_2B1_2B3
  scale 0.4
  rotate <0.0, 88.412918, 323.909546>
  translate  <-0.52297, -2.31448, 4.30425>
}
#declare Tree_h_Leaf5B2_2B1_2B4_Ref = object {
  Tree_h_Leaf5B2_2B1_2B4
  scale 0.405
  rotate <0.0, 86.71106, 324.317535>
  translate  <-0.29875, -2.06818, 4.22797>
}
#declare Tree_h_Leaf5B2_2B2_6B1_Ref = object {
  Tree_h_Leaf5B2_2B2_6B1
  scale 0.235
  rotate <0.0, 141.185135, 219.722046>
  translate  <-2.01967, -1.36094, 3.5378>
}
#declare Tree_h_Leaf5B2_2B2_5B1_Ref = object {
  Tree_h_Leaf5B2_2B2_5B1
  scale 0.245
  rotate <0.0, 122.541298, 87.856117>
  translate  <-1.87599, -1.34246, 3.57186>
}
#declare Tree_h_Leaf5B2_2B2_5B2_Ref = object {
  Tree_h_Leaf5B2_2B2_5B2
  scale 0.265
  rotate <0.0, 95.37809, 254.530914>
  translate  <-1.85427, -1.35662, 3.58145>
}
#declare Tree_h_Leaf5B2_2B2_4B1_Ref = object {
  Tree_h_Leaf5B2_2B2_4B1
  scale 0.345
  rotate <0.0, 101.114632, 278.08139>
  translate  <-1.61974, -1.28229, 3.62935>
}
#declare Tree_h_Leaf5B2_2B2_4B2_Ref = object {
  Tree_h_Leaf5B2_2B2_4B2
  scale 0.295
  rotate <0.0, 144.722092, 141.80481>
  translate  <-1.61008, -1.25608, 3.62516>
}
#declare Tree_h_Leaf5B2_2B2_3B1_Ref = object {
  Tree_h_Leaf5B2_2B2_3B1
  scale 0.4
  rotate <0.0, 69.365898, 262.576691>
  translate  <-1.35696, -1.16584, 3.69441>
}
#declare Tree_h_Leaf5B2_2B2_3B2_Ref = object {
  Tree_h_Leaf5B2_2B2_3B2
  scale 0.335
  rotate <0.0, 124.291351, 123.825562>
  translate  <-1.36191, -1.1347, 3.67721>
}
#declare Tree_h_Leaf5B2_2B2_3B3_Ref = object {
  Tree_h_Leaf5B2_2B2_3B3
  scale 0.4
  rotate <0.0, 106.009857, 91.864822>
  translate  <-1.25906, -1.10214, 3.69959>
}
#declare Tree_h_Leaf5B2_2B2_2B1_Ref = object {
  Tree_h_Leaf5B2_2B2_2B1
  scale 0.4
  rotate <0.0, 118.678848, 113.778137>
  translate  <-0.92994, -1.01481, 3.75159>
}
#declare Tree_h_Leaf5B2_2B2_2B2_Ref = object {
  Tree_h_Leaf5B2_2B2_2B2
  scale 0.365
  rotate <0.0, 113.176277, 80.02021>
  translate  <-0.67742, -0.96192, 3.79292>
}
#declare Tree_h_Leaf5B2_2B2_2B3_Ref = object {
  Tree_h_Leaf5B2_2B2_2B3
  scale 0.4
  rotate <0.0, 73.385788, 273.114014>
  translate  <-1.01538, -1.08881, 3.75896>
}
#declare Tree_h_Leaf5B2_2B2_2B4_Ref = object {
  Tree_h_Leaf5B2_2B2_2B4
  scale 0.405
  rotate <0.0, 100.302582, 278.809418>
  translate  <-0.67659, -1.08375, 3.80783>
}
#declare Tree_h_Leaf5B2_2B3_6B1_Ref = object {
  Tree_h_Leaf5B2_2B3_6B1
  scale 0.235
  rotate <0.0, 124.291763, 344.079895>
  translate  <1.62012, -2.55225, 4.13751>
}
#declare Tree_h_Leaf5B2_2B3_5B1_Ref = object {
  Tree_h_Leaf5B2_2B3_5B1
  scale 0.245
  rotate <0.0, 122.996422, 233.784348>
  translate  <1.50575, -2.45837, 4.12166>
}
#declare Tree_h_Leaf5B2_2B3_5B2_Ref = object {
  Tree_h_Leaf5B2_2B3_5B2
  scale 0.265
  rotate <0.0, 88.306267, 27.27309>
  translate  <1.49962, -2.43151, 4.12399>
}
#declare Tree_h_Leaf5B2_2B3_4B1_Ref = object {
  Tree_h_Leaf5B2_2B3_4B1
  scale 0.345
  rotate <0.0, 101.3395, 47.53006>
  translate  <1.2829, -2.3104, 4.08946>
}
#declare Tree_h_Leaf5B2_2B3_4B2_Ref = object {
  Tree_h_Leaf5B2_2B3_4B2
  scale 0.295
  rotate <0.0, 129.182404, 287.842834>
  translate  <1.25877, -2.32273, 4.08148>
}
#declare Tree_h_Leaf5B2_2B3_3B1_Ref = object {
  Tree_h_Leaf5B2_2B3_3B1
  scale 0.4
  rotate <0.0, 66.311928, 43.77248>
  translate  <1.01325, -2.19511, 4.06046>
}
#declare Tree_h_Leaf5B2_2B3_3B2_Ref = object {
  Tree_h_Leaf5B2_2B3_3B2
  scale 0.335
  rotate <0.0, 113.676353, 266.25235>
  translate  <0.9982, -2.22376, 4.04488>
}
#declare Tree_h_Leaf5B2_2B3_3B3_Ref = object {
  Tree_h_Leaf5B2_2B3_3B3
  scale 0.4
  rotate <0.0, 106.279182, 230.851196>
  translate  <0.90285, -2.17032, 4.03103>
}
#declare Tree_h_Leaf5B2_2B3_2B1_Ref = object {
  Tree_h_Leaf5B2_2B3_2B1
  scale 0.4
  rotate <0.0, 111.192581, 255.50769>
  translate  <0.61481, -1.99199, 3.96875>
}
#declare Tree_h_Leaf5B2_2B3_2B2_Ref = object {
  Tree_h_Leaf5B2_2B3_2B2
  scale 0.365
  rotate <0.0, 116.907211, 222.319733>
  translate  <0.40366, -1.8451, 3.92277>
}
#declare Tree_h_Leaf5B2_2B3_2B3_Ref = object {
  Tree_h_Leaf5B2_2B3_2B3
  scale 0.4
  rotate <0.0, 73.567078, 52.24123>
  translate  <0.72151, -1.99832, 4.00623>
}
#declare Tree_h_Leaf5B2_2B3_2B4_Ref = object {
  Tree_h_Leaf5B2_2B3_2B4
  scale 0.405
  rotate <0.0, 100.816277, 48.49535>
  translate  <0.48754, -1.75725, 3.94042>
}
#declare Tree_h_Leaf5B2_1B1_6B1_Ref = object {
  Tree_h_Leaf5B2_1B1_6B1
  scale 0.235
  rotate <0.0, 114.656288, 332.934479>
  translate  <1.59594, -1.41327, 4.61116>
}
#declare Tree_h_Leaf5B2_1B1_5B1_Ref = object {
  Tree_h_Leaf5B2_1B1_5B1
  scale 0.245
  rotate <0.0, 119.601059, 232.759796>
  translate  <1.49832, -1.31004, 4.56687>
}
#declare Tree_h_Leaf5B2_1B1_5B2_Ref = object {
  Tree_h_Leaf5B2_1B1_5B2
  scale 0.265
  rotate <0.0, 85.866096, 20.1693>
  translate  <1.49585, -1.28263, 4.5643>
}
#declare Tree_h_Leaf5B2_1B1_4B1_Ref = object {
  Tree_h_Leaf5B2_1B1_4B1
  scale 0.345
  rotate <0.0, 102.625389, 37.443859>
  translate  <1.30332, -1.14332, 4.4846>
}
#declare Tree_h_Leaf5B2_1B1_4B2_Ref = object {
  Tree_h_Leaf5B2_1B1_4B2
  scale 0.295
  rotate <0.0, 118.50457, 282.879242>
  translate  <1.27866, -1.15375, 4.4756>
}
#declare Tree_h_Leaf5B2_1B1_3B1_Ref = object {
  Tree_h_Leaf5B2_1B1_3B1
  scale 0.4
  rotate <0.0, 67.572937, 40.94223>
  translate  <1.05727, -1.00227, 4.4045>
}
#declare Tree_h_Leaf5B2_1B1_3B2_Ref = object {
  Tree_h_Leaf5B2_1B1_3B2
  scale 0.335
  rotate <0.0, 105.220703, 261.297089>
  translate  <1.04005, -1.03106, 4.39166>
}
#declare Tree_h_Leaf5B2_1B1_3B3_Ref = object {
  Tree_h_Leaf5B2_1B1_3B3
  scale 0.4
  rotate <0.0, 103.80587, 226.181244>
  translate  <0.95522, -0.96939, 4.35789>
}
#declare Tree_h_Leaf5B2_1B1_2B1_Ref = object {
  Tree_h_Leaf5B2_1B1_2B1
  scale 0.4
  rotate <0.0, 104.296951, 250.755859>
  translate  <0.70352, -0.76999, 4.23327>
}
#declare Tree_h_Leaf5B2_1B1_2B2_Ref = object {
  Tree_h_Leaf5B2_1B1_2B2
  scale 0.365
  rotate <0.0, 115.85408, 220.300598>
  translate  <0.52132, -0.60807, 4.13913>
}
#declare Tree_h_Leaf5B2_1B1_2B3_Ref = object {
  Tree_h_Leaf5B2_1B1_2B3
  scale 0.4
  rotate <0.0, 76.309372, 47.55835>
  translate  <0.80369, -0.78302, 4.28449>
}
#declare Tree_h_Leaf5B2_1B1_2B4_Ref = object {
  Tree_h_Leaf5B2_1B1_2B4
  scale 0.405
  rotate <0.0, 102.302696, 38.501759>
  translate  <0.61447, -0.52948, 4.15373>
}
#declare Tree_h_Leaf4B1_11B1_Ref = object {
  Tree_h_Leaf4B1_11B1
  scale 0.235
  rotate <0.0, 149.595413, 115.090179>
  translate  <2.18967, 5.73575, 3.50227>
}
#declare Tree_h_Leaf4B1_10B1_Ref = object {
  Tree_h_Leaf4B1_10B1
  scale 0.245
  rotate <0.0, 111.428932, 353.237396>
  translate  <2.19191, 5.59344, 3.54575>
}
#declare Tree_h_Leaf4B1_10B2_Ref = object {
  Tree_h_Leaf4B1_10B2
  scale 0.265
  rotate <0.0, 106.681541, 160.915237>
  translate  <2.1748, 5.57314, 3.55345>
}
#declare Tree_h_Leaf4B1_9B1_Ref = object {
  Tree_h_Leaf4B1_9B1
  scale 0.345
  rotate <0.0, 111.593437, 185.801529>
  translate  <2.22318, 5.33794, 3.62532>
}
#declare Tree_h_Leaf4B1_9B2_Ref = object {
  Tree_h_Leaf4B1_9B2
  scale 0.295
  rotate <0.0, 138.862564, 35.87595>
  translate  <2.24902, 5.3266, 3.62665>
}
#declare Tree_h_Leaf4B1_8B1_Ref = object {
  Tree_h_Leaf4B1_8B1
  scale 0.4
  rotate <0.0, 80.617081, 168.727158>
  translate  <2.30776, 5.0732, 3.72333>
}
#declare Tree_h_Leaf4B1_8B2_Ref = object {
  Tree_h_Leaf4B1_8B2
  scale 0.335
  rotate <0.0, 116.26799, 25.605671>
  translate  <2.34183, 5.0754, 3.71218>
}
#declare Tree_h_Leaf4B1_8B3_Ref = object {
  Tree_h_Leaf4B1_8B3
  scale 0.4
  rotate <0.0, 95.085457, 357.778564>
  translate  <2.36274, 4.97234, 3.74503>
}
#declare Tree_h_Leaf4B1_7B1_Ref = object {
  Tree_h_Leaf4B1_7B1
  scale 0.4
  rotate <0.0, 109.488449, 17.27597>
  translate  <2.4101, 4.64279, 3.82952>
}
#declare Tree_h_Leaf4B1_7B2_Ref = object {
  Tree_h_Leaf4B1_7B2
  scale 0.365
  rotate <0.0, 101.885361, 346.271271>
  translate  <2.418, 4.39173, 3.89688>
}
#declare Tree_h_Leaf4B1_7B3_Ref = object {
  Tree_h_Leaf4B1_7B3
  scale 0.4
  rotate <0.0, 84.246132, 178.948196>
  translate  <2.34858, 4.7321, 3.81693>
}
#declare Tree_h_Leaf4B1_7B4_Ref = object {
  Tree_h_Leaf4B1_7B4
  scale 0.405
  rotate <0.0, 110.72773, 186.497864>
  translate  <2.34658, 4.39972, 3.89065>
}
#declare Tree_h_Leaf4B1_5B1_6B1_Ref = object {
  Tree_h_Leaf4B1_5B1_6B1
  scale 0.235
  rotate <0.0, 136.620499, 53.551559>
  translate  <3.66723, 4.86186, 4.06597>
}
#declare Tree_h_Leaf4B1_5B1_5B1_Ref = object {
  Tree_h_Leaf4B1_5B1_5B1
  scale 0.245
  rotate <0.0, 107.925179, 309.63031>
  translate  <3.5549, 4.76437, 4.07081>
}
#declare Tree_h_Leaf4B1_5B1_5B2_Ref = object {
  Tree_h_Leaf4B1_5B1_5B2
  scale 0.265
  rotate <0.0, 105.378807, 107.18644>
  translate  <3.52727, 4.76356, 4.07156>
}
#declare Tree_h_Leaf4B1_5B1_4B1_Ref = object {
  Tree_h_Leaf4B1_5B1_4B1
  scale 0.345
  rotate <0.0, 116.80999, 129.865921>
  translate  <3.37038, 4.56843, 4.08304>
}
#declare Tree_h_Leaf4B1_5B1_4B2_Ref = object {
  Tree_h_Leaf4B1_5B1_4B2
  scale 0.295
  rotate <0.0, 125.600143, 354.687744>
  translate  <3.37849, 4.54137, 4.08338>
}
#declare Tree_h_Leaf4B1_5B1_3B1_Ref = object {
  Tree_h_Leaf4B1_5B1_3B1
  scale 0.4
  rotate <0.0, 82.44371, 121.917419>
  translate  <3.20892, 4.32395, 4.11479>
}
#declare Tree_h_Leaf4B1_5B1_3B2_Ref = object {
  Tree_h_Leaf4B1_5B1_3B2
  scale 0.335
  rotate <0.0, 105.143417, 340.739685>
  translate  <3.23523, 4.30067, 4.1073>
}
#declare Tree_h_Leaf4B1_5B1_3B3_Ref = object {
  Tree_h_Leaf4B1_5B1_3B3
  scale 0.4
  rotate <0.0, 91.000259, 309.430756>
  translate  <3.16596, 4.21522, 4.11362>
}
#declare Tree_h_Leaf4B1_5B1_2B1_Ref = object {
  Tree_h_Leaf4B1_5B1_2B1
  scale 0.4
  rotate <0.0, 100.21595, 331.541901>
  translate  <2.93701, 3.95918, 4.11251>
}
#declare Tree_h_Leaf4B1_5B1_2B2_Ref = object {
  Tree_h_Leaf4B1_5B1_2B2
  scale 0.365
  rotate <0.0, 100.626801, 300.265778>
  translate  <2.7437, 3.78521, 4.11234>
}
#declare Tree_h_Leaf4B1_5B1_2B3_Ref = object {
  Tree_h_Leaf4B1_5B1_2B3
  scale 0.4
  rotate <0.0, 88.661697, 130.730377>
  translate  <2.96514, 4.06446, 4.11892>
}
#declare Tree_h_Leaf4B1_5B1_2B4_Ref = object {
  Tree_h_Leaf4B1_5B1_2B4
  scale 0.405
  rotate <0.0, 116.161522, 130.833908>
  translate  <2.70504, 3.84537, 4.10285>
}
#declare Tree_h_Leaf4B1_4B1_6B1_Ref = object {
  Tree_h_Leaf4B1_4B1_6B1
  scale 0.235
  rotate <0.0, 126.537651, 112.896637>
  translate  <1.04297, 5.19666, 4.08493>
}
#declare Tree_h_Leaf4B1_4B1_5B1_Ref = object {
  Tree_h_Leaf4B1_4B1_5B1
  scale 0.245
  rotate <0.0, 105.019997, 16.39917>
  translate  <1.0803, 5.05446, 4.0619>
}
#declare Tree_h_Leaf4B1_4B1_5B2_Ref = object {
  Tree_h_Leaf4B1_4B1_5B2
  scale 0.265
  rotate <0.0, 103.366051, 167.948853>
  translate  <1.06874, 5.02969, 4.05778>
}
#declare Tree_h_Leaf4B1_4B1_4B1_Ref = object {
  Tree_h_Leaf4B1_4B1_4B1
  scale 0.345
  rotate <0.0, 118.9076, 187.641876>
  translate  <1.17369, 4.80441, 4.02523>
}
#declare Tree_h_Leaf4B1_4B1_4B2_Ref = object {
  Tree_h_Leaf4B1_4B1_4B2
  scale 0.295
  rotate <0.0, 115.925941, 61.573139>
  translate  <1.20152, 4.79965, 4.02467>
}
#declare Tree_h_Leaf4B1_4B1_3B1_Ref = object {
  Tree_h_Leaf4B1_4B1_3B1
  scale 0.4
  rotate <0.0, 83.696159, 186.845383>
  translate  <1.32078, 4.54965, 4.00758>
}
#declare Tree_h_Leaf4B1_4B1_3B2_Ref = object {
  Tree_h_Leaf4B1_4B1_3B2
  scale 0.335
  rotate <0.0, 97.206253, 45.869099>
  translate  <1.35334, 4.56405, 4.0028>
}
#declare Tree_h_Leaf4B1_4B1_3B3_Ref = object {
  Tree_h_Leaf4B1_4B1_3B3
  scale 0.4
  rotate <0.0, 88.440323, 12.95626>
  translate  <1.39904, 4.46465, 3.98972>
}
#declare Tree_h_Leaf4B1_4B1_2B1_Ref = object {
  Tree_h_Leaf4B1_4B1_2B1
  scale 0.4
  rotate <0.0, 93.666054, 36.221699>
  translate  <1.53315, 4.15381, 3.92618>
}
#declare Tree_h_Leaf4B1_4B1_2B2_Ref = object {
  Tree_h_Leaf4B1_4B1_2B2
  scale 0.365
  rotate <0.0, 99.632713, 5.83256>
  translate  <1.62221, 3.91357, 3.87492>
}
#declare Tree_h_Leaf4B1_4B1_2B3_Ref = object {
  Tree_h_Leaf4B1_4B1_2B3
  scale 0.4
  rotate <0.0, 91.471313, 194.296417>
  translate  <1.44471, 4.22135, 3.94726>
}
#declare Tree_h_Leaf4B1_4B1_2B4_Ref = object {
  Tree_h_Leaf4B1_4B1_2B4
  scale 0.405
  rotate <0.0, 118.458992, 188.764465>
  translate  <1.50225, 3.89671, 3.85515>
}
#declare Tree_h_Leaf4B1_4B2_6B1_Ref = object {
  Tree_h_Leaf4B1_4B2_6B1
  scale 0.235
  rotate <0.0, 119.905212, 5.02722>
  translate  <3.79515, 2.76763, 4.16695>
}
#declare Tree_h_Leaf4B1_4B2_5B1_Ref = object {
  Tree_h_Leaf4B1_4B2_5B1
  scale 0.245
  rotate <0.0, 127.1026, 255.219193>
  translate  <3.65768, 2.8197, 4.1438>
}
#declare Tree_h_Leaf4B1_4B2_5B2_Ref = object {
  Tree_h_Leaf4B1_4B2_5B2
  scale 0.265
  rotate <0.0, 83.200333, 46.549999>
  translate  <3.64288, 2.84292, 4.1463>
}
#declare Tree_h_Leaf4B1_4B2_4B1_Ref = object {
  Tree_h_Leaf4B1_4B2_4B1
  scale 0.345
  rotate <0.0, 96.852249, 66.322693>
  translate  <3.40146, 2.88824, 4.09644>
}
#declare Tree_h_Leaf4B1_4B2_4B2_Ref = object {
  Tree_h_Leaf4B1_4B2_4B2
  scale 0.295
  rotate <0.0, 128.934967, 311.259644>
  translate  <3.38339, 2.86915, 4.08609>
}
#declare Tree_h_Leaf4B1_4B2_3B1_Ref = object {
  Tree_h_Leaf4B1_4B2_3B1
  scale 0.4
  rotate <0.0, 61.69574, 64.136078>
  translate  <3.11172, 2.9105, 4.04737>
}
#declare Tree_h_Leaf4B1_4B2_3B2_Ref = object {
  Tree_h_Leaf4B1_4B2_3B2
  scale 0.335
  rotate <0.0, 115.438553, 287.692352>
  translate  <3.10815, 2.87938, 4.02978>
}
#declare Tree_h_Leaf4B1_4B2_3B3_Ref = object {
  Tree_h_Leaf4B1_4B2_3B3
  scale 0.4
  rotate <0.0, 110.573578, 251.030457>
  translate  <3.00178, 2.8994, 4.00919>
}
#declare Tree_h_Leaf4B1_4B2_2B1_Ref = object {
  Tree_h_Leaf4B1_4B2_2B1
  scale 0.4
  rotate <0.0, 113.848473, 276.565765>
  translate  <2.67637, 2.97692, 3.92707>
}
#declare Tree_h_Leaf4B1_4B2_2B2_Ref = object {
  Tree_h_Leaf4B1_4B2_2B2
  scale 0.365
  rotate <0.0, 121.579758, 242.790771>
  translate  <2.43251, 3.049, 3.86697>
}
#declare Tree_h_Leaf4B1_4B2_2B3_Ref = object {
  Tree_h_Leaf4B1_4B2_2B3
  scale 0.4
  rotate <0.0, 69.345543, 72.462311>
  translate  <2.77615, 3.00379, 3.97344>
}
#declare Tree_h_Leaf4B1_4B2_2B4_Ref = object {
  Tree_h_Leaf4B1_4B2_2B4
  scale 0.405
  rotate <0.0, 96.373718, 67.299843>
  translate  <2.48118, 3.15836, 3.89414>
}
#declare Tree_h_Leaf4B1_3B1_9B1_Ref = object {
  Tree_h_Leaf4B1_3B1_9B1
  scale 0.235
  rotate <0.0, 146.593063, 16.785379>
  translate  <4.8612, 3.10148, 3.56828>
}
#declare Tree_h_Leaf4B1_3B1_8B1_Ref = object {
  Tree_h_Leaf4B1_3B1_8B1
  scale 0.245
  rotate <0.0, 99.335663, 279.495117>
  translate  <4.71813, 3.07114, 3.5958>
}
#declare Tree_h_Leaf4B1_3B1_8B2_Ref = object {
  Tree_h_Leaf4B1_3B1_8B2
  scale 0.265
  rotate <0.0, 116.389709, 81.022423>
  translate  <4.69351, 3.08362, 3.59733>
}
#declare Tree_h_Leaf4B1_3B1_7B1_Ref = object {
  Tree_h_Leaf4B1_3B1_7B1
  scale 0.345
  rotate <0.0, 124.796371, 107.232109>
  translate  <4.46723, 2.99109, 3.65265>
}
#declare Tree_h_Leaf4B1_3B1_7B2_Ref = object {
  Tree_h_Leaf4B1_3B1_7B2
  scale 0.295
  rotate <0.0, 124.873528, 318.069733>
  translate  <4.46202, 2.96393, 3.65843>
}
#declare Tree_h_Leaf4B1_3B1_6B1_Ref = object {
  Tree_h_Leaf4B1_3B1_6B1
  scale 0.4
  rotate <0.0, 91.983231, 93.488808>
  translate  <4.21671, 2.86158, 3.73816>
}
#declare Tree_h_Leaf4B1_3B1_6B2_Ref = object {
  Tree_h_Leaf4B1_3B1_6B2
  scale 0.335
  rotate <0.0, 102.104881, 309.830139>
  translate  <4.22834, 2.82773, 3.73508>
}
#declare Tree_h_Leaf4B1_3B1_6B3_Ref = object {
  Tree_h_Leaf4B1_3B1_6B3
  scale 0.4
  rotate <0.0, 82.573318, 281.852325>
  translate  <4.12891, 2.78771, 3.76058>
}
#declare Tree_h_Leaf4B1_3B1_5B1_Ref = object {
  Tree_h_Leaf4B1_3B1_5B1
  scale 0.4
  rotate <0.0, 98.275253, 295.387939>
  translate  <3.80414, 2.68373, 3.81341>
}
#declare Tree_h_Leaf4B1_3B1_5B2_Ref = object {
  Tree_h_Leaf4B1_3B1_5B2
  scale 0.365
  rotate <0.0, 94.647217, 264.647339>
  translate  <3.54803, 2.6527, 3.84623>
}
#declare Tree_h_Leaf4B1_3B1_5B3_Ref = object {
  Tree_h_Leaf4B1_3B1_5B3
  scale 0.4
  rotate <0.0, 93.360023, 96.069221>
  translate  <3.88711, 2.75398, 3.80346>
}
#declare Tree_h_Leaf4B1_3B1_5B4_Ref = object {
  Tree_h_Leaf4B1_3B1_5B4
  scale 0.405
  rotate <0.0, 120.60408, 100.031464>
  translate  <3.5491, 2.72294, 3.82981>
}
#declare Tree_h_Leaf4B1_3B1_2B1_6B1_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_6B1
  scale 0.235
  rotate <0.0, 124.68338, 338.298492>
  translate  <4.37594, 1.30906, 4.29389>
}
#declare Tree_h_Leaf4B1_3B1_2B1_5B1_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_5B1
  scale 0.245
  rotate <0.0, 112.88623, 236.505844>
  translate  <4.25807, 1.39675, 4.27016>
}
#declare Tree_h_Leaf4B1_3B1_2B1_5B2_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_5B2
  scale 0.265
  rotate <0.0, 96.1493, 28.39666>
  translate  <4.25131, 1.4235, 4.26835>
}
#declare Tree_h_Leaf4B1_3B1_2B1_4B1_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_4B1
  scale 0.345
  rotate <0.0, 111.040314, 47.816509>
  translate  <4.02937, 1.53295, 4.22849>
}
#declare Tree_h_Leaf4B1_3B1_2B1_4B2_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_4B2
  scale 0.295
  rotate <0.0, 120.88224, 284.799347>
  translate  <4.00516, 1.519, 4.22433>
}
#declare Tree_h_Leaf4B1_3B1_2B1_3B1_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_3B1
  scale 0.4
  rotate <0.0, 75.840424, 46.611279>
  translate  <3.75513, 1.63663, 4.19859>
}
#declare Tree_h_Leaf4B1_3B1_2B1_3B2_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_3B2
  scale 0.335
  rotate <0.0, 103.735901, 266.587677>
  translate  <3.74, 1.60548, 4.18908>
}
#declare Tree_h_Leaf4B1_3B1_2B1_3B3_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_3B3
  scale 0.4
  rotate <0.0, 96.328941, 232.859177>
  translate  <3.64243, 1.65401, 4.17284>
}
#declare Tree_h_Leaf4B1_3B1_2B1_2B1_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_2B1
  scale 0.4
  rotate <0.0, 100.856438, 256.534576>
  translate  <3.34591, 1.81382, 4.10084>
}
#declare Tree_h_Leaf4B1_3B1_2B1_2B2_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_2B2
  scale 0.365
  rotate <0.0, 107.473763, 225.519333>
  translate  <3.12804, 1.94684, 4.04502>
}
#declare Tree_h_Leaf4B1_3B1_2B1_2B3_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_2B3
  scale 0.4
  rotate <0.0, 83.587639, 54.20752>
  translate  <3.45488, 1.81592, 4.13165>
}
#declare Tree_h_Leaf4B1_3B1_2B1_2B4_Ref = object {
  Tree_h_Leaf4B1_3B1_2B1_2B4
  scale 0.405
  rotate <0.0, 110.581917, 48.865261>
  translate  <3.21022, 2.03795, 4.04202>
}
#declare Tree_h_Leaf4B1_3B1_1B1_6B1_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_6B1
  scale 0.235
  rotate <0.0, 120.406769, 321.252289>
  translate  <3.16475, 0.74582, 4.23446>
}
#declare Tree_h_Leaf4B1_3B1_1B1_5B1_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_5B1
  scale 0.245
  rotate <0.0, 112.9804, 221.746506>
  translate  <3.07832, 0.86188, 4.19974>
}
#declare Tree_h_Leaf4B1_3B1_1B1_5B2_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_5B2
  scale 0.265
  rotate <0.0, 93.952629, 11.47223>
  translate  <3.0796, 0.8893, 4.19644>
}
#declare Tree_h_Leaf4B1_3B1_1B1_4B1_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_4B1
  scale 0.345
  rotate <0.0, 110.164558, 29.62578>
  translate  <2.90065, 1.05481, 4.13807>
}
#declare Tree_h_Leaf4B1_3B1_1B1_4B2_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_4B2
  scale 0.295
  rotate <0.0, 117.71286, 269.866272>
  translate  <2.87371, 1.0481, 4.13291>
}
#declare Tree_h_Leaf4B1_3B1_1B1_3B1_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_3B1
  scale 0.4
  rotate <0.0, 74.975563, 31.123699>
  translate  <2.66952, 1.2302, 4.08647>
}
#declare Tree_h_Leaf4B1_3B1_1B1_3B2_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_3B2
  scale 0.335
  rotate <0.0, 101.676628, 250.854309>
  translate  <2.64659, 1.20414, 4.07724>
}
#declare Tree_h_Leaf4B1_3B1_1B1_3B3_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_3B3
  scale 0.4
  rotate <0.0, 96.749184, 216.760025>
  translate  <2.56798, 1.27738, 4.05284>
}
#declare Tree_h_Leaf4B1_3B1_1B1_2B1_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_2B1
  scale 0.4
  rotate <0.0, 99.49926, 240.68013>
  translate  <2.33374, 1.51047, 3.95562>
}
#declare Tree_h_Leaf4B1_3B1_1B1_2B2_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_2B2
  scale 0.365
  rotate <0.0, 108.409691, 210.2966>
  translate  <2.16624, 1.69648, 3.88066>
}
#declare Tree_h_Leaf4B1_3B1_1B1_2B3_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_2B3
  scale 0.4
  rotate <0.0, 83.269218, 38.111851>
  translate  <2.43703, 1.48328, 3.9933>
}
#declare Tree_h_Leaf4B1_3B1_1B1_2B4_Ref = object {
  Tree_h_Leaf4B1_3B1_1B1_2B4
  scale 0.405
  rotate <0.0, 109.785172, 30.70417>
  translate  <2.27113, 1.76022, 3.8794>
}
#declare Tree_h_Leaf4B1_3B2_6B1_Ref = object {
  Tree_h_Leaf4B1_3B2_6B1
  scale 0.235
  rotate <0.0, 136.616333, 145.44075>
  translate  <-0.14755, 4.03461, 3.49422>
}
#declare Tree_h_Leaf4B1_3B2_5B1_Ref = object {
  Tree_h_Leaf4B1_3B2_5B1
  scale 0.245
  rotate <0.0, 109.006371, 40.246239>
  translate  <-0.04862, 3.92358, 3.4997>
}
#declare Tree_h_Leaf4B1_3B2_5B2_Ref = object {
  Tree_h_Leaf4B1_3B2_5B2
  scale 0.265
  rotate <0.0, 104.48349, 198.072357>
  translate  <-0.04746, 3.89598, 3.50089>
}
#declare Tree_h_Leaf4B1_3B2_4B1_Ref = object {
  Tree_h_Leaf4B1_3B2_4B1
  scale 0.345
  rotate <0.0, 115.727142, 220.707397>
  translate  <0.14973, 3.7417, 3.5126>
}
#declare Tree_h_Leaf4B1_3B2_4B2_Ref = object {
  Tree_h_Leaf4B1_3B2_4B2
  scale 0.295
  rotate <0.0, 126.557037, 85.81443>
  translate  <0.17669, 3.75014, 3.5125>
}
#declare Tree_h_Leaf4B1_3B2_3B1_Ref = object {
  Tree_h_Leaf4B1_3B2_3B1
  scale 0.4
  rotate <0.0, 81.409279, 212.566269>
  translate  <0.39654, 3.58377, 3.54408>
}
#declare Tree_h_Leaf4B1_3B2_3B2_Ref = object {
  Tree_h_Leaf4B1_3B2_3B2
  scale 0.335
  rotate <0.0, 106.211441, 71.53878>
  translate  <0.41941, 3.61024, 3.53591>
}
#declare Tree_h_Leaf4B1_3B2_3B3_Ref = object {
  Tree_h_Leaf4B1_3B2_3B3
  scale 0.4
  rotate <0.0, 92.080681, 40.131489>
  translate  <0.50577, 3.54214, 3.54234>
}
#declare Tree_h_Leaf4B1_3B2_2B1_Ref = object {
  Tree_h_Leaf4B1_3B2_2B1
  scale 0.4
  rotate <0.0, 101.322052, 62.278332>
  translate  <0.76976, 3.32088, 3.54045>
}
#declare Tree_h_Leaf4B1_3B2_2B2_Ref = object {
  Tree_h_Leaf4B1_3B2_2B2
  scale 0.365
  rotate <0.0, 101.648613, 30.885691>
  translate  <0.96096, 3.14282, 3.53715>
}
#declare Tree_h_Leaf4B1_3B2_2B3_Ref = object {
  Tree_h_Leaf4B1_3B2_2B3
  scale 0.4
  rotate <0.0, 87.575211, 221.430267>
  translate  <0.65907, 3.34329, 3.54906>
}
#declare Tree_h_Leaf4B1_3B2_2B4_Ref = object {
  Tree_h_Leaf4B1_3B2_2B4
  scale 0.405
  rotate <0.0, 115.074287, 221.662857>
  translate  <0.8633, 3.06976, 3.52338>
}
#declare Tree_h_Leaf4B1_2B1_6B1_Ref = object {
  Tree_h_Leaf4B1_2B1_6B1
  scale 0.235
  rotate <0.0, 100.495972, 45.128658>
  translate  <2.2643, 3.11552, 4.35756>
}
#declare Tree_h_Leaf4B1_2B1_5B1_Ref = object {
  Tree_h_Leaf4B1_2B1_5B1
  scale 0.245
  rotate <0.0, 99.606598, 317.597656>
  translate  <2.1636, 3.00942, 4.33021>
}
#declare Tree_h_Leaf4B1_2B1_5B2_Ref = object {
  Tree_h_Leaf4B1_2B1_5B2
  scale 0.265
  rotate <0.0, 107.33654, 107.709702>
  translate  <2.13686, 3.00641, 4.32385>
}
#declare Tree_h_Leaf4B1_2B1_4B1_Ref = object {
  Tree_h_Leaf4B1_2B1_4B1
  scale 0.345
  rotate <0.0, 123.983528, 127.005814>
  translate  <2.0003, 2.79927, 4.28822>
}
#declare Tree_h_Leaf4B1_2B1_4B2_Ref = object {
  Tree_h_Leaf4B1_2B1_4B2
  scale 0.295
  rotate <0.0, 110.970421, 1.2693>
  translate  <2.01046, 2.77295, 4.28971>
}
#declare Tree_h_Leaf4B1_2B1_3B1_Ref = object {
  Tree_h_Leaf4B1_2B1_3B1
  scale 0.4
  rotate <0.0, 84.215828, 116.912308>
  translate  <1.84907, 2.55818, 4.25977>
}
#declare Tree_h_Leaf4B1_2B1_3B2_Ref = object {
  Tree_h_Leaf4B1_2B1_3B2
  scale 0.335
  rotate <0.0, 91.642807, 335.535278>
  translate  <1.87388, 2.53239, 4.25681>
}
#declare Tree_h_Leaf4B1_2B1_3B3_Ref = object {
  Tree_h_Leaf4B1_2B1_3B3
  scale 0.4
  rotate <0.0, 87.13131, 301.836212>
  translate  <1.79774, 2.45768, 4.22923>
}
#declare Tree_h_Leaf4B1_2B1_2B1_Ref = object {
  Tree_h_Leaf4B1_2B1_2B1
  scale 0.4
  rotate <0.0, 92.730232, 326.895813>
  translate  <1.56018, 2.23445, 4.11812>
}
#declare Tree_h_Leaf4B1_2B1_2B2_Ref = object {
  Tree_h_Leaf4B1_2B1_2B2
  scale 0.365
  rotate <0.0, 101.336723, 297.065735>
  translate  <1.37167, 2.07512, 4.03237>
}
#declare Tree_h_Leaf4B1_2B1_2B3_Ref = object {
  Tree_h_Leaf4B1_2B1_2B3
  scale 0.4
  rotate <0.0, 99.361153, 120.989838>
  translate  <1.59207, 2.33821, 4.14868>
}
#declare Tree_h_Leaf4B1_2B1_2B4_Ref = object {
  Tree_h_Leaf4B1_2B1_2B4
  scale 0.405
  rotate <0.0, 97.705254, 121.562302>
  translate  <1.30763, 2.18589, 4.03621>
}
#declare Tree_h_Leaf4B1_2B2_6B1_Ref = object {
  Tree_h_Leaf4B1_2B2_6B1
  scale 0.235
  rotate <0.0, 132.480545, 7.93266>
  translate  <2.71449, 0.81669, 3.74619>
}
#declare Tree_h_Leaf4B1_2B2_5B1_Ref = object {
  Tree_h_Leaf4B1_2B2_5B1
  scale 0.245
  rotate <0.0, 120.130836, 252.638977>
  translate  <2.57126, 0.8569, 3.75017>
}
#declare Tree_h_Leaf4B1_2B2_5B2_Ref = object {
  Tree_h_Leaf4B1_2B2_5B2
  scale 0.265
  rotate <0.0, 94.055977, 50.976528>
  translate  <2.55537, 0.8791, 3.7545>
}
#declare Tree_h_Leaf4B1_2B2_4B1_Ref = object {
  Tree_h_Leaf4B1_2B2_4B1
  scale 0.345
  rotate <0.0, 104.604462, 72.847961>
  translate  <2.30588, 0.90316, 3.75506>
}
#declare Tree_h_Leaf4B1_2B2_4B2_Ref = object {
  Tree_h_Leaf4B1_2B2_4B2
  scale 0.295
  rotate <0.0, 133.653946, 305.346375>
  translate  <2.28776, 0.88212, 3.74989>
}
#declare Tree_h_Leaf4B1_2B2_3B1_Ref = object {
  Tree_h_Leaf4B1_2B2_3B1
  scale 0.4
  rotate <0.0, 70.352051, 64.515518>
  translate  <2.01147, 0.90084, 3.76801>
}
#declare Tree_h_Leaf4B1_2B2_3B2_Ref = object {
  Tree_h_Leaf4B1_2B2_3B2
  scale 0.335
  rotate <0.0, 115.465919, 286.170898>
  translate  <2.00699, 0.86836, 3.75335>
}
#declare Tree_h_Leaf4B1_2B2_3B3_Ref = object {
  Tree_h_Leaf4B1_2B2_3B3
  scale 0.4
  rotate <0.0, 103.205879, 252.430603>
  translate  <1.89735, 0.8791, 3.75494>
}
#declare Tree_h_Leaf4B1_2B2_2B1_Ref = object {
  Tree_h_Leaf4B1_2B2_2B1
  scale 0.4
  rotate <0.0, 111.489143, 275.88446>
  translate  <1.55653, 0.92678, 3.74024>
}
#declare Tree_h_Leaf4B1_2B2_2B2_Ref = object {
  Tree_h_Leaf4B1_2B2_2B2
  scale 0.365
  rotate <0.0, 112.662117, 242.657394>
  translate  <1.30023, 0.97654, 3.72985>
}
#declare Tree_h_Leaf4B1_2B2_2B3_Ref = object {
  Tree_h_Leaf4B1_2B2_2B3
  scale 0.4
  rotate <0.0, 76.458527, 73.76683>
  translate  <1.66112, 0.96407, 3.7626>
}
#declare Tree_h_Leaf4B1_2B2_2B4_Ref = object {
  Tree_h_Leaf4B1_2B2_2B4
  scale 0.405
  rotate <0.0, 103.958519, 73.743927>
  translate  <1.34393, 1.0908, 3.73986>
}
#declare Tree_h_Leaf4B1_2B3_6B1_Ref = object {
  Tree_h_Leaf4B1_2B3_6B1
  scale 0.235
  rotate <0.0, 136.431656, 140.307037>
  translate  <-0.22497, 3.33459, 3.53003>
}
#declare Tree_h_Leaf4B1_2B3_5B1_Ref = object {
  Tree_h_Leaf4B1_2B3_5B1
  scale 0.245
  rotate <0.0, 116.949539, 25.075279>
  translate  <-0.15497, 3.2038, 3.54178>
}
#declare Tree_h_Leaf4B1_2B3_5B2_Ref = object {
  Tree_h_Leaf4B1_2B3_5B2
  scale 0.265
  rotate <0.0, 98.047531, 185.137619>
  translate  <-0.16022, 3.17704, 3.5463>
}
#declare Tree_h_Leaf4B1_2B3_4B1_Ref = object {
  Tree_h_Leaf4B1_2B3_4B1
  scale 0.345
  rotate <0.0, 107.713737, 207.698273>
  translate  <-0.00482, 2.98102, 3.56213>
}
#declare Tree_h_Leaf4B1_2B3_4B2_Ref = object {
  Tree_h_Leaf4B1_2B3_4B2
  scale 0.295
  rotate <0.0, 133.913834, 75.243591>
  translate  <0.02321, 2.98251, 3.55893>
}
#declare Tree_h_Leaf4B1_2B3_3B1_Ref = object {
  Tree_h_Leaf4B1_2B3_3B1
  scale 0.4
  rotate <0.0, 73.889893, 197.733185>
  translate  <0.19974, 2.77131, 3.5942>
}
#declare Tree_h_Leaf4B1_2B3_3B2_Ref = object {
  Tree_h_Leaf4B1_2B3_3B2
  scale 0.335
  rotate <0.0, 114.384949, 58.240841>
  translate  <0.22721, 2.79036, 3.58108>
}
#declare Tree_h_Leaf4B1_2B3_3B3_Ref = object {
  Tree_h_Leaf4B1_2B3_3B3
  scale 0.4
  rotate <0.0, 100.038628, 25.83399>
  translate  <0.29529, 2.70412, 3.58936>
}
#declare Tree_h_Leaf4B1_2B3_2B1_Ref = object {
  Tree_h_Leaf4B1_2B3_2B1
  scale 0.4
  rotate <0.0, 109.701134, 48.418018>
  translate  <0.49805, 2.42573, 3.59501>
}
#declare Tree_h_Leaf4B1_2B3_2B2_Ref = object {
  Tree_h_Leaf4B1_2B3_2B2
  scale 0.365
  rotate <0.0, 109.04599, 15.77948>
  translate  <0.6405, 2.20672, 3.59941>
}
#declare Tree_h_Leaf4B1_2B3_2B3_Ref = object {
  Tree_h_Leaf4B1_2B3_2B3
  scale 0.4
  rotate <0.0, 79.558609, 207.135498>
  translate  <0.39727, 2.47545, 3.60915>
}
#declare Tree_h_Leaf4B1_2B3_2B4_Ref = object {
  Tree_h_Leaf4B1_2B3_2B4
  scale 0.405
  rotate <0.0, 107.022003, 208.570297>
  translate  <0.52749, 2.15892, 3.60232>
}
#declare Tree_h_Leaf4B1_1B1_6B1_Ref = object {
  Tree_h_Leaf4B1_1B1_6B1
  scale 0.235
  rotate <0.0, 126.259979, 128.106689>
  translate  <-0.63601, 2.48423, 4.03982>
}
#declare Tree_h_Leaf4B1_1B1_5B1_Ref = object {
  Tree_h_Leaf4B1_1B1_5B1
  scale 0.245
  rotate <0.0, 113.446312, 24.91222>
  translate  <-0.5797, 2.34783, 4.02062>
}
#declare Tree_h_Leaf4B1_1B1_5B2_Ref = object {
  Tree_h_Leaf4B1_1B1_5B2
  scale 0.265
  rotate <0.0, 96.459824, 177.746063>
  translate  <-0.5876, 2.32135, 4.01961>
}
#declare Tree_h_Leaf4B1_1B1_4B1_Ref = object {
  Tree_h_Leaf4B1_1B1_4B1
  scale 0.345
  rotate <0.0, 110.726883, 197.653748>
  translate  <-0.45303, 2.11243, 3.9869>
}
#declare Tree_h_Leaf4B1_1B1_4B2_Ref = object {
  Tree_h_Leaf4B1_1B1_4B2
  scale 0.295
  rotate <0.0, 122.554901, 73.495819>
  translate  <-0.42508, 2.11187, 3.98287>
}
#declare Tree_h_Leaf4B1_1B1_3B1_Ref = object {
  Tree_h_Leaf4B1_1B1_3B1
  scale 0.4
  rotate <0.0, 75.583023, 195.301117>
  translate  <-0.27066, 1.88198, 3.96502>
}
#declare Tree_h_Leaf4B1_1B1_3B2_Ref = object {
  Tree_h_Leaf4B1_1B1_3B2
  scale 0.335
  rotate <0.0, 105.096733, 55.424831>
  translate  <-0.24165, 1.90066, 3.95504>
}
#declare Tree_h_Leaf4B1_1B1_3B3_Ref = object {
  Tree_h_Leaf4B1_1B1_3B3
  scale 0.4
  rotate <0.0, 96.785629, 21.806339>
  translate  <-0.18271, 1.80849, 3.94195>
}
#declare Tree_h_Leaf4B1_1B1_2B1_Ref = object {
  Tree_h_Leaf4B1_1B1_2B1
  scale 0.4
  rotate <0.0, 101.98391, 45.39468>
  translate  <-0.00982, 1.51712, 3.87984>
}
#declare Tree_h_Leaf4B1_1B1_2B2_Ref = object {
  Tree_h_Leaf4B1_1B1_2B2
  scale 0.365
  rotate <0.0, 107.694839, 14.09508>
  translate  <0.10924, 1.28956, 3.83168>
}
#declare Tree_h_Leaf4B1_1B1_2B3_Ref = object {
  Tree_h_Leaf4B1_1B1_2B3
  scale 0.4
  rotate <0.0, 83.089493, 203.152725>
  translate  <-0.10457, 1.57214, 3.90854>
}
#declare Tree_h_Leaf4B1_1B1_2B4_Ref = object {
  Tree_h_Leaf4B1_1B1_2B4
  scale 0.405
  rotate <0.0, 110.235909, 198.683228>
  translate  <-0.00803, 1.2534, 3.82934>
}
#declare Tree_h_Leafs = union {
  object { Tree_h_Leaf23B1_Ref }
  object { Tree_h_Leaf22B1_Ref }
  object { Tree_h_Leaf22B2_Ref }
  object { Tree_h_Leaf21B1_Ref }
  object { Tree_h_Leaf21B2_Ref }
  object { Tree_h_Leaf20B1_Ref }
  object { Tree_h_Leaf20B2_Ref }
  object { Tree_h_Leaf20B3_Ref }
  object { Tree_h_Leaf19B1_Ref }
  object { Tree_h_Leaf19B2_Ref }
  object { Tree_h_Leaf19B3_Ref }
  object { Tree_h_Leaf19B4_Ref }
  object { Tree_h_Leaf16B1_6B1_Ref }
  object { Tree_h_Leaf16B1_5B1_Ref }
  object { Tree_h_Leaf16B1_5B2_Ref }
  object { Tree_h_Leaf16B1_4B1_Ref }
  object { Tree_h_Leaf16B1_4B2_Ref }
  object { Tree_h_Leaf16B1_3B1_Ref }
  object { Tree_h_Leaf16B1_3B2_Ref }
  object { Tree_h_Leaf16B1_3B3_Ref }
  object { Tree_h_Leaf16B1_2B1_Ref }
  object { Tree_h_Leaf16B1_2B2_Ref }
  object { Tree_h_Leaf16B1_2B3_Ref }
  object { Tree_h_Leaf16B1_2B4_Ref }
  object { Tree_h_Leaf15B1_6B1_Ref }
  object { Tree_h_Leaf15B1_5B1_Ref }
  object { Tree_h_Leaf15B1_5B2_Ref }
  object { Tree_h_Leaf15B1_4B1_Ref }
  object { Tree_h_Leaf15B1_4B2_Ref }
  object { Tree_h_Leaf15B1_3B1_Ref }
  object { Tree_h_Leaf15B1_3B2_Ref }
  object { Tree_h_Leaf15B1_3B3_Ref }
  object { Tree_h_Leaf15B1_2B1_Ref }
  object { Tree_h_Leaf15B1_2B2_Ref }
  object { Tree_h_Leaf15B1_2B3_Ref }
  object { Tree_h_Leaf15B1_2B4_Ref }
  object { Tree_h_Leaf15B2_6B1_Ref }
  object { Tree_h_Leaf15B2_5B1_Ref }
  object { Tree_h_Leaf15B2_5B2_Ref }
  object { Tree_h_Leaf15B2_4B1_Ref }
  object { Tree_h_Leaf15B2_4B2_Ref }
  object { Tree_h_Leaf15B2_3B1_Ref }
  object { Tree_h_Leaf15B2_3B2_Ref }
  object { Tree_h_Leaf15B2_3B3_Ref }
  object { Tree_h_Leaf15B2_2B1_Ref }
  object { Tree_h_Leaf15B2_2B2_Ref }
  object { Tree_h_Leaf15B2_2B3_Ref }
  object { Tree_h_Leaf15B2_2B4_Ref }
  object { Tree_h_Leaf13B1_9B1_Ref }
  object { Tree_h_Leaf13B1_8B1_Ref }
  object { Tree_h_Leaf13B1_8B2_Ref }
  object { Tree_h_Leaf13B1_7B1_Ref }
  object { Tree_h_Leaf13B1_7B2_Ref }
  object { Tree_h_Leaf13B1_6B1_Ref }
  object { Tree_h_Leaf13B1_6B2_Ref }
  object { Tree_h_Leaf13B1_6B3_Ref }
  object { Tree_h_Leaf13B1_5B1_Ref }
  object { Tree_h_Leaf13B1_5B2_Ref }
  object { Tree_h_Leaf13B1_5B3_Ref }
  object { Tree_h_Leaf13B1_5B4_Ref }
  object { Tree_h_Leaf13B1_2B1_6B1_Ref }
  object { Tree_h_Leaf13B1_2B1_5B1_Ref }
  object { Tree_h_Leaf13B1_2B1_5B2_Ref }
  object { Tree_h_Leaf13B1_2B1_4B1_Ref }
  object { Tree_h_Leaf13B1_2B1_4B2_Ref }
  object { Tree_h_Leaf13B1_2B1_3B1_Ref }
  object { Tree_h_Leaf13B1_2B1_3B2_Ref }
  object { Tree_h_Leaf13B1_2B1_3B3_Ref }
  object { Tree_h_Leaf13B1_2B1_2B1_Ref }
  object { Tree_h_Leaf13B1_2B1_2B2_Ref }
  object { Tree_h_Leaf13B1_2B1_2B3_Ref }
  object { Tree_h_Leaf13B1_2B1_2B4_Ref }
  object { Tree_h_Leaf13B1_1B1_6B1_Ref }
  object { Tree_h_Leaf13B1_1B1_5B1_Ref }
  object { Tree_h_Leaf13B1_1B1_5B2_Ref }
  object { Tree_h_Leaf13B1_1B1_4B1_Ref }
  object { Tree_h_Leaf13B1_1B1_4B2_Ref }
  object { Tree_h_Leaf13B1_1B1_3B1_Ref }
  object { Tree_h_Leaf13B1_1B1_3B2_Ref }
  object { Tree_h_Leaf13B1_1B1_3B3_Ref }
  object { Tree_h_Leaf13B1_1B1_2B1_Ref }
  object { Tree_h_Leaf13B1_1B1_2B2_Ref }
  object { Tree_h_Leaf13B1_1B1_2B3_Ref }
  object { Tree_h_Leaf13B1_1B1_2B4_Ref }
  object { Tree_h_Leaf13B1_1B2_6B1_Ref }
  object { Tree_h_Leaf13B1_1B2_5B1_Ref }
  object { Tree_h_Leaf13B1_1B2_5B2_Ref }
  object { Tree_h_Leaf13B1_1B2_4B1_Ref }
  object { Tree_h_Leaf13B1_1B2_4B2_Ref }
  object { Tree_h_Leaf13B1_1B2_3B1_Ref }
  object { Tree_h_Leaf13B1_1B2_3B2_Ref }
  object { Tree_h_Leaf13B1_1B2_3B3_Ref }
  object { Tree_h_Leaf13B1_1B2_2B1_Ref }
  object { Tree_h_Leaf13B1_1B2_2B2_Ref }
  object { Tree_h_Leaf13B1_1B2_2B3_Ref }
  object { Tree_h_Leaf13B1_1B2_2B4_Ref }
  object { Tree_h_Leaf12B1_9B1_Ref }
  object { Tree_h_Leaf12B1_8B1_Ref }
  object { Tree_h_Leaf12B1_8B2_Ref }
  object { Tree_h_Leaf12B1_7B1_Ref }
  object { Tree_h_Leaf12B1_7B2_Ref }
  object { Tree_h_Leaf12B1_6B1_Ref }
  object { Tree_h_Leaf12B1_6B2_Ref }
  object { Tree_h_Leaf12B1_6B3_Ref }
  object { Tree_h_Leaf12B1_5B1_Ref }
  object { Tree_h_Leaf12B1_5B2_Ref }
  object { Tree_h_Leaf12B1_5B3_Ref }
  object { Tree_h_Leaf12B1_5B4_Ref }
  object { Tree_h_Leaf12B1_2B1_6B1_Ref }
  object { Tree_h_Leaf12B1_2B1_5B1_Ref }
  object { Tree_h_Leaf12B1_2B1_5B2_Ref }
  object { Tree_h_Leaf12B1_2B1_4B1_Ref }
  object { Tree_h_Leaf12B1_2B1_4B2_Ref }
  object { Tree_h_Leaf12B1_2B1_3B1_Ref }
  object { Tree_h_Leaf12B1_2B1_3B2_Ref }
  object { Tree_h_Leaf12B1_2B1_3B3_Ref }
  object { Tree_h_Leaf12B1_2B1_2B1_Ref }
  object { Tree_h_Leaf12B1_2B1_2B2_Ref }
  object { Tree_h_Leaf12B1_2B1_2B3_Ref }
  object { Tree_h_Leaf12B1_2B1_2B4_Ref }
  object { Tree_h_Leaf12B1_1B1_6B1_Ref }
  object { Tree_h_Leaf12B1_1B1_5B1_Ref }
  object { Tree_h_Leaf12B1_1B1_5B2_Ref }
  object { Tree_h_Leaf12B1_1B1_4B1_Ref }
  object { Tree_h_Leaf12B1_1B1_4B2_Ref }
  object { Tree_h_Leaf12B1_1B1_3B1_Ref }
  object { Tree_h_Leaf12B1_1B1_3B2_Ref }
  object { Tree_h_Leaf12B1_1B1_3B3_Ref }
  object { Tree_h_Leaf12B1_1B1_2B1_Ref }
  object { Tree_h_Leaf12B1_1B1_2B2_Ref }
  object { Tree_h_Leaf12B1_1B1_2B3_Ref }
  object { Tree_h_Leaf12B1_1B1_2B4_Ref }
  object { Tree_h_Leaf12B1_1B2_6B1_Ref }
  object { Tree_h_Leaf12B1_1B2_5B1_Ref }
  object { Tree_h_Leaf12B1_1B2_5B2_Ref }
  object { Tree_h_Leaf12B1_1B2_4B1_Ref }
  object { Tree_h_Leaf12B1_1B2_4B2_Ref }
  object { Tree_h_Leaf12B1_1B2_3B1_Ref }
  object { Tree_h_Leaf12B1_1B2_3B2_Ref }
  object { Tree_h_Leaf12B1_1B2_3B3_Ref }
  object { Tree_h_Leaf12B1_1B2_2B1_Ref }
  object { Tree_h_Leaf12B1_1B2_2B2_Ref }
  object { Tree_h_Leaf12B1_1B2_2B3_Ref }
  object { Tree_h_Leaf12B1_1B2_2B4_Ref }
  object { Tree_h_Leaf11B1_9B1_Ref }
  object { Tree_h_Leaf11B1_8B1_Ref }
  object { Tree_h_Leaf11B1_8B2_Ref }
  object { Tree_h_Leaf11B1_7B1_Ref }
  object { Tree_h_Leaf11B1_7B2_Ref }
  object { Tree_h_Leaf11B1_6B1_Ref }
  object { Tree_h_Leaf11B1_6B2_Ref }
  object { Tree_h_Leaf11B1_6B3_Ref }
  object { Tree_h_Leaf11B1_5B1_Ref }
  object { Tree_h_Leaf11B1_5B2_Ref }
  object { Tree_h_Leaf11B1_5B3_Ref }
  object { Tree_h_Leaf11B1_5B4_Ref }
  object { Tree_h_Leaf11B1_2B1_6B1_Ref }
  object { Tree_h_Leaf11B1_2B1_5B1_Ref }
  object { Tree_h_Leaf11B1_2B1_5B2_Ref }
  object { Tree_h_Leaf11B1_2B1_4B1_Ref }
  object { Tree_h_Leaf11B1_2B1_4B2_Ref }
  object { Tree_h_Leaf11B1_2B1_3B1_Ref }
  object { Tree_h_Leaf11B1_2B1_3B2_Ref }
  object { Tree_h_Leaf11B1_2B1_3B3_Ref }
  object { Tree_h_Leaf11B1_2B1_2B1_Ref }
  object { Tree_h_Leaf11B1_2B1_2B2_Ref }
  object { Tree_h_Leaf11B1_2B1_2B3_Ref }
  object { Tree_h_Leaf11B1_2B1_2B4_Ref }
  object { Tree_h_Leaf11B1_1B1_6B1_Ref }
  object { Tree_h_Leaf11B1_1B1_5B1_Ref }
  object { Tree_h_Leaf11B1_1B1_5B2_Ref }
  object { Tree_h_Leaf11B1_1B1_4B1_Ref }
  object { Tree_h_Leaf11B1_1B1_4B2_Ref }
  object { Tree_h_Leaf11B1_1B1_3B1_Ref }
  object { Tree_h_Leaf11B1_1B1_3B2_Ref }
  object { Tree_h_Leaf11B1_1B1_3B3_Ref }
  object { Tree_h_Leaf11B1_1B1_2B1_Ref }
  object { Tree_h_Leaf11B1_1B1_2B2_Ref }
  object { Tree_h_Leaf11B1_1B1_2B3_Ref }
  object { Tree_h_Leaf11B1_1B1_2B4_Ref }
  object { Tree_h_Leaf11B1_1B2_6B1_Ref }
  object { Tree_h_Leaf11B1_1B2_5B1_Ref }
  object { Tree_h_Leaf11B1_1B2_5B2_Ref }
  object { Tree_h_Leaf11B1_1B2_4B1_Ref }
  object { Tree_h_Leaf11B1_1B2_4B2_Ref }
  object { Tree_h_Leaf11B1_1B2_3B1_Ref }
  object { Tree_h_Leaf11B1_1B2_3B2_Ref }
  object { Tree_h_Leaf11B1_1B2_3B3_Ref }
  object { Tree_h_Leaf11B1_1B2_2B1_Ref }
  object { Tree_h_Leaf11B1_1B2_2B2_Ref }
  object { Tree_h_Leaf11B1_1B2_2B3_Ref }
  object { Tree_h_Leaf11B1_1B2_2B4_Ref }
  object { Tree_h_Leaf10B1_11B1_Ref }
  object { Tree_h_Leaf10B1_10B1_Ref }
  object { Tree_h_Leaf10B1_10B2_Ref }
  object { Tree_h_Leaf10B1_9B1_Ref }
  object { Tree_h_Leaf10B1_9B2_Ref }
  object { Tree_h_Leaf10B1_8B1_Ref }
  object { Tree_h_Leaf10B1_8B2_Ref }
  object { Tree_h_Leaf10B1_8B3_Ref }
  object { Tree_h_Leaf10B1_7B1_Ref }
  object { Tree_h_Leaf10B1_7B2_Ref }
  object { Tree_h_Leaf10B1_7B3_Ref }
  object { Tree_h_Leaf10B1_7B4_Ref }
  object { Tree_h_Leaf10B1_5B1_6B1_Ref }
  object { Tree_h_Leaf10B1_5B1_5B1_Ref }
  object { Tree_h_Leaf10B1_5B1_5B2_Ref }
  object { Tree_h_Leaf10B1_5B1_4B1_Ref }
  object { Tree_h_Leaf10B1_5B1_4B2_Ref }
  object { Tree_h_Leaf10B1_5B1_3B1_Ref }
  object { Tree_h_Leaf10B1_5B1_3B2_Ref }
  object { Tree_h_Leaf10B1_5B1_3B3_Ref }
  object { Tree_h_Leaf10B1_5B1_2B1_Ref }
  object { Tree_h_Leaf10B1_5B1_2B2_Ref }
  object { Tree_h_Leaf10B1_5B1_2B3_Ref }
  object { Tree_h_Leaf10B1_5B1_2B4_Ref }
  object { Tree_h_Leaf10B1_4B1_6B1_Ref }
  object { Tree_h_Leaf10B1_4B1_5B1_Ref }
  object { Tree_h_Leaf10B1_4B1_5B2_Ref }
  object { Tree_h_Leaf10B1_4B1_4B1_Ref }
  object { Tree_h_Leaf10B1_4B1_4B2_Ref }
  object { Tree_h_Leaf10B1_4B1_3B1_Ref }
  object { Tree_h_Leaf10B1_4B1_3B2_Ref }
  object { Tree_h_Leaf10B1_4B1_3B3_Ref }
  object { Tree_h_Leaf10B1_4B1_2B1_Ref }
  object { Tree_h_Leaf10B1_4B1_2B2_Ref }
  object { Tree_h_Leaf10B1_4B1_2B3_Ref }
  object { Tree_h_Leaf10B1_4B1_2B4_Ref }
  object { Tree_h_Leaf10B1_4B2_6B1_Ref }
  object { Tree_h_Leaf10B1_4B2_5B1_Ref }
  object { Tree_h_Leaf10B1_4B2_5B2_Ref }
  object { Tree_h_Leaf10B1_4B2_4B1_Ref }
  object { Tree_h_Leaf10B1_4B2_4B2_Ref }
  object { Tree_h_Leaf10B1_4B2_3B1_Ref }
  object { Tree_h_Leaf10B1_4B2_3B2_Ref }
  object { Tree_h_Leaf10B1_4B2_3B3_Ref }
  object { Tree_h_Leaf10B1_4B2_2B1_Ref }
  object { Tree_h_Leaf10B1_4B2_2B2_Ref }
  object { Tree_h_Leaf10B1_4B2_2B3_Ref }
  object { Tree_h_Leaf10B1_4B2_2B4_Ref }
  object { Tree_h_Leaf10B1_3B1_9B1_Ref }
  object { Tree_h_Leaf10B1_3B1_8B1_Ref }
  object { Tree_h_Leaf10B1_3B1_8B2_Ref }
  object { Tree_h_Leaf10B1_3B1_7B1_Ref }
  object { Tree_h_Leaf10B1_3B1_7B2_Ref }
  object { Tree_h_Leaf10B1_3B1_6B1_Ref }
  object { Tree_h_Leaf10B1_3B1_6B2_Ref }
  object { Tree_h_Leaf10B1_3B1_6B3_Ref }
  object { Tree_h_Leaf10B1_3B1_5B1_Ref }
  object { Tree_h_Leaf10B1_3B1_5B2_Ref }
  object { Tree_h_Leaf10B1_3B1_5B3_Ref }
  object { Tree_h_Leaf10B1_3B1_5B4_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_6B1_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_5B1_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_5B2_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_4B1_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_4B2_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_3B1_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_3B2_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_3B3_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_2B1_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_2B2_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_2B3_Ref }
  object { Tree_h_Leaf10B1_3B1_2B1_2B4_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_6B1_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_5B1_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_5B2_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_4B1_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_4B2_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_3B1_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_3B2_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_3B3_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_2B1_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_2B2_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_2B3_Ref }
  object { Tree_h_Leaf10B1_3B1_1B1_2B4_Ref }
  object { Tree_h_Leaf10B1_3B2_6B1_Ref }
  object { Tree_h_Leaf10B1_3B2_5B1_Ref }
  object { Tree_h_Leaf10B1_3B2_5B2_Ref }
  object { Tree_h_Leaf10B1_3B2_4B1_Ref }
  object { Tree_h_Leaf10B1_3B2_4B2_Ref }
  object { Tree_h_Leaf10B1_3B2_3B1_Ref }
  object { Tree_h_Leaf10B1_3B2_3B2_Ref }
  object { Tree_h_Leaf10B1_3B2_3B3_Ref }
  object { Tree_h_Leaf10B1_3B2_2B1_Ref }
  object { Tree_h_Leaf10B1_3B2_2B2_Ref }
  object { Tree_h_Leaf10B1_3B2_2B3_Ref }
  object { Tree_h_Leaf10B1_3B2_2B4_Ref }
  object { Tree_h_Leaf10B1_2B1_6B1_Ref }
  object { Tree_h_Leaf10B1_2B1_5B1_Ref }
  object { Tree_h_Leaf10B1_2B1_5B2_Ref }
  object { Tree_h_Leaf10B1_2B1_4B1_Ref }
  object { Tree_h_Leaf10B1_2B1_4B2_Ref }
  object { Tree_h_Leaf10B1_2B1_3B1_Ref }
  object { Tree_h_Leaf10B1_2B1_3B2_Ref }
  object { Tree_h_Leaf10B1_2B1_3B3_Ref }
  object { Tree_h_Leaf10B1_2B1_2B1_Ref }
  object { Tree_h_Leaf10B1_2B1_2B2_Ref }
  object { Tree_h_Leaf10B1_2B1_2B3_Ref }
  object { Tree_h_Leaf10B1_2B1_2B4_Ref }
  object { Tree_h_Leaf10B1_2B2_6B1_Ref }
  object { Tree_h_Leaf10B1_2B2_5B1_Ref }
  object { Tree_h_Leaf10B1_2B2_5B2_Ref }
  object { Tree_h_Leaf10B1_2B2_4B1_Ref }
  object { Tree_h_Leaf10B1_2B2_4B2_Ref }
  object { Tree_h_Leaf10B1_2B2_3B1_Ref }
  object { Tree_h_Leaf10B1_2B2_3B2_Ref }
  object { Tree_h_Leaf10B1_2B2_3B3_Ref }
  object { Tree_h_Leaf10B1_2B2_2B1_Ref }
  object { Tree_h_Leaf10B1_2B2_2B2_Ref }
  object { Tree_h_Leaf10B1_2B2_2B3_Ref }
  object { Tree_h_Leaf10B1_2B2_2B4_Ref }
  object { Tree_h_Leaf10B1_2B3_6B1_Ref }
  object { Tree_h_Leaf10B1_2B3_5B1_Ref }
  object { Tree_h_Leaf10B1_2B3_5B2_Ref }
  object { Tree_h_Leaf10B1_2B3_4B1_Ref }
  object { Tree_h_Leaf10B1_2B3_4B2_Ref }
  object { Tree_h_Leaf10B1_2B3_3B1_Ref }
  object { Tree_h_Leaf10B1_2B3_3B2_Ref }
  object { Tree_h_Leaf10B1_2B3_3B3_Ref }
  object { Tree_h_Leaf10B1_2B3_2B1_Ref }
  object { Tree_h_Leaf10B1_2B3_2B2_Ref }
  object { Tree_h_Leaf10B1_2B3_2B3_Ref }
  object { Tree_h_Leaf10B1_2B3_2B4_Ref }
  object { Tree_h_Leaf10B1_1B1_6B1_Ref }
  object { Tree_h_Leaf10B1_1B1_5B1_Ref }
  object { Tree_h_Leaf10B1_1B1_5B2_Ref }
  object { Tree_h_Leaf10B1_1B1_4B1_Ref }
  object { Tree_h_Leaf10B1_1B1_4B2_Ref }
  object { Tree_h_Leaf10B1_1B1_3B1_Ref }
  object { Tree_h_Leaf10B1_1B1_3B2_Ref }
  object { Tree_h_Leaf10B1_1B1_3B3_Ref }
  object { Tree_h_Leaf10B1_1B1_2B1_Ref }
  object { Tree_h_Leaf10B1_1B1_2B2_Ref }
  object { Tree_h_Leaf10B1_1B1_2B3_Ref }
  object { Tree_h_Leaf10B1_1B1_2B4_Ref }
  object { Tree_h_Leaf10B2_11B1_Ref }
  object { Tree_h_Leaf10B2_10B1_Ref }
  object { Tree_h_Leaf10B2_10B2_Ref }
  object { Tree_h_Leaf10B2_9B1_Ref }
  object { Tree_h_Leaf10B2_9B2_Ref }
  object { Tree_h_Leaf10B2_8B1_Ref }
  object { Tree_h_Leaf10B2_8B2_Ref }
  object { Tree_h_Leaf10B2_8B3_Ref }
  object { Tree_h_Leaf10B2_7B1_Ref }
  object { Tree_h_Leaf10B2_7B2_Ref }
  object { Tree_h_Leaf10B2_7B3_Ref }
  object { Tree_h_Leaf10B2_7B4_Ref }
  object { Tree_h_Leaf10B2_5B1_6B1_Ref }
  object { Tree_h_Leaf10B2_5B1_5B1_Ref }
  object { Tree_h_Leaf10B2_5B1_5B2_Ref }
  object { Tree_h_Leaf10B2_5B1_4B1_Ref }
  object { Tree_h_Leaf10B2_5B1_4B2_Ref }
  object { Tree_h_Leaf10B2_5B1_3B1_Ref }
  object { Tree_h_Leaf10B2_5B1_3B2_Ref }
  object { Tree_h_Leaf10B2_5B1_3B3_Ref }
  object { Tree_h_Leaf10B2_5B1_2B1_Ref }
  object { Tree_h_Leaf10B2_5B1_2B2_Ref }
  object { Tree_h_Leaf10B2_5B1_2B3_Ref }
  object { Tree_h_Leaf10B2_5B1_2B4_Ref }
  object { Tree_h_Leaf10B2_4B1_6B1_Ref }
  object { Tree_h_Leaf10B2_4B1_5B1_Ref }
  object { Tree_h_Leaf10B2_4B1_5B2_Ref }
  object { Tree_h_Leaf10B2_4B1_4B1_Ref }
  object { Tree_h_Leaf10B2_4B1_4B2_Ref }
  object { Tree_h_Leaf10B2_4B1_3B1_Ref }
  object { Tree_h_Leaf10B2_4B1_3B2_Ref }
  object { Tree_h_Leaf10B2_4B1_3B3_Ref }
  object { Tree_h_Leaf10B2_4B1_2B1_Ref }
  object { Tree_h_Leaf10B2_4B1_2B2_Ref }
  object { Tree_h_Leaf10B2_4B1_2B3_Ref }
  object { Tree_h_Leaf10B2_4B1_2B4_Ref }
  object { Tree_h_Leaf10B2_4B2_6B1_Ref }
  object { Tree_h_Leaf10B2_4B2_5B1_Ref }
  object { Tree_h_Leaf10B2_4B2_5B2_Ref }
  object { Tree_h_Leaf10B2_4B2_4B1_Ref }
  object { Tree_h_Leaf10B2_4B2_4B2_Ref }
  object { Tree_h_Leaf10B2_4B2_3B1_Ref }
  object { Tree_h_Leaf10B2_4B2_3B2_Ref }
  object { Tree_h_Leaf10B2_4B2_3B3_Ref }
  object { Tree_h_Leaf10B2_4B2_2B1_Ref }
  object { Tree_h_Leaf10B2_4B2_2B2_Ref }
  object { Tree_h_Leaf10B2_4B2_2B3_Ref }
  object { Tree_h_Leaf10B2_4B2_2B4_Ref }
  object { Tree_h_Leaf10B2_3B1_9B1_Ref }
  object { Tree_h_Leaf10B2_3B1_8B1_Ref }
  object { Tree_h_Leaf10B2_3B1_8B2_Ref }
  object { Tree_h_Leaf10B2_3B1_7B1_Ref }
  object { Tree_h_Leaf10B2_3B1_7B2_Ref }
  object { Tree_h_Leaf10B2_3B1_6B1_Ref }
  object { Tree_h_Leaf10B2_3B1_6B2_Ref }
  object { Tree_h_Leaf10B2_3B1_6B3_Ref }
  object { Tree_h_Leaf10B2_3B1_5B1_Ref }
  object { Tree_h_Leaf10B2_3B1_5B2_Ref }
  object { Tree_h_Leaf10B2_3B1_5B3_Ref }
  object { Tree_h_Leaf10B2_3B1_5B4_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_6B1_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_5B1_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_5B2_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_4B1_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_4B2_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_3B1_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_3B2_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_3B3_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_2B1_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_2B2_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_2B3_Ref }
  object { Tree_h_Leaf10B2_3B1_2B1_2B4_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_6B1_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_5B1_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_5B2_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_4B1_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_4B2_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_3B1_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_3B2_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_3B3_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_2B1_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_2B2_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_2B3_Ref }
  object { Tree_h_Leaf10B2_3B1_1B1_2B4_Ref }
  object { Tree_h_Leaf10B2_3B2_6B1_Ref }
  object { Tree_h_Leaf10B2_3B2_5B1_Ref }
  object { Tree_h_Leaf10B2_3B2_5B2_Ref }
  object { Tree_h_Leaf10B2_3B2_4B1_Ref }
  object { Tree_h_Leaf10B2_3B2_4B2_Ref }
  object { Tree_h_Leaf10B2_3B2_3B1_Ref }
  object { Tree_h_Leaf10B2_3B2_3B2_Ref }
  object { Tree_h_Leaf10B2_3B2_3B3_Ref }
  object { Tree_h_Leaf10B2_3B2_2B1_Ref }
  object { Tree_h_Leaf10B2_3B2_2B2_Ref }
  object { Tree_h_Leaf10B2_3B2_2B3_Ref }
  object { Tree_h_Leaf10B2_3B2_2B4_Ref }
  object { Tree_h_Leaf10B2_2B1_6B1_Ref }
  object { Tree_h_Leaf10B2_2B1_5B1_Ref }
  object { Tree_h_Leaf10B2_2B1_5B2_Ref }
  object { Tree_h_Leaf10B2_2B1_4B1_Ref }
  object { Tree_h_Leaf10B2_2B1_4B2_Ref }
  object { Tree_h_Leaf10B2_2B1_3B1_Ref }
  object { Tree_h_Leaf10B2_2B1_3B2_Ref }
  object { Tree_h_Leaf10B2_2B1_3B3_Ref }
  object { Tree_h_Leaf10B2_2B1_2B1_Ref }
  object { Tree_h_Leaf10B2_2B1_2B2_Ref }
  object { Tree_h_Leaf10B2_2B1_2B3_Ref }
  object { Tree_h_Leaf10B2_2B1_2B4_Ref }
  object { Tree_h_Leaf10B2_2B2_6B1_Ref }
  object { Tree_h_Leaf10B2_2B2_5B1_Ref }
  object { Tree_h_Leaf10B2_2B2_5B2_Ref }
  object { Tree_h_Leaf10B2_2B2_4B1_Ref }
  object { Tree_h_Leaf10B2_2B2_4B2_Ref }
  object { Tree_h_Leaf10B2_2B2_3B1_Ref }
  object { Tree_h_Leaf10B2_2B2_3B2_Ref }
  object { Tree_h_Leaf10B2_2B2_3B3_Ref }
  object { Tree_h_Leaf10B2_2B2_2B1_Ref }
  object { Tree_h_Leaf10B2_2B2_2B2_Ref }
  object { Tree_h_Leaf10B2_2B2_2B3_Ref }
  object { Tree_h_Leaf10B2_2B2_2B4_Ref }
  object { Tree_h_Leaf10B2_2B3_6B1_Ref }
  object { Tree_h_Leaf10B2_2B3_5B1_Ref }
  object { Tree_h_Leaf10B2_2B3_5B2_Ref }
  object { Tree_h_Leaf10B2_2B3_4B1_Ref }
  object { Tree_h_Leaf10B2_2B3_4B2_Ref }
  object { Tree_h_Leaf10B2_2B3_3B1_Ref }
  object { Tree_h_Leaf10B2_2B3_3B2_Ref }
  object { Tree_h_Leaf10B2_2B3_3B3_Ref }
  object { Tree_h_Leaf10B2_2B3_2B1_Ref }
  object { Tree_h_Leaf10B2_2B3_2B2_Ref }
  object { Tree_h_Leaf10B2_2B3_2B3_Ref }
  object { Tree_h_Leaf10B2_2B3_2B4_Ref }
  object { Tree_h_Leaf10B2_1B1_6B1_Ref }
  object { Tree_h_Leaf10B2_1B1_5B1_Ref }
  object { Tree_h_Leaf10B2_1B1_5B2_Ref }
  object { Tree_h_Leaf10B2_1B1_4B1_Ref }
  object { Tree_h_Leaf10B2_1B1_4B2_Ref }
  object { Tree_h_Leaf10B2_1B1_3B1_Ref }
  object { Tree_h_Leaf10B2_1B1_3B2_Ref }
  object { Tree_h_Leaf10B2_1B1_3B3_Ref }
  object { Tree_h_Leaf10B2_1B1_2B1_Ref }
  object { Tree_h_Leaf10B2_1B1_2B2_Ref }
  object { Tree_h_Leaf10B2_1B1_2B3_Ref }
  object { Tree_h_Leaf10B2_1B1_2B4_Ref }
  object { Tree_h_Leaf9B1_11B1_Ref }
  object { Tree_h_Leaf9B1_10B1_Ref }
  object { Tree_h_Leaf9B1_10B2_Ref }
  object { Tree_h_Leaf9B1_9B1_Ref }
  object { Tree_h_Leaf9B1_9B2_Ref }
  object { Tree_h_Leaf9B1_8B1_Ref }
  object { Tree_h_Leaf9B1_8B2_Ref }
  object { Tree_h_Leaf9B1_8B3_Ref }
  object { Tree_h_Leaf9B1_7B1_Ref }
  object { Tree_h_Leaf9B1_7B2_Ref }
  object { Tree_h_Leaf9B1_7B3_Ref }
  object { Tree_h_Leaf9B1_7B4_Ref }
  object { Tree_h_Leaf9B1_5B1_6B1_Ref }
  object { Tree_h_Leaf9B1_5B1_5B1_Ref }
  object { Tree_h_Leaf9B1_5B1_5B2_Ref }
  object { Tree_h_Leaf9B1_5B1_4B1_Ref }
  object { Tree_h_Leaf9B1_5B1_4B2_Ref }
  object { Tree_h_Leaf9B1_5B1_3B1_Ref }
  object { Tree_h_Leaf9B1_5B1_3B2_Ref }
  object { Tree_h_Leaf9B1_5B1_3B3_Ref }
  object { Tree_h_Leaf9B1_5B1_2B1_Ref }
  object { Tree_h_Leaf9B1_5B1_2B2_Ref }
  object { Tree_h_Leaf9B1_5B1_2B3_Ref }
  object { Tree_h_Leaf9B1_5B1_2B4_Ref }
  object { Tree_h_Leaf9B1_4B1_6B1_Ref }
  object { Tree_h_Leaf9B1_4B1_5B1_Ref }
  object { Tree_h_Leaf9B1_4B1_5B2_Ref }
  object { Tree_h_Leaf9B1_4B1_4B1_Ref }
  object { Tree_h_Leaf9B1_4B1_4B2_Ref }
  object { Tree_h_Leaf9B1_4B1_3B1_Ref }
  object { Tree_h_Leaf9B1_4B1_3B2_Ref }
  object { Tree_h_Leaf9B1_4B1_3B3_Ref }
  object { Tree_h_Leaf9B1_4B1_2B1_Ref }
  object { Tree_h_Leaf9B1_4B1_2B2_Ref }
  object { Tree_h_Leaf9B1_4B1_2B3_Ref }
  object { Tree_h_Leaf9B1_4B1_2B4_Ref }
  object { Tree_h_Leaf9B1_4B2_6B1_Ref }
  object { Tree_h_Leaf9B1_4B2_5B1_Ref }
  object { Tree_h_Leaf9B1_4B2_5B2_Ref }
  object { Tree_h_Leaf9B1_4B2_4B1_Ref }
  object { Tree_h_Leaf9B1_4B2_4B2_Ref }
  object { Tree_h_Leaf9B1_4B2_3B1_Ref }
  object { Tree_h_Leaf9B1_4B2_3B2_Ref }
  object { Tree_h_Leaf9B1_4B2_3B3_Ref }
  object { Tree_h_Leaf9B1_4B2_2B1_Ref }
  object { Tree_h_Leaf9B1_4B2_2B2_Ref }
  object { Tree_h_Leaf9B1_4B2_2B3_Ref }
  object { Tree_h_Leaf9B1_4B2_2B4_Ref }
  object { Tree_h_Leaf9B1_3B1_9B1_Ref }
  object { Tree_h_Leaf9B1_3B1_8B1_Ref }
  object { Tree_h_Leaf9B1_3B1_8B2_Ref }
  object { Tree_h_Leaf9B1_3B1_7B1_Ref }
  object { Tree_h_Leaf9B1_3B1_7B2_Ref }
  object { Tree_h_Leaf9B1_3B1_6B1_Ref }
  object { Tree_h_Leaf9B1_3B1_6B2_Ref }
  object { Tree_h_Leaf9B1_3B1_6B3_Ref }
  object { Tree_h_Leaf9B1_3B1_5B1_Ref }
  object { Tree_h_Leaf9B1_3B1_5B2_Ref }
  object { Tree_h_Leaf9B1_3B1_5B3_Ref }
  object { Tree_h_Leaf9B1_3B1_5B4_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_6B1_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_5B1_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_5B2_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_4B1_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_4B2_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_3B1_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_3B2_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_3B3_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_2B1_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_2B2_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_2B3_Ref }
  object { Tree_h_Leaf9B1_3B1_2B1_2B4_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_6B1_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_5B1_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_5B2_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_4B1_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_4B2_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_3B1_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_3B2_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_3B3_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_2B1_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_2B2_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_2B3_Ref }
  object { Tree_h_Leaf9B1_3B1_1B1_2B4_Ref }
  object { Tree_h_Leaf9B1_3B2_6B1_Ref }
  object { Tree_h_Leaf9B1_3B2_5B1_Ref }
  object { Tree_h_Leaf9B1_3B2_5B2_Ref }
  object { Tree_h_Leaf9B1_3B2_4B1_Ref }
  object { Tree_h_Leaf9B1_3B2_4B2_Ref }
  object { Tree_h_Leaf9B1_3B2_3B1_Ref }
  object { Tree_h_Leaf9B1_3B2_3B2_Ref }
  object { Tree_h_Leaf9B1_3B2_3B3_Ref }
  object { Tree_h_Leaf9B1_3B2_2B1_Ref }
  object { Tree_h_Leaf9B1_3B2_2B2_Ref }
  object { Tree_h_Leaf9B1_3B2_2B3_Ref }
  object { Tree_h_Leaf9B1_3B2_2B4_Ref }
  object { Tree_h_Leaf9B1_2B1_6B1_Ref }
  object { Tree_h_Leaf9B1_2B1_5B1_Ref }
  object { Tree_h_Leaf9B1_2B1_5B2_Ref }
  object { Tree_h_Leaf9B1_2B1_4B1_Ref }
  object { Tree_h_Leaf9B1_2B1_4B2_Ref }
  object { Tree_h_Leaf9B1_2B1_3B1_Ref }
  object { Tree_h_Leaf9B1_2B1_3B2_Ref }
  object { Tree_h_Leaf9B1_2B1_3B3_Ref }
  object { Tree_h_Leaf9B1_2B1_2B1_Ref }
  object { Tree_h_Leaf9B1_2B1_2B2_Ref }
  object { Tree_h_Leaf9B1_2B1_2B3_Ref }
  object { Tree_h_Leaf9B1_2B1_2B4_Ref }
  object { Tree_h_Leaf9B1_2B2_6B1_Ref }
  object { Tree_h_Leaf9B1_2B2_5B1_Ref }
  object { Tree_h_Leaf9B1_2B2_5B2_Ref }
  object { Tree_h_Leaf9B1_2B2_4B1_Ref }
  object { Tree_h_Leaf9B1_2B2_4B2_Ref }
  object { Tree_h_Leaf9B1_2B2_3B1_Ref }
  object { Tree_h_Leaf9B1_2B2_3B2_Ref }
  object { Tree_h_Leaf9B1_2B2_3B3_Ref }
  object { Tree_h_Leaf9B1_2B2_2B1_Ref }
  object { Tree_h_Leaf9B1_2B2_2B2_Ref }
  object { Tree_h_Leaf9B1_2B2_2B3_Ref }
  object { Tree_h_Leaf9B1_2B2_2B4_Ref }
  object { Tree_h_Leaf9B1_2B3_6B1_Ref }
  object { Tree_h_Leaf9B1_2B3_5B1_Ref }
  object { Tree_h_Leaf9B1_2B3_5B2_Ref }
  object { Tree_h_Leaf9B1_2B3_4B1_Ref }
  object { Tree_h_Leaf9B1_2B3_4B2_Ref }
  object { Tree_h_Leaf9B1_2B3_3B1_Ref }
  object { Tree_h_Leaf9B1_2B3_3B2_Ref }
  object { Tree_h_Leaf9B1_2B3_3B3_Ref }
  object { Tree_h_Leaf9B1_2B3_2B1_Ref }
  object { Tree_h_Leaf9B1_2B3_2B2_Ref }
  object { Tree_h_Leaf9B1_2B3_2B3_Ref }
  object { Tree_h_Leaf9B1_2B3_2B4_Ref }
  object { Tree_h_Leaf9B1_1B1_6B1_Ref }
  object { Tree_h_Leaf9B1_1B1_5B1_Ref }
  object { Tree_h_Leaf9B1_1B1_5B2_Ref }
  object { Tree_h_Leaf9B1_1B1_4B1_Ref }
  object { Tree_h_Leaf9B1_1B1_4B2_Ref }
  object { Tree_h_Leaf9B1_1B1_3B1_Ref }
  object { Tree_h_Leaf9B1_1B1_3B2_Ref }
  object { Tree_h_Leaf9B1_1B1_3B3_Ref }
  object { Tree_h_Leaf9B1_1B1_2B1_Ref }
  object { Tree_h_Leaf9B1_1B1_2B2_Ref }
  object { Tree_h_Leaf9B1_1B1_2B3_Ref }
  object { Tree_h_Leaf9B1_1B1_2B4_Ref }
  object { Tree_h_Leaf8B1_11B1_Ref }
  object { Tree_h_Leaf8B1_10B1_Ref }
  object { Tree_h_Leaf8B1_10B2_Ref }
  object { Tree_h_Leaf8B1_9B1_Ref }
  object { Tree_h_Leaf8B1_9B2_Ref }
  object { Tree_h_Leaf8B1_8B1_Ref }
  object { Tree_h_Leaf8B1_8B2_Ref }
  object { Tree_h_Leaf8B1_8B3_Ref }
  object { Tree_h_Leaf8B1_7B1_Ref }
  object { Tree_h_Leaf8B1_7B2_Ref }
  object { Tree_h_Leaf8B1_7B3_Ref }
  object { Tree_h_Leaf8B1_7B4_Ref }
  object { Tree_h_Leaf8B1_5B1_6B1_Ref }
  object { Tree_h_Leaf8B1_5B1_5B1_Ref }
  object { Tree_h_Leaf8B1_5B1_5B2_Ref }
  object { Tree_h_Leaf8B1_5B1_4B1_Ref }
  object { Tree_h_Leaf8B1_5B1_4B2_Ref }
  object { Tree_h_Leaf8B1_5B1_3B1_Ref }
  object { Tree_h_Leaf8B1_5B1_3B2_Ref }
  object { Tree_h_Leaf8B1_5B1_3B3_Ref }
  object { Tree_h_Leaf8B1_5B1_2B1_Ref }
  object { Tree_h_Leaf8B1_5B1_2B2_Ref }
  object { Tree_h_Leaf8B1_5B1_2B3_Ref }
  object { Tree_h_Leaf8B1_5B1_2B4_Ref }
  object { Tree_h_Leaf8B1_4B1_6B1_Ref }
  object { Tree_h_Leaf8B1_4B1_5B1_Ref }
  object { Tree_h_Leaf8B1_4B1_5B2_Ref }
  object { Tree_h_Leaf8B1_4B1_4B1_Ref }
  object { Tree_h_Leaf8B1_4B1_4B2_Ref }
  object { Tree_h_Leaf8B1_4B1_3B1_Ref }
  object { Tree_h_Leaf8B1_4B1_3B2_Ref }
  object { Tree_h_Leaf8B1_4B1_3B3_Ref }
  object { Tree_h_Leaf8B1_4B1_2B1_Ref }
  object { Tree_h_Leaf8B1_4B1_2B2_Ref }
  object { Tree_h_Leaf8B1_4B1_2B3_Ref }
  object { Tree_h_Leaf8B1_4B1_2B4_Ref }
  object { Tree_h_Leaf8B1_4B2_6B1_Ref }
  object { Tree_h_Leaf8B1_4B2_5B1_Ref }
  object { Tree_h_Leaf8B1_4B2_5B2_Ref }
  object { Tree_h_Leaf8B1_4B2_4B1_Ref }
  object { Tree_h_Leaf8B1_4B2_4B2_Ref }
  object { Tree_h_Leaf8B1_4B2_3B1_Ref }
  object { Tree_h_Leaf8B1_4B2_3B2_Ref }
  object { Tree_h_Leaf8B1_4B2_3B3_Ref }
  object { Tree_h_Leaf8B1_4B2_2B1_Ref }
  object { Tree_h_Leaf8B1_4B2_2B2_Ref }
  object { Tree_h_Leaf8B1_4B2_2B3_Ref }
  object { Tree_h_Leaf8B1_4B2_2B4_Ref }
  object { Tree_h_Leaf8B1_3B1_9B1_Ref }
  object { Tree_h_Leaf8B1_3B1_8B1_Ref }
  object { Tree_h_Leaf8B1_3B1_8B2_Ref }
  object { Tree_h_Leaf8B1_3B1_7B1_Ref }
  object { Tree_h_Leaf8B1_3B1_7B2_Ref }
  object { Tree_h_Leaf8B1_3B1_6B1_Ref }
  object { Tree_h_Leaf8B1_3B1_6B2_Ref }
  object { Tree_h_Leaf8B1_3B1_6B3_Ref }
  object { Tree_h_Leaf8B1_3B1_5B1_Ref }
  object { Tree_h_Leaf8B1_3B1_5B2_Ref }
  object { Tree_h_Leaf8B1_3B1_5B3_Ref }
  object { Tree_h_Leaf8B1_3B1_5B4_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_6B1_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_5B1_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_5B2_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_4B1_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_4B2_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_3B1_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_3B2_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_3B3_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_2B1_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_2B2_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_2B3_Ref }
  object { Tree_h_Leaf8B1_3B1_2B1_2B4_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_6B1_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_5B1_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_5B2_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_4B1_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_4B2_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_3B1_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_3B2_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_3B3_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_2B1_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_2B2_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_2B3_Ref }
  object { Tree_h_Leaf8B1_3B1_1B1_2B4_Ref }
  object { Tree_h_Leaf8B1_3B2_6B1_Ref }
  object { Tree_h_Leaf8B1_3B2_5B1_Ref }
  object { Tree_h_Leaf8B1_3B2_5B2_Ref }
  object { Tree_h_Leaf8B1_3B2_4B1_Ref }
  object { Tree_h_Leaf8B1_3B2_4B2_Ref }
  object { Tree_h_Leaf8B1_3B2_3B1_Ref }
  object { Tree_h_Leaf8B1_3B2_3B2_Ref }
  object { Tree_h_Leaf8B1_3B2_3B3_Ref }
  object { Tree_h_Leaf8B1_3B2_2B1_Ref }
  object { Tree_h_Leaf8B1_3B2_2B2_Ref }
  object { Tree_h_Leaf8B1_3B2_2B3_Ref }
  object { Tree_h_Leaf8B1_3B2_2B4_Ref }
  object { Tree_h_Leaf8B1_2B1_6B1_Ref }
  object { Tree_h_Leaf8B1_2B1_5B1_Ref }
  object { Tree_h_Leaf8B1_2B1_5B2_Ref }
  object { Tree_h_Leaf8B1_2B1_4B1_Ref }
  object { Tree_h_Leaf8B1_2B1_4B2_Ref }
  object { Tree_h_Leaf8B1_2B1_3B1_Ref }
  object { Tree_h_Leaf8B1_2B1_3B2_Ref }
  object { Tree_h_Leaf8B1_2B1_3B3_Ref }
  object { Tree_h_Leaf8B1_2B1_2B1_Ref }
  object { Tree_h_Leaf8B1_2B1_2B2_Ref }
  object { Tree_h_Leaf8B1_2B1_2B3_Ref }
  object { Tree_h_Leaf8B1_2B1_2B4_Ref }
  object { Tree_h_Leaf8B1_2B2_6B1_Ref }
  object { Tree_h_Leaf8B1_2B2_5B1_Ref }
  object { Tree_h_Leaf8B1_2B2_5B2_Ref }
  object { Tree_h_Leaf8B1_2B2_4B1_Ref }
  object { Tree_h_Leaf8B1_2B2_4B2_Ref }
  object { Tree_h_Leaf8B1_2B2_3B1_Ref }
  object { Tree_h_Leaf8B1_2B2_3B2_Ref }
  object { Tree_h_Leaf8B1_2B2_3B3_Ref }
  object { Tree_h_Leaf8B1_2B2_2B1_Ref }
  object { Tree_h_Leaf8B1_2B2_2B2_Ref }
  object { Tree_h_Leaf8B1_2B2_2B3_Ref }
  object { Tree_h_Leaf8B1_2B2_2B4_Ref }
  object { Tree_h_Leaf8B1_2B3_6B1_Ref }
  object { Tree_h_Leaf8B1_2B3_5B1_Ref }
  object { Tree_h_Leaf8B1_2B3_5B2_Ref }
  object { Tree_h_Leaf8B1_2B3_4B1_Ref }
  object { Tree_h_Leaf8B1_2B3_4B2_Ref }
  object { Tree_h_Leaf8B1_2B3_3B1_Ref }
  object { Tree_h_Leaf8B1_2B3_3B2_Ref }
  object { Tree_h_Leaf8B1_2B3_3B3_Ref }
  object { Tree_h_Leaf8B1_2B3_2B1_Ref }
  object { Tree_h_Leaf8B1_2B3_2B2_Ref }
  object { Tree_h_Leaf8B1_2B3_2B3_Ref }
  object { Tree_h_Leaf8B1_2B3_2B4_Ref }
  object { Tree_h_Leaf8B1_1B1_6B1_Ref }
  object { Tree_h_Leaf8B1_1B1_5B1_Ref }
  object { Tree_h_Leaf8B1_1B1_5B2_Ref }
  object { Tree_h_Leaf8B1_1B1_4B1_Ref }
  object { Tree_h_Leaf8B1_1B1_4B2_Ref }
  object { Tree_h_Leaf8B1_1B1_3B1_Ref }
  object { Tree_h_Leaf8B1_1B1_3B2_Ref }
  object { Tree_h_Leaf8B1_1B1_3B3_Ref }
  object { Tree_h_Leaf8B1_1B1_2B1_Ref }
  object { Tree_h_Leaf8B1_1B1_2B2_Ref }
  object { Tree_h_Leaf8B1_1B1_2B3_Ref }
  object { Tree_h_Leaf8B1_1B1_2B4_Ref }
  object { Tree_h_Leaf7B1_11B1_Ref }
  object { Tree_h_Leaf7B1_10B1_Ref }
  object { Tree_h_Leaf7B1_10B2_Ref }
  object { Tree_h_Leaf7B1_9B1_Ref }
  object { Tree_h_Leaf7B1_9B2_Ref }
  object { Tree_h_Leaf7B1_8B1_Ref }
  object { Tree_h_Leaf7B1_8B2_Ref }
  object { Tree_h_Leaf7B1_8B3_Ref }
  object { Tree_h_Leaf7B1_7B1_Ref }
  object { Tree_h_Leaf7B1_7B2_Ref }
  object { Tree_h_Leaf7B1_7B3_Ref }
  object { Tree_h_Leaf7B1_7B4_Ref }
  object { Tree_h_Leaf7B1_5B1_6B1_Ref }
  object { Tree_h_Leaf7B1_5B1_5B1_Ref }
  object { Tree_h_Leaf7B1_5B1_5B2_Ref }
  object { Tree_h_Leaf7B1_5B1_4B1_Ref }
  object { Tree_h_Leaf7B1_5B1_4B2_Ref }
  object { Tree_h_Leaf7B1_5B1_3B1_Ref }
  object { Tree_h_Leaf7B1_5B1_3B2_Ref }
  object { Tree_h_Leaf7B1_5B1_3B3_Ref }
  object { Tree_h_Leaf7B1_5B1_2B1_Ref }
  object { Tree_h_Leaf7B1_5B1_2B2_Ref }
  object { Tree_h_Leaf7B1_5B1_2B3_Ref }
  object { Tree_h_Leaf7B1_5B1_2B4_Ref }
  object { Tree_h_Leaf7B1_4B1_6B1_Ref }
  object { Tree_h_Leaf7B1_4B1_5B1_Ref }
  object { Tree_h_Leaf7B1_4B1_5B2_Ref }
  object { Tree_h_Leaf7B1_4B1_4B1_Ref }
  object { Tree_h_Leaf7B1_4B1_4B2_Ref }
  object { Tree_h_Leaf7B1_4B1_3B1_Ref }
  object { Tree_h_Leaf7B1_4B1_3B2_Ref }
  object { Tree_h_Leaf7B1_4B1_3B3_Ref }
  object { Tree_h_Leaf7B1_4B1_2B1_Ref }
  object { Tree_h_Leaf7B1_4B1_2B2_Ref }
  object { Tree_h_Leaf7B1_4B1_2B3_Ref }
  object { Tree_h_Leaf7B1_4B1_2B4_Ref }
  object { Tree_h_Leaf7B1_4B2_6B1_Ref }
  object { Tree_h_Leaf7B1_4B2_5B1_Ref }
  object { Tree_h_Leaf7B1_4B2_5B2_Ref }
  object { Tree_h_Leaf7B1_4B2_4B1_Ref }
  object { Tree_h_Leaf7B1_4B2_4B2_Ref }
  object { Tree_h_Leaf7B1_4B2_3B1_Ref }
  object { Tree_h_Leaf7B1_4B2_3B2_Ref }
  object { Tree_h_Leaf7B1_4B2_3B3_Ref }
  object { Tree_h_Leaf7B1_4B2_2B1_Ref }
  object { Tree_h_Leaf7B1_4B2_2B2_Ref }
  object { Tree_h_Leaf7B1_4B2_2B3_Ref }
  object { Tree_h_Leaf7B1_4B2_2B4_Ref }
  object { Tree_h_Leaf7B1_3B1_9B1_Ref }
  object { Tree_h_Leaf7B1_3B1_8B1_Ref }
  object { Tree_h_Leaf7B1_3B1_8B2_Ref }
  object { Tree_h_Leaf7B1_3B1_7B1_Ref }
  object { Tree_h_Leaf7B1_3B1_7B2_Ref }
  object { Tree_h_Leaf7B1_3B1_6B1_Ref }
  object { Tree_h_Leaf7B1_3B1_6B2_Ref }
  object { Tree_h_Leaf7B1_3B1_6B3_Ref }
  object { Tree_h_Leaf7B1_3B1_5B1_Ref }
  object { Tree_h_Leaf7B1_3B1_5B2_Ref }
  object { Tree_h_Leaf7B1_3B1_5B3_Ref }
  object { Tree_h_Leaf7B1_3B1_5B4_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_6B1_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_5B1_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_5B2_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_4B1_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_4B2_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_3B1_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_3B2_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_3B3_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_2B1_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_2B2_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_2B3_Ref }
  object { Tree_h_Leaf7B1_3B1_2B1_2B4_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_6B1_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_5B1_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_5B2_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_4B1_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_4B2_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_3B1_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_3B2_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_3B3_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_2B1_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_2B2_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_2B3_Ref }
  object { Tree_h_Leaf7B1_3B1_1B1_2B4_Ref }
  object { Tree_h_Leaf7B1_3B2_6B1_Ref }
  object { Tree_h_Leaf7B1_3B2_5B1_Ref }
  object { Tree_h_Leaf7B1_3B2_5B2_Ref }
  object { Tree_h_Leaf7B1_3B2_4B1_Ref }
  object { Tree_h_Leaf7B1_3B2_4B2_Ref }
  object { Tree_h_Leaf7B1_3B2_3B1_Ref }
  object { Tree_h_Leaf7B1_3B2_3B2_Ref }
  object { Tree_h_Leaf7B1_3B2_3B3_Ref }
  object { Tree_h_Leaf7B1_3B2_2B1_Ref }
  object { Tree_h_Leaf7B1_3B2_2B2_Ref }
  object { Tree_h_Leaf7B1_3B2_2B3_Ref }
  object { Tree_h_Leaf7B1_3B2_2B4_Ref }
  object { Tree_h_Leaf7B1_2B1_6B1_Ref }
  object { Tree_h_Leaf7B1_2B1_5B1_Ref }
  object { Tree_h_Leaf7B1_2B1_5B2_Ref }
  object { Tree_h_Leaf7B1_2B1_4B1_Ref }
  object { Tree_h_Leaf7B1_2B1_4B2_Ref }
  object { Tree_h_Leaf7B1_2B1_3B1_Ref }
  object { Tree_h_Leaf7B1_2B1_3B2_Ref }
  object { Tree_h_Leaf7B1_2B1_3B3_Ref }
  object { Tree_h_Leaf7B1_2B1_2B1_Ref }
  object { Tree_h_Leaf7B1_2B1_2B2_Ref }
  object { Tree_h_Leaf7B1_2B1_2B3_Ref }
  object { Tree_h_Leaf7B1_2B1_2B4_Ref }
  object { Tree_h_Leaf7B1_2B2_6B1_Ref }
  object { Tree_h_Leaf7B1_2B2_5B1_Ref }
  object { Tree_h_Leaf7B1_2B2_5B2_Ref }
  object { Tree_h_Leaf7B1_2B2_4B1_Ref }
  object { Tree_h_Leaf7B1_2B2_4B2_Ref }
  object { Tree_h_Leaf7B1_2B2_3B1_Ref }
  object { Tree_h_Leaf7B1_2B2_3B2_Ref }
  object { Tree_h_Leaf7B1_2B2_3B3_Ref }
  object { Tree_h_Leaf7B1_2B2_2B1_Ref }
  object { Tree_h_Leaf7B1_2B2_2B2_Ref }
  object { Tree_h_Leaf7B1_2B2_2B3_Ref }
  object { Tree_h_Leaf7B1_2B2_2B4_Ref }
  object { Tree_h_Leaf7B1_2B3_6B1_Ref }
  object { Tree_h_Leaf7B1_2B3_5B1_Ref }
  object { Tree_h_Leaf7B1_2B3_5B2_Ref }
  object { Tree_h_Leaf7B1_2B3_4B1_Ref }
  object { Tree_h_Leaf7B1_2B3_4B2_Ref }
  object { Tree_h_Leaf7B1_2B3_3B1_Ref }
  object { Tree_h_Leaf7B1_2B3_3B2_Ref }
  object { Tree_h_Leaf7B1_2B3_3B3_Ref }
  object { Tree_h_Leaf7B1_2B3_2B1_Ref }
  object { Tree_h_Leaf7B1_2B3_2B2_Ref }
  object { Tree_h_Leaf7B1_2B3_2B3_Ref }
  object { Tree_h_Leaf7B1_2B3_2B4_Ref }
  object { Tree_h_Leaf7B1_1B1_6B1_Ref }
  object { Tree_h_Leaf7B1_1B1_5B1_Ref }
  object { Tree_h_Leaf7B1_1B1_5B2_Ref }
  object { Tree_h_Leaf7B1_1B1_4B1_Ref }
  object { Tree_h_Leaf7B1_1B1_4B2_Ref }
  object { Tree_h_Leaf7B1_1B1_3B1_Ref }
  object { Tree_h_Leaf7B1_1B1_3B2_Ref }
  object { Tree_h_Leaf7B1_1B1_3B3_Ref }
  object { Tree_h_Leaf7B1_1B1_2B1_Ref }
  object { Tree_h_Leaf7B1_1B1_2B2_Ref }
  object { Tree_h_Leaf7B1_1B1_2B3_Ref }
  object { Tree_h_Leaf7B1_1B1_2B4_Ref }
  object { Tree_h_Leaf6B1_11B1_Ref }
  object { Tree_h_Leaf6B1_10B1_Ref }
  object { Tree_h_Leaf6B1_10B2_Ref }
  object { Tree_h_Leaf6B1_9B1_Ref }
  object { Tree_h_Leaf6B1_9B2_Ref }
  object { Tree_h_Leaf6B1_8B1_Ref }
  object { Tree_h_Leaf6B1_8B2_Ref }
  object { Tree_h_Leaf6B1_8B3_Ref }
  object { Tree_h_Leaf6B1_7B1_Ref }
  object { Tree_h_Leaf6B1_7B2_Ref }
  object { Tree_h_Leaf6B1_7B3_Ref }
  object { Tree_h_Leaf6B1_7B4_Ref }
  object { Tree_h_Leaf6B1_5B1_6B1_Ref }
  object { Tree_h_Leaf6B1_5B1_5B1_Ref }
  object { Tree_h_Leaf6B1_5B1_5B2_Ref }
  object { Tree_h_Leaf6B1_5B1_4B1_Ref }
  object { Tree_h_Leaf6B1_5B1_4B2_Ref }
  object { Tree_h_Leaf6B1_5B1_3B1_Ref }
  object { Tree_h_Leaf6B1_5B1_3B2_Ref }
  object { Tree_h_Leaf6B1_5B1_3B3_Ref }
  object { Tree_h_Leaf6B1_5B1_2B1_Ref }
  object { Tree_h_Leaf6B1_5B1_2B2_Ref }
  object { Tree_h_Leaf6B1_5B1_2B3_Ref }
  object { Tree_h_Leaf6B1_5B1_2B4_Ref }
  object { Tree_h_Leaf6B1_4B1_6B1_Ref }
  object { Tree_h_Leaf6B1_4B1_5B1_Ref }
  object { Tree_h_Leaf6B1_4B1_5B2_Ref }
  object { Tree_h_Leaf6B1_4B1_4B1_Ref }
  object { Tree_h_Leaf6B1_4B1_4B2_Ref }
  object { Tree_h_Leaf6B1_4B1_3B1_Ref }
  object { Tree_h_Leaf6B1_4B1_3B2_Ref }
  object { Tree_h_Leaf6B1_4B1_3B3_Ref }
  object { Tree_h_Leaf6B1_4B1_2B1_Ref }
  object { Tree_h_Leaf6B1_4B1_2B2_Ref }
  object { Tree_h_Leaf6B1_4B1_2B3_Ref }
  object { Tree_h_Leaf6B1_4B1_2B4_Ref }
  object { Tree_h_Leaf6B1_4B2_6B1_Ref }
  object { Tree_h_Leaf6B1_4B2_5B1_Ref }
  object { Tree_h_Leaf6B1_4B2_5B2_Ref }
  object { Tree_h_Leaf6B1_4B2_4B1_Ref }
  object { Tree_h_Leaf6B1_4B2_4B2_Ref }
  object { Tree_h_Leaf6B1_4B2_3B1_Ref }
  object { Tree_h_Leaf6B1_4B2_3B2_Ref }
  object { Tree_h_Leaf6B1_4B2_3B3_Ref }
  object { Tree_h_Leaf6B1_4B2_2B1_Ref }
  object { Tree_h_Leaf6B1_4B2_2B2_Ref }
  object { Tree_h_Leaf6B1_4B2_2B3_Ref }
  object { Tree_h_Leaf6B1_4B2_2B4_Ref }
  object { Tree_h_Leaf6B1_3B1_9B1_Ref }
  object { Tree_h_Leaf6B1_3B1_8B1_Ref }
  object { Tree_h_Leaf6B1_3B1_8B2_Ref }
  object { Tree_h_Leaf6B1_3B1_7B1_Ref }
  object { Tree_h_Leaf6B1_3B1_7B2_Ref }
  object { Tree_h_Leaf6B1_3B1_6B1_Ref }
  object { Tree_h_Leaf6B1_3B1_6B2_Ref }
  object { Tree_h_Leaf6B1_3B1_6B3_Ref }
  object { Tree_h_Leaf6B1_3B1_5B1_Ref }
  object { Tree_h_Leaf6B1_3B1_5B2_Ref }
  object { Tree_h_Leaf6B1_3B1_5B3_Ref }
  object { Tree_h_Leaf6B1_3B1_5B4_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_6B1_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_5B1_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_5B2_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_4B1_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_4B2_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_3B1_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_3B2_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_3B3_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_2B1_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_2B2_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_2B3_Ref }
  object { Tree_h_Leaf6B1_3B1_2B1_2B4_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_6B1_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_5B1_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_5B2_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_4B1_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_4B2_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_3B1_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_3B2_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_3B3_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_2B1_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_2B2_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_2B3_Ref }
  object { Tree_h_Leaf6B1_3B1_1B1_2B4_Ref }
  object { Tree_h_Leaf6B1_3B2_6B1_Ref }
  object { Tree_h_Leaf6B1_3B2_5B1_Ref }
  object { Tree_h_Leaf6B1_3B2_5B2_Ref }
  object { Tree_h_Leaf6B1_3B2_4B1_Ref }
  object { Tree_h_Leaf6B1_3B2_4B2_Ref }
  object { Tree_h_Leaf6B1_3B2_3B1_Ref }
  object { Tree_h_Leaf6B1_3B2_3B2_Ref }
  object { Tree_h_Leaf6B1_3B2_3B3_Ref }
  object { Tree_h_Leaf6B1_3B2_2B1_Ref }
  object { Tree_h_Leaf6B1_3B2_2B2_Ref }
  object { Tree_h_Leaf6B1_3B2_2B3_Ref }
  object { Tree_h_Leaf6B1_3B2_2B4_Ref }
  object { Tree_h_Leaf6B1_2B1_6B1_Ref }
  object { Tree_h_Leaf6B1_2B1_5B1_Ref }
  object { Tree_h_Leaf6B1_2B1_5B2_Ref }
  object { Tree_h_Leaf6B1_2B1_4B1_Ref }
  object { Tree_h_Leaf6B1_2B1_4B2_Ref }
  object { Tree_h_Leaf6B1_2B1_3B1_Ref }
  object { Tree_h_Leaf6B1_2B1_3B2_Ref }
  object { Tree_h_Leaf6B1_2B1_3B3_Ref }
  object { Tree_h_Leaf6B1_2B1_2B1_Ref }
  object { Tree_h_Leaf6B1_2B1_2B2_Ref }
  object { Tree_h_Leaf6B1_2B1_2B3_Ref }
  object { Tree_h_Leaf6B1_2B1_2B4_Ref }
  object { Tree_h_Leaf6B1_2B2_6B1_Ref }
  object { Tree_h_Leaf6B1_2B2_5B1_Ref }
  object { Tree_h_Leaf6B1_2B2_5B2_Ref }
  object { Tree_h_Leaf6B1_2B2_4B1_Ref }
  object { Tree_h_Leaf6B1_2B2_4B2_Ref }
  object { Tree_h_Leaf6B1_2B2_3B1_Ref }
  object { Tree_h_Leaf6B1_2B2_3B2_Ref }
  object { Tree_h_Leaf6B1_2B2_3B3_Ref }
  object { Tree_h_Leaf6B1_2B2_2B1_Ref }
  object { Tree_h_Leaf6B1_2B2_2B2_Ref }
  object { Tree_h_Leaf6B1_2B2_2B3_Ref }
  object { Tree_h_Leaf6B1_2B2_2B4_Ref }
  object { Tree_h_Leaf6B1_2B3_6B1_Ref }
  object { Tree_h_Leaf6B1_2B3_5B1_Ref }
  object { Tree_h_Leaf6B1_2B3_5B2_Ref }
  object { Tree_h_Leaf6B1_2B3_4B1_Ref }
  object { Tree_h_Leaf6B1_2B3_4B2_Ref }
  object { Tree_h_Leaf6B1_2B3_3B1_Ref }
  object { Tree_h_Leaf6B1_2B3_3B2_Ref }
  object { Tree_h_Leaf6B1_2B3_3B3_Ref }
  object { Tree_h_Leaf6B1_2B3_2B1_Ref }
  object { Tree_h_Leaf6B1_2B3_2B2_Ref }
  object { Tree_h_Leaf6B1_2B3_2B3_Ref }
  object { Tree_h_Leaf6B1_2B3_2B4_Ref }
  object { Tree_h_Leaf6B1_1B1_6B1_Ref }
  object { Tree_h_Leaf6B1_1B1_5B1_Ref }
  object { Tree_h_Leaf6B1_1B1_5B2_Ref }
  object { Tree_h_Leaf6B1_1B1_4B1_Ref }
  object { Tree_h_Leaf6B1_1B1_4B2_Ref }
  object { Tree_h_Leaf6B1_1B1_3B1_Ref }
  object { Tree_h_Leaf6B1_1B1_3B2_Ref }
  object { Tree_h_Leaf6B1_1B1_3B3_Ref }
  object { Tree_h_Leaf6B1_1B1_2B1_Ref }
  object { Tree_h_Leaf6B1_1B1_2B2_Ref }
  object { Tree_h_Leaf6B1_1B1_2B3_Ref }
  object { Tree_h_Leaf6B1_1B1_2B4_Ref }
  object { Tree_h_Leaf6B2_11B1_Ref }
  object { Tree_h_Leaf6B2_10B1_Ref }
  object { Tree_h_Leaf6B2_10B2_Ref }
  object { Tree_h_Leaf6B2_9B1_Ref }
  object { Tree_h_Leaf6B2_9B2_Ref }
  object { Tree_h_Leaf6B2_8B1_Ref }
  object { Tree_h_Leaf6B2_8B2_Ref }
  object { Tree_h_Leaf6B2_8B3_Ref }
  object { Tree_h_Leaf6B2_7B1_Ref }
  object { Tree_h_Leaf6B2_7B2_Ref }
  object { Tree_h_Leaf6B2_7B3_Ref }
  object { Tree_h_Leaf6B2_7B4_Ref }
  object { Tree_h_Leaf6B2_5B1_6B1_Ref }
  object { Tree_h_Leaf6B2_5B1_5B1_Ref }
  object { Tree_h_Leaf6B2_5B1_5B2_Ref }
  object { Tree_h_Leaf6B2_5B1_4B1_Ref }
  object { Tree_h_Leaf6B2_5B1_4B2_Ref }
  object { Tree_h_Leaf6B2_5B1_3B1_Ref }
  object { Tree_h_Leaf6B2_5B1_3B2_Ref }
  object { Tree_h_Leaf6B2_5B1_3B3_Ref }
  object { Tree_h_Leaf6B2_5B1_2B1_Ref }
  object { Tree_h_Leaf6B2_5B1_2B2_Ref }
  object { Tree_h_Leaf6B2_5B1_2B3_Ref }
  object { Tree_h_Leaf6B2_5B1_2B4_Ref }
  object { Tree_h_Leaf6B2_4B1_6B1_Ref }
  object { Tree_h_Leaf6B2_4B1_5B1_Ref }
  object { Tree_h_Leaf6B2_4B1_5B2_Ref }
  object { Tree_h_Leaf6B2_4B1_4B1_Ref }
  object { Tree_h_Leaf6B2_4B1_4B2_Ref }
  object { Tree_h_Leaf6B2_4B1_3B1_Ref }
  object { Tree_h_Leaf6B2_4B1_3B2_Ref }
  object { Tree_h_Leaf6B2_4B1_3B3_Ref }
  object { Tree_h_Leaf6B2_4B1_2B1_Ref }
  object { Tree_h_Leaf6B2_4B1_2B2_Ref }
  object { Tree_h_Leaf6B2_4B1_2B3_Ref }
  object { Tree_h_Leaf6B2_4B1_2B4_Ref }
  object { Tree_h_Leaf6B2_4B2_6B1_Ref }
  object { Tree_h_Leaf6B2_4B2_5B1_Ref }
  object { Tree_h_Leaf6B2_4B2_5B2_Ref }
  object { Tree_h_Leaf6B2_4B2_4B1_Ref }
  object { Tree_h_Leaf6B2_4B2_4B2_Ref }
  object { Tree_h_Leaf6B2_4B2_3B1_Ref }
  object { Tree_h_Leaf6B2_4B2_3B2_Ref }
  object { Tree_h_Leaf6B2_4B2_3B3_Ref }
  object { Tree_h_Leaf6B2_4B2_2B1_Ref }
  object { Tree_h_Leaf6B2_4B2_2B2_Ref }
  object { Tree_h_Leaf6B2_4B2_2B3_Ref }
  object { Tree_h_Leaf6B2_4B2_2B4_Ref }
  object { Tree_h_Leaf6B2_3B1_9B1_Ref }
  object { Tree_h_Leaf6B2_3B1_8B1_Ref }
  object { Tree_h_Leaf6B2_3B1_8B2_Ref }
  object { Tree_h_Leaf6B2_3B1_7B1_Ref }
  object { Tree_h_Leaf6B2_3B1_7B2_Ref }
  object { Tree_h_Leaf6B2_3B1_6B1_Ref }
  object { Tree_h_Leaf6B2_3B1_6B2_Ref }
  object { Tree_h_Leaf6B2_3B1_6B3_Ref }
  object { Tree_h_Leaf6B2_3B1_5B1_Ref }
  object { Tree_h_Leaf6B2_3B1_5B2_Ref }
  object { Tree_h_Leaf6B2_3B1_5B3_Ref }
  object { Tree_h_Leaf6B2_3B1_5B4_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_6B1_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_5B1_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_5B2_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_4B1_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_4B2_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_3B1_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_3B2_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_3B3_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_2B1_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_2B2_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_2B3_Ref }
  object { Tree_h_Leaf6B2_3B1_2B1_2B4_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_6B1_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_5B1_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_5B2_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_4B1_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_4B2_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_3B1_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_3B2_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_3B3_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_2B1_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_2B2_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_2B3_Ref }
  object { Tree_h_Leaf6B2_3B1_1B1_2B4_Ref }
  object { Tree_h_Leaf6B2_3B2_6B1_Ref }
  object { Tree_h_Leaf6B2_3B2_5B1_Ref }
  object { Tree_h_Leaf6B2_3B2_5B2_Ref }
  object { Tree_h_Leaf6B2_3B2_4B1_Ref }
  object { Tree_h_Leaf6B2_3B2_4B2_Ref }
  object { Tree_h_Leaf6B2_3B2_3B1_Ref }
  object { Tree_h_Leaf6B2_3B2_3B2_Ref }
  object { Tree_h_Leaf6B2_3B2_3B3_Ref }
  object { Tree_h_Leaf6B2_3B2_2B1_Ref }
  object { Tree_h_Leaf6B2_3B2_2B2_Ref }
  object { Tree_h_Leaf6B2_3B2_2B3_Ref }
  object { Tree_h_Leaf6B2_3B2_2B4_Ref }
  object { Tree_h_Leaf6B2_2B1_6B1_Ref }
  object { Tree_h_Leaf6B2_2B1_5B1_Ref }
  object { Tree_h_Leaf6B2_2B1_5B2_Ref }
  object { Tree_h_Leaf6B2_2B1_4B1_Ref }
  object { Tree_h_Leaf6B2_2B1_4B2_Ref }
  object { Tree_h_Leaf6B2_2B1_3B1_Ref }
  object { Tree_h_Leaf6B2_2B1_3B2_Ref }
  object { Tree_h_Leaf6B2_2B1_3B3_Ref }
  object { Tree_h_Leaf6B2_2B1_2B1_Ref }
  object { Tree_h_Leaf6B2_2B1_2B2_Ref }
  object { Tree_h_Leaf6B2_2B1_2B3_Ref }
  object { Tree_h_Leaf6B2_2B1_2B4_Ref }
  object { Tree_h_Leaf6B2_2B2_6B1_Ref }
  object { Tree_h_Leaf6B2_2B2_5B1_Ref }
  object { Tree_h_Leaf6B2_2B2_5B2_Ref }
  object { Tree_h_Leaf6B2_2B2_4B1_Ref }
  object { Tree_h_Leaf6B2_2B2_4B2_Ref }
  object { Tree_h_Leaf6B2_2B2_3B1_Ref }
  object { Tree_h_Leaf6B2_2B2_3B2_Ref }
  object { Tree_h_Leaf6B2_2B2_3B3_Ref }
  object { Tree_h_Leaf6B2_2B2_2B1_Ref }
  object { Tree_h_Leaf6B2_2B2_2B2_Ref }
  object { Tree_h_Leaf6B2_2B2_2B3_Ref }
  object { Tree_h_Leaf6B2_2B2_2B4_Ref }
  object { Tree_h_Leaf6B2_2B3_6B1_Ref }
  object { Tree_h_Leaf6B2_2B3_5B1_Ref }
  object { Tree_h_Leaf6B2_2B3_5B2_Ref }
  object { Tree_h_Leaf6B2_2B3_4B1_Ref }
  object { Tree_h_Leaf6B2_2B3_4B2_Ref }
  object { Tree_h_Leaf6B2_2B3_3B1_Ref }
  object { Tree_h_Leaf6B2_2B3_3B2_Ref }
  object { Tree_h_Leaf6B2_2B3_3B3_Ref }
  object { Tree_h_Leaf6B2_2B3_2B1_Ref }
  object { Tree_h_Leaf6B2_2B3_2B2_Ref }
  object { Tree_h_Leaf6B2_2B3_2B3_Ref }
  object { Tree_h_Leaf6B2_2B3_2B4_Ref }
  object { Tree_h_Leaf6B2_1B1_6B1_Ref }
  object { Tree_h_Leaf6B2_1B1_5B1_Ref }
  object { Tree_h_Leaf6B2_1B1_5B2_Ref }
  object { Tree_h_Leaf6B2_1B1_4B1_Ref }
  object { Tree_h_Leaf6B2_1B1_4B2_Ref }
  object { Tree_h_Leaf6B2_1B1_3B1_Ref }
  object { Tree_h_Leaf6B2_1B1_3B2_Ref }
  object { Tree_h_Leaf6B2_1B1_3B3_Ref }
  object { Tree_h_Leaf6B2_1B1_2B1_Ref }
  object { Tree_h_Leaf6B2_1B1_2B2_Ref }
  object { Tree_h_Leaf6B2_1B1_2B3_Ref }
  object { Tree_h_Leaf6B2_1B1_2B4_Ref }
  object { Tree_h_Leaf6B3_11B1_Ref }
  object { Tree_h_Leaf6B3_10B1_Ref }
  object { Tree_h_Leaf6B3_10B2_Ref }
  object { Tree_h_Leaf6B3_9B1_Ref }
  object { Tree_h_Leaf6B3_9B2_Ref }
  object { Tree_h_Leaf6B3_8B1_Ref }
  object { Tree_h_Leaf6B3_8B2_Ref }
  object { Tree_h_Leaf6B3_8B3_Ref }
  object { Tree_h_Leaf6B3_7B1_Ref }
  object { Tree_h_Leaf6B3_7B2_Ref }
  object { Tree_h_Leaf6B3_7B3_Ref }
  object { Tree_h_Leaf6B3_7B4_Ref }
  object { Tree_h_Leaf6B3_5B1_6B1_Ref }
  object { Tree_h_Leaf6B3_5B1_5B1_Ref }
  object { Tree_h_Leaf6B3_5B1_5B2_Ref }
  object { Tree_h_Leaf6B3_5B1_4B1_Ref }
  object { Tree_h_Leaf6B3_5B1_4B2_Ref }
  object { Tree_h_Leaf6B3_5B1_3B1_Ref }
  object { Tree_h_Leaf6B3_5B1_3B2_Ref }
  object { Tree_h_Leaf6B3_5B1_3B3_Ref }
  object { Tree_h_Leaf6B3_5B1_2B1_Ref }
  object { Tree_h_Leaf6B3_5B1_2B2_Ref }
  object { Tree_h_Leaf6B3_5B1_2B3_Ref }
  object { Tree_h_Leaf6B3_5B1_2B4_Ref }
  object { Tree_h_Leaf6B3_4B1_6B1_Ref }
  object { Tree_h_Leaf6B3_4B1_5B1_Ref }
  object { Tree_h_Leaf6B3_4B1_5B2_Ref }
  object { Tree_h_Leaf6B3_4B1_4B1_Ref }
  object { Tree_h_Leaf6B3_4B1_4B2_Ref }
  object { Tree_h_Leaf6B3_4B1_3B1_Ref }
  object { Tree_h_Leaf6B3_4B1_3B2_Ref }
  object { Tree_h_Leaf6B3_4B1_3B3_Ref }
  object { Tree_h_Leaf6B3_4B1_2B1_Ref }
  object { Tree_h_Leaf6B3_4B1_2B2_Ref }
  object { Tree_h_Leaf6B3_4B1_2B3_Ref }
  object { Tree_h_Leaf6B3_4B1_2B4_Ref }
  object { Tree_h_Leaf6B3_4B2_6B1_Ref }
  object { Tree_h_Leaf6B3_4B2_5B1_Ref }
  object { Tree_h_Leaf6B3_4B2_5B2_Ref }
  object { Tree_h_Leaf6B3_4B2_4B1_Ref }
  object { Tree_h_Leaf6B3_4B2_4B2_Ref }
  object { Tree_h_Leaf6B3_4B2_3B1_Ref }
  object { Tree_h_Leaf6B3_4B2_3B2_Ref }
  object { Tree_h_Leaf6B3_4B2_3B3_Ref }
  object { Tree_h_Leaf6B3_4B2_2B1_Ref }
  object { Tree_h_Leaf6B3_4B2_2B2_Ref }
  object { Tree_h_Leaf6B3_4B2_2B3_Ref }
  object { Tree_h_Leaf6B3_4B2_2B4_Ref }
  object { Tree_h_Leaf6B3_3B1_9B1_Ref }
  object { Tree_h_Leaf6B3_3B1_8B1_Ref }
  object { Tree_h_Leaf6B3_3B1_8B2_Ref }
  object { Tree_h_Leaf6B3_3B1_7B1_Ref }
  object { Tree_h_Leaf6B3_3B1_7B2_Ref }
  object { Tree_h_Leaf6B3_3B1_6B1_Ref }
  object { Tree_h_Leaf6B3_3B1_6B2_Ref }
  object { Tree_h_Leaf6B3_3B1_6B3_Ref }
  object { Tree_h_Leaf6B3_3B1_5B1_Ref }
  object { Tree_h_Leaf6B3_3B1_5B2_Ref }
  object { Tree_h_Leaf6B3_3B1_5B3_Ref }
  object { Tree_h_Leaf6B3_3B1_5B4_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_6B1_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_5B1_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_5B2_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_4B1_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_4B2_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_3B1_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_3B2_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_3B3_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_2B1_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_2B2_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_2B3_Ref }
  object { Tree_h_Leaf6B3_3B1_2B1_2B4_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_6B1_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_5B1_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_5B2_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_4B1_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_4B2_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_3B1_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_3B2_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_3B3_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_2B1_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_2B2_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_2B3_Ref }
  object { Tree_h_Leaf6B3_3B1_1B1_2B4_Ref }
  object { Tree_h_Leaf6B3_3B2_6B1_Ref }
  object { Tree_h_Leaf6B3_3B2_5B1_Ref }
  object { Tree_h_Leaf6B3_3B2_5B2_Ref }
  object { Tree_h_Leaf6B3_3B2_4B1_Ref }
  object { Tree_h_Leaf6B3_3B2_4B2_Ref }
  object { Tree_h_Leaf6B3_3B2_3B1_Ref }
  object { Tree_h_Leaf6B3_3B2_3B2_Ref }
  object { Tree_h_Leaf6B3_3B2_3B3_Ref }
  object { Tree_h_Leaf6B3_3B2_2B1_Ref }
  object { Tree_h_Leaf6B3_3B2_2B2_Ref }
  object { Tree_h_Leaf6B3_3B2_2B3_Ref }
  object { Tree_h_Leaf6B3_3B2_2B4_Ref }
  object { Tree_h_Leaf6B3_2B1_6B1_Ref }
  object { Tree_h_Leaf6B3_2B1_5B1_Ref }
  object { Tree_h_Leaf6B3_2B1_5B2_Ref }
  object { Tree_h_Leaf6B3_2B1_4B1_Ref }
  object { Tree_h_Leaf6B3_2B1_4B2_Ref }
  object { Tree_h_Leaf6B3_2B1_3B1_Ref }
  object { Tree_h_Leaf6B3_2B1_3B2_Ref }
  object { Tree_h_Leaf6B3_2B1_3B3_Ref }
  object { Tree_h_Leaf6B3_2B1_2B1_Ref }
  object { Tree_h_Leaf6B3_2B1_2B2_Ref }
  object { Tree_h_Leaf6B3_2B1_2B3_Ref }
  object { Tree_h_Leaf6B3_2B1_2B4_Ref }
  object { Tree_h_Leaf6B3_2B2_6B1_Ref }
  object { Tree_h_Leaf6B3_2B2_5B1_Ref }
  object { Tree_h_Leaf6B3_2B2_5B2_Ref }
  object { Tree_h_Leaf6B3_2B2_4B1_Ref }
  object { Tree_h_Leaf6B3_2B2_4B2_Ref }
  object { Tree_h_Leaf6B3_2B2_3B1_Ref }
  object { Tree_h_Leaf6B3_2B2_3B2_Ref }
  object { Tree_h_Leaf6B3_2B2_3B3_Ref }
  object { Tree_h_Leaf6B3_2B2_2B1_Ref }
  object { Tree_h_Leaf6B3_2B2_2B2_Ref }
  object { Tree_h_Leaf6B3_2B2_2B3_Ref }
  object { Tree_h_Leaf6B3_2B2_2B4_Ref }
  object { Tree_h_Leaf6B3_2B3_6B1_Ref }
  object { Tree_h_Leaf6B3_2B3_5B1_Ref }
  object { Tree_h_Leaf6B3_2B3_5B2_Ref }
  object { Tree_h_Leaf6B3_2B3_4B1_Ref }
  object { Tree_h_Leaf6B3_2B3_4B2_Ref }
  object { Tree_h_Leaf6B3_2B3_3B1_Ref }
  object { Tree_h_Leaf6B3_2B3_3B2_Ref }
  object { Tree_h_Leaf6B3_2B3_3B3_Ref }
  object { Tree_h_Leaf6B3_2B3_2B1_Ref }
  object { Tree_h_Leaf6B3_2B3_2B2_Ref }
  object { Tree_h_Leaf6B3_2B3_2B3_Ref }
  object { Tree_h_Leaf6B3_2B3_2B4_Ref }
  object { Tree_h_Leaf6B3_1B1_6B1_Ref }
  object { Tree_h_Leaf6B3_1B1_5B1_Ref }
  object { Tree_h_Leaf6B3_1B1_5B2_Ref }
  object { Tree_h_Leaf6B3_1B1_4B1_Ref }
  object { Tree_h_Leaf6B3_1B1_4B2_Ref }
  object { Tree_h_Leaf6B3_1B1_3B1_Ref }
  object { Tree_h_Leaf6B3_1B1_3B2_Ref }
  object { Tree_h_Leaf6B3_1B1_3B3_Ref }
  object { Tree_h_Leaf6B3_1B1_2B1_Ref }
  object { Tree_h_Leaf6B3_1B1_2B2_Ref }
  object { Tree_h_Leaf6B3_1B1_2B3_Ref }
  object { Tree_h_Leaf6B3_1B1_2B4_Ref }
  object { Tree_h_Leaf5B1_11B1_Ref }
  object { Tree_h_Leaf5B1_10B1_Ref }
  object { Tree_h_Leaf5B1_10B2_Ref }
  object { Tree_h_Leaf5B1_9B1_Ref }
  object { Tree_h_Leaf5B1_9B2_Ref }
  object { Tree_h_Leaf5B1_8B1_Ref }
  object { Tree_h_Leaf5B1_8B2_Ref }
  object { Tree_h_Leaf5B1_8B3_Ref }
  object { Tree_h_Leaf5B1_7B1_Ref }
  object { Tree_h_Leaf5B1_7B2_Ref }
  object { Tree_h_Leaf5B1_7B3_Ref }
  object { Tree_h_Leaf5B1_7B4_Ref }
  object { Tree_h_Leaf5B1_5B1_6B1_Ref }
  object { Tree_h_Leaf5B1_5B1_5B1_Ref }
  object { Tree_h_Leaf5B1_5B1_5B2_Ref }
  object { Tree_h_Leaf5B1_5B1_4B1_Ref }
  object { Tree_h_Leaf5B1_5B1_4B2_Ref }
  object { Tree_h_Leaf5B1_5B1_3B1_Ref }
  object { Tree_h_Leaf5B1_5B1_3B2_Ref }
  object { Tree_h_Leaf5B1_5B1_3B3_Ref }
  object { Tree_h_Leaf5B1_5B1_2B1_Ref }
  object { Tree_h_Leaf5B1_5B1_2B2_Ref }
  object { Tree_h_Leaf5B1_5B1_2B3_Ref }
  object { Tree_h_Leaf5B1_5B1_2B4_Ref }
  object { Tree_h_Leaf5B1_4B1_6B1_Ref }
  object { Tree_h_Leaf5B1_4B1_5B1_Ref }
  object { Tree_h_Leaf5B1_4B1_5B2_Ref }
  object { Tree_h_Leaf5B1_4B1_4B1_Ref }
  object { Tree_h_Leaf5B1_4B1_4B2_Ref }
  object { Tree_h_Leaf5B1_4B1_3B1_Ref }
  object { Tree_h_Leaf5B1_4B1_3B2_Ref }
  object { Tree_h_Leaf5B1_4B1_3B3_Ref }
  object { Tree_h_Leaf5B1_4B1_2B1_Ref }
  object { Tree_h_Leaf5B1_4B1_2B2_Ref }
  object { Tree_h_Leaf5B1_4B1_2B3_Ref }
  object { Tree_h_Leaf5B1_4B1_2B4_Ref }
  object { Tree_h_Leaf5B1_4B2_6B1_Ref }
  object { Tree_h_Leaf5B1_4B2_5B1_Ref }
  object { Tree_h_Leaf5B1_4B2_5B2_Ref }
  object { Tree_h_Leaf5B1_4B2_4B1_Ref }
  object { Tree_h_Leaf5B1_4B2_4B2_Ref }
  object { Tree_h_Leaf5B1_4B2_3B1_Ref }
  object { Tree_h_Leaf5B1_4B2_3B2_Ref }
  object { Tree_h_Leaf5B1_4B2_3B3_Ref }
  object { Tree_h_Leaf5B1_4B2_2B1_Ref }
  object { Tree_h_Leaf5B1_4B2_2B2_Ref }
  object { Tree_h_Leaf5B1_4B2_2B3_Ref }
  object { Tree_h_Leaf5B1_4B2_2B4_Ref }
  object { Tree_h_Leaf5B1_3B1_9B1_Ref }
  object { Tree_h_Leaf5B1_3B1_8B1_Ref }
  object { Tree_h_Leaf5B1_3B1_8B2_Ref }
  object { Tree_h_Leaf5B1_3B1_7B1_Ref }
  object { Tree_h_Leaf5B1_3B1_7B2_Ref }
  object { Tree_h_Leaf5B1_3B1_6B1_Ref }
  object { Tree_h_Leaf5B1_3B1_6B2_Ref }
  object { Tree_h_Leaf5B1_3B1_6B3_Ref }
  object { Tree_h_Leaf5B1_3B1_5B1_Ref }
  object { Tree_h_Leaf5B1_3B1_5B2_Ref }
  object { Tree_h_Leaf5B1_3B1_5B3_Ref }
  object { Tree_h_Leaf5B1_3B1_5B4_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_6B1_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_5B1_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_5B2_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_4B1_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_4B2_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_3B1_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_3B2_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_3B3_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_2B1_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_2B2_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_2B3_Ref }
  object { Tree_h_Leaf5B1_3B1_2B1_2B4_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_6B1_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_5B1_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_5B2_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_4B1_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_4B2_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_3B1_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_3B2_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_3B3_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_2B1_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_2B2_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_2B3_Ref }
  object { Tree_h_Leaf5B1_3B1_1B1_2B4_Ref }
  object { Tree_h_Leaf5B1_3B2_6B1_Ref }
  object { Tree_h_Leaf5B1_3B2_5B1_Ref }
  object { Tree_h_Leaf5B1_3B2_5B2_Ref }
  object { Tree_h_Leaf5B1_3B2_4B1_Ref }
  object { Tree_h_Leaf5B1_3B2_4B2_Ref }
  object { Tree_h_Leaf5B1_3B2_3B1_Ref }
  object { Tree_h_Leaf5B1_3B2_3B2_Ref }
  object { Tree_h_Leaf5B1_3B2_3B3_Ref }
  object { Tree_h_Leaf5B1_3B2_2B1_Ref }
  object { Tree_h_Leaf5B1_3B2_2B2_Ref }
  object { Tree_h_Leaf5B1_3B2_2B3_Ref }
  object { Tree_h_Leaf5B1_3B2_2B4_Ref }
  object { Tree_h_Leaf5B1_2B1_6B1_Ref }
  object { Tree_h_Leaf5B1_2B1_5B1_Ref }
  object { Tree_h_Leaf5B1_2B1_5B2_Ref }
  object { Tree_h_Leaf5B1_2B1_4B1_Ref }
  object { Tree_h_Leaf5B1_2B1_4B2_Ref }
  object { Tree_h_Leaf5B1_2B1_3B1_Ref }
  object { Tree_h_Leaf5B1_2B1_3B2_Ref }
  object { Tree_h_Leaf5B1_2B1_3B3_Ref }
  object { Tree_h_Leaf5B1_2B1_2B1_Ref }
  object { Tree_h_Leaf5B1_2B1_2B2_Ref }
  object { Tree_h_Leaf5B1_2B1_2B3_Ref }
  object { Tree_h_Leaf5B1_2B1_2B4_Ref }
  object { Tree_h_Leaf5B1_2B2_6B1_Ref }
  object { Tree_h_Leaf5B1_2B2_5B1_Ref }
  object { Tree_h_Leaf5B1_2B2_5B2_Ref }
  object { Tree_h_Leaf5B1_2B2_4B1_Ref }
  object { Tree_h_Leaf5B1_2B2_4B2_Ref }
  object { Tree_h_Leaf5B1_2B2_3B1_Ref }
  object { Tree_h_Leaf5B1_2B2_3B2_Ref }
  object { Tree_h_Leaf5B1_2B2_3B3_Ref }
  object { Tree_h_Leaf5B1_2B2_2B1_Ref }
  object { Tree_h_Leaf5B1_2B2_2B2_Ref }
  object { Tree_h_Leaf5B1_2B2_2B3_Ref }
  object { Tree_h_Leaf5B1_2B2_2B4_Ref }
  object { Tree_h_Leaf5B1_2B3_6B1_Ref }
  object { Tree_h_Leaf5B1_2B3_5B1_Ref }
  object { Tree_h_Leaf5B1_2B3_5B2_Ref }
  object { Tree_h_Leaf5B1_2B3_4B1_Ref }
  object { Tree_h_Leaf5B1_2B3_4B2_Ref }
  object { Tree_h_Leaf5B1_2B3_3B1_Ref }
  object { Tree_h_Leaf5B1_2B3_3B2_Ref }
  object { Tree_h_Leaf5B1_2B3_3B3_Ref }
  object { Tree_h_Leaf5B1_2B3_2B1_Ref }
  object { Tree_h_Leaf5B1_2B3_2B2_Ref }
  object { Tree_h_Leaf5B1_2B3_2B3_Ref }
  object { Tree_h_Leaf5B1_2B3_2B4_Ref }
  object { Tree_h_Leaf5B1_1B1_6B1_Ref }
  object { Tree_h_Leaf5B1_1B1_5B1_Ref }
  object { Tree_h_Leaf5B1_1B1_5B2_Ref }
  object { Tree_h_Leaf5B1_1B1_4B1_Ref }
  object { Tree_h_Leaf5B1_1B1_4B2_Ref }
  object { Tree_h_Leaf5B1_1B1_3B1_Ref }
  object { Tree_h_Leaf5B1_1B1_3B2_Ref }
  object { Tree_h_Leaf5B1_1B1_3B3_Ref }
  object { Tree_h_Leaf5B1_1B1_2B1_Ref }
  object { Tree_h_Leaf5B1_1B1_2B2_Ref }
  object { Tree_h_Leaf5B1_1B1_2B3_Ref }
  object { Tree_h_Leaf5B1_1B1_2B4_Ref }
  object { Tree_h_Leaf5B2_11B1_Ref }
  object { Tree_h_Leaf5B2_10B1_Ref }
  object { Tree_h_Leaf5B2_10B2_Ref }
  object { Tree_h_Leaf5B2_9B1_Ref }
  object { Tree_h_Leaf5B2_9B2_Ref }
  object { Tree_h_Leaf5B2_8B1_Ref }
  object { Tree_h_Leaf5B2_8B2_Ref }
  object { Tree_h_Leaf5B2_8B3_Ref }
  object { Tree_h_Leaf5B2_7B1_Ref }
  object { Tree_h_Leaf5B2_7B2_Ref }
  object { Tree_h_Leaf5B2_7B3_Ref }
  object { Tree_h_Leaf5B2_7B4_Ref }
  object { Tree_h_Leaf5B2_5B1_6B1_Ref }
  object { Tree_h_Leaf5B2_5B1_5B1_Ref }
  object { Tree_h_Leaf5B2_5B1_5B2_Ref }
  object { Tree_h_Leaf5B2_5B1_4B1_Ref }
  object { Tree_h_Leaf5B2_5B1_4B2_Ref }
  object { Tree_h_Leaf5B2_5B1_3B1_Ref }
  object { Tree_h_Leaf5B2_5B1_3B2_Ref }
  object { Tree_h_Leaf5B2_5B1_3B3_Ref }
  object { Tree_h_Leaf5B2_5B1_2B1_Ref }
  object { Tree_h_Leaf5B2_5B1_2B2_Ref }
  object { Tree_h_Leaf5B2_5B1_2B3_Ref }
  object { Tree_h_Leaf5B2_5B1_2B4_Ref }
  object { Tree_h_Leaf5B2_4B1_6B1_Ref }
  object { Tree_h_Leaf5B2_4B1_5B1_Ref }
  object { Tree_h_Leaf5B2_4B1_5B2_Ref }
  object { Tree_h_Leaf5B2_4B1_4B1_Ref }
  object { Tree_h_Leaf5B2_4B1_4B2_Ref }
  object { Tree_h_Leaf5B2_4B1_3B1_Ref }
  object { Tree_h_Leaf5B2_4B1_3B2_Ref }
  object { Tree_h_Leaf5B2_4B1_3B3_Ref }
  object { Tree_h_Leaf5B2_4B1_2B1_Ref }
  object { Tree_h_Leaf5B2_4B1_2B2_Ref }
  object { Tree_h_Leaf5B2_4B1_2B3_Ref }
  object { Tree_h_Leaf5B2_4B1_2B4_Ref }
  object { Tree_h_Leaf5B2_4B2_6B1_Ref }
  object { Tree_h_Leaf5B2_4B2_5B1_Ref }
  object { Tree_h_Leaf5B2_4B2_5B2_Ref }
  object { Tree_h_Leaf5B2_4B2_4B1_Ref }
  object { Tree_h_Leaf5B2_4B2_4B2_Ref }
  object { Tree_h_Leaf5B2_4B2_3B1_Ref }
  object { Tree_h_Leaf5B2_4B2_3B2_Ref }
  object { Tree_h_Leaf5B2_4B2_3B3_Ref }
  object { Tree_h_Leaf5B2_4B2_2B1_Ref }
  object { Tree_h_Leaf5B2_4B2_2B2_Ref }
  object { Tree_h_Leaf5B2_4B2_2B3_Ref }
  object { Tree_h_Leaf5B2_4B2_2B4_Ref }
  object { Tree_h_Leaf5B2_3B1_9B1_Ref }
  object { Tree_h_Leaf5B2_3B1_8B1_Ref }
  object { Tree_h_Leaf5B2_3B1_8B2_Ref }
  object { Tree_h_Leaf5B2_3B1_7B1_Ref }
  object { Tree_h_Leaf5B2_3B1_7B2_Ref }
  object { Tree_h_Leaf5B2_3B1_6B1_Ref }
  object { Tree_h_Leaf5B2_3B1_6B2_Ref }
  object { Tree_h_Leaf5B2_3B1_6B3_Ref }
  object { Tree_h_Leaf5B2_3B1_5B1_Ref }
  object { Tree_h_Leaf5B2_3B1_5B2_Ref }
  object { Tree_h_Leaf5B2_3B1_5B3_Ref }
  object { Tree_h_Leaf5B2_3B1_5B4_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_6B1_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_5B1_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_5B2_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_4B1_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_4B2_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_3B1_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_3B2_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_3B3_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_2B1_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_2B2_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_2B3_Ref }
  object { Tree_h_Leaf5B2_3B1_2B1_2B4_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_6B1_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_5B1_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_5B2_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_4B1_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_4B2_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_3B1_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_3B2_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_3B3_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_2B1_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_2B2_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_2B3_Ref }
  object { Tree_h_Leaf5B2_3B1_1B1_2B4_Ref }
  object { Tree_h_Leaf5B2_3B2_6B1_Ref }
  object { Tree_h_Leaf5B2_3B2_5B1_Ref }
  object { Tree_h_Leaf5B2_3B2_5B2_Ref }
  object { Tree_h_Leaf5B2_3B2_4B1_Ref }
  object { Tree_h_Leaf5B2_3B2_4B2_Ref }
  object { Tree_h_Leaf5B2_3B2_3B1_Ref }
  object { Tree_h_Leaf5B2_3B2_3B2_Ref }
  object { Tree_h_Leaf5B2_3B2_3B3_Ref }
  object { Tree_h_Leaf5B2_3B2_2B1_Ref }
  object { Tree_h_Leaf5B2_3B2_2B2_Ref }
  object { Tree_h_Leaf5B2_3B2_2B3_Ref }
  object { Tree_h_Leaf5B2_3B2_2B4_Ref }
  object { Tree_h_Leaf5B2_2B1_6B1_Ref }
  object { Tree_h_Leaf5B2_2B1_5B1_Ref }
  object { Tree_h_Leaf5B2_2B1_5B2_Ref }
  object { Tree_h_Leaf5B2_2B1_4B1_Ref }
  object { Tree_h_Leaf5B2_2B1_4B2_Ref }
  object { Tree_h_Leaf5B2_2B1_3B1_Ref }
  object { Tree_h_Leaf5B2_2B1_3B2_Ref }
  object { Tree_h_Leaf5B2_2B1_3B3_Ref }
  object { Tree_h_Leaf5B2_2B1_2B1_Ref }
  object { Tree_h_Leaf5B2_2B1_2B2_Ref }
  object { Tree_h_Leaf5B2_2B1_2B3_Ref }
  object { Tree_h_Leaf5B2_2B1_2B4_Ref }
  object { Tree_h_Leaf5B2_2B2_6B1_Ref }
  object { Tree_h_Leaf5B2_2B2_5B1_Ref }
  object { Tree_h_Leaf5B2_2B2_5B2_Ref }
  object { Tree_h_Leaf5B2_2B2_4B1_Ref }
  object { Tree_h_Leaf5B2_2B2_4B2_Ref }
  object { Tree_h_Leaf5B2_2B2_3B1_Ref }
  object { Tree_h_Leaf5B2_2B2_3B2_Ref }
  object { Tree_h_Leaf5B2_2B2_3B3_Ref }
  object { Tree_h_Leaf5B2_2B2_2B1_Ref }
  object { Tree_h_Leaf5B2_2B2_2B2_Ref }
  object { Tree_h_Leaf5B2_2B2_2B3_Ref }
  object { Tree_h_Leaf5B2_2B2_2B4_Ref }
  object { Tree_h_Leaf5B2_2B3_6B1_Ref }
  object { Tree_h_Leaf5B2_2B3_5B1_Ref }
  object { Tree_h_Leaf5B2_2B3_5B2_Ref }
  object { Tree_h_Leaf5B2_2B3_4B1_Ref }
  object { Tree_h_Leaf5B2_2B3_4B2_Ref }
  object { Tree_h_Leaf5B2_2B3_3B1_Ref }
  object { Tree_h_Leaf5B2_2B3_3B2_Ref }
  object { Tree_h_Leaf5B2_2B3_3B3_Ref }
  object { Tree_h_Leaf5B2_2B3_2B1_Ref }
  object { Tree_h_Leaf5B2_2B3_2B2_Ref }
  object { Tree_h_Leaf5B2_2B3_2B3_Ref }
  object { Tree_h_Leaf5B2_2B3_2B4_Ref }
  object { Tree_h_Leaf5B2_1B1_6B1_Ref }
  object { Tree_h_Leaf5B2_1B1_5B1_Ref }
  object { Tree_h_Leaf5B2_1B1_5B2_Ref }
  object { Tree_h_Leaf5B2_1B1_4B1_Ref }
  object { Tree_h_Leaf5B2_1B1_4B2_Ref }
  object { Tree_h_Leaf5B2_1B1_3B1_Ref }
  object { Tree_h_Leaf5B2_1B1_3B2_Ref }
  object { Tree_h_Leaf5B2_1B1_3B3_Ref }
  object { Tree_h_Leaf5B2_1B1_2B1_Ref }
  object { Tree_h_Leaf5B2_1B1_2B2_Ref }
  object { Tree_h_Leaf5B2_1B1_2B3_Ref }
  object { Tree_h_Leaf5B2_1B1_2B4_Ref }
  object { Tree_h_Leaf4B1_11B1_Ref }
  object { Tree_h_Leaf4B1_10B1_Ref }
  object { Tree_h_Leaf4B1_10B2_Ref }
  object { Tree_h_Leaf4B1_9B1_Ref }
  object { Tree_h_Leaf4B1_9B2_Ref }
  object { Tree_h_Leaf4B1_8B1_Ref }
  object { Tree_h_Leaf4B1_8B2_Ref }
  object { Tree_h_Leaf4B1_8B3_Ref }
  object { Tree_h_Leaf4B1_7B1_Ref }
  object { Tree_h_Leaf4B1_7B2_Ref }
  object { Tree_h_Leaf4B1_7B3_Ref }
  object { Tree_h_Leaf4B1_7B4_Ref }
  object { Tree_h_Leaf4B1_5B1_6B1_Ref }
  object { Tree_h_Leaf4B1_5B1_5B1_Ref }
  object { Tree_h_Leaf4B1_5B1_5B2_Ref }
  object { Tree_h_Leaf4B1_5B1_4B1_Ref }
  object { Tree_h_Leaf4B1_5B1_4B2_Ref }
  object { Tree_h_Leaf4B1_5B1_3B1_Ref }
  object { Tree_h_Leaf4B1_5B1_3B2_Ref }
  object { Tree_h_Leaf4B1_5B1_3B3_Ref }
  object { Tree_h_Leaf4B1_5B1_2B1_Ref }
  object { Tree_h_Leaf4B1_5B1_2B2_Ref }
  object { Tree_h_Leaf4B1_5B1_2B3_Ref }
  object { Tree_h_Leaf4B1_5B1_2B4_Ref }
  object { Tree_h_Leaf4B1_4B1_6B1_Ref }
  object { Tree_h_Leaf4B1_4B1_5B1_Ref }
  object { Tree_h_Leaf4B1_4B1_5B2_Ref }
  object { Tree_h_Leaf4B1_4B1_4B1_Ref }
  object { Tree_h_Leaf4B1_4B1_4B2_Ref }
  object { Tree_h_Leaf4B1_4B1_3B1_Ref }
  object { Tree_h_Leaf4B1_4B1_3B2_Ref }
  object { Tree_h_Leaf4B1_4B1_3B3_Ref }
  object { Tree_h_Leaf4B1_4B1_2B1_Ref }
  object { Tree_h_Leaf4B1_4B1_2B2_Ref }
  object { Tree_h_Leaf4B1_4B1_2B3_Ref }
  object { Tree_h_Leaf4B1_4B1_2B4_Ref }
  object { Tree_h_Leaf4B1_4B2_6B1_Ref }
  object { Tree_h_Leaf4B1_4B2_5B1_Ref }
  object { Tree_h_Leaf4B1_4B2_5B2_Ref }
  object { Tree_h_Leaf4B1_4B2_4B1_Ref }
  object { Tree_h_Leaf4B1_4B2_4B2_Ref }
  object { Tree_h_Leaf4B1_4B2_3B1_Ref }
  object { Tree_h_Leaf4B1_4B2_3B2_Ref }
  object { Tree_h_Leaf4B1_4B2_3B3_Ref }
  object { Tree_h_Leaf4B1_4B2_2B1_Ref }
  object { Tree_h_Leaf4B1_4B2_2B2_Ref }
  object { Tree_h_Leaf4B1_4B2_2B3_Ref }
  object { Tree_h_Leaf4B1_4B2_2B4_Ref }
  object { Tree_h_Leaf4B1_3B1_9B1_Ref }
  object { Tree_h_Leaf4B1_3B1_8B1_Ref }
  object { Tree_h_Leaf4B1_3B1_8B2_Ref }
  object { Tree_h_Leaf4B1_3B1_7B1_Ref }
  object { Tree_h_Leaf4B1_3B1_7B2_Ref }
  object { Tree_h_Leaf4B1_3B1_6B1_Ref }
  object { Tree_h_Leaf4B1_3B1_6B2_Ref }
  object { Tree_h_Leaf4B1_3B1_6B3_Ref }
  object { Tree_h_Leaf4B1_3B1_5B1_Ref }
  object { Tree_h_Leaf4B1_3B1_5B2_Ref }
  object { Tree_h_Leaf4B1_3B1_5B3_Ref }
  object { Tree_h_Leaf4B1_3B1_5B4_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_6B1_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_5B1_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_5B2_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_4B1_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_4B2_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_3B1_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_3B2_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_3B3_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_2B1_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_2B2_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_2B3_Ref }
  object { Tree_h_Leaf4B1_3B1_2B1_2B4_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_6B1_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_5B1_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_5B2_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_4B1_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_4B2_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_3B1_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_3B2_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_3B3_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_2B1_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_2B2_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_2B3_Ref }
  object { Tree_h_Leaf4B1_3B1_1B1_2B4_Ref }
  object { Tree_h_Leaf4B1_3B2_6B1_Ref }
  object { Tree_h_Leaf4B1_3B2_5B1_Ref }
  object { Tree_h_Leaf4B1_3B2_5B2_Ref }
  object { Tree_h_Leaf4B1_3B2_4B1_Ref }
  object { Tree_h_Leaf4B1_3B2_4B2_Ref }
  object { Tree_h_Leaf4B1_3B2_3B1_Ref }
  object { Tree_h_Leaf4B1_3B2_3B2_Ref }
  object { Tree_h_Leaf4B1_3B2_3B3_Ref }
  object { Tree_h_Leaf4B1_3B2_2B1_Ref }
  object { Tree_h_Leaf4B1_3B2_2B2_Ref }
  object { Tree_h_Leaf4B1_3B2_2B3_Ref }
  object { Tree_h_Leaf4B1_3B2_2B4_Ref }
  object { Tree_h_Leaf4B1_2B1_6B1_Ref }
  object { Tree_h_Leaf4B1_2B1_5B1_Ref }
  object { Tree_h_Leaf4B1_2B1_5B2_Ref }
  object { Tree_h_Leaf4B1_2B1_4B1_Ref }
  object { Tree_h_Leaf4B1_2B1_4B2_Ref }
  object { Tree_h_Leaf4B1_2B1_3B1_Ref }
  object { Tree_h_Leaf4B1_2B1_3B2_Ref }
  object { Tree_h_Leaf4B1_2B1_3B3_Ref }
  object { Tree_h_Leaf4B1_2B1_2B1_Ref }
  object { Tree_h_Leaf4B1_2B1_2B2_Ref }
  object { Tree_h_Leaf4B1_2B1_2B3_Ref }
  object { Tree_h_Leaf4B1_2B1_2B4_Ref }
  object { Tree_h_Leaf4B1_2B2_6B1_Ref }
  object { Tree_h_Leaf4B1_2B2_5B1_Ref }
  object { Tree_h_Leaf4B1_2B2_5B2_Ref }
  object { Tree_h_Leaf4B1_2B2_4B1_Ref }
  object { Tree_h_Leaf4B1_2B2_4B2_Ref }
  object { Tree_h_Leaf4B1_2B2_3B1_Ref }
  object { Tree_h_Leaf4B1_2B2_3B2_Ref }
  object { Tree_h_Leaf4B1_2B2_3B3_Ref }
  object { Tree_h_Leaf4B1_2B2_2B1_Ref }
  object { Tree_h_Leaf4B1_2B2_2B2_Ref }
  object { Tree_h_Leaf4B1_2B2_2B3_Ref }
  object { Tree_h_Leaf4B1_2B2_2B4_Ref }
  object { Tree_h_Leaf4B1_2B3_6B1_Ref }
  object { Tree_h_Leaf4B1_2B3_5B1_Ref }
  object { Tree_h_Leaf4B1_2B3_5B2_Ref }
  object { Tree_h_Leaf4B1_2B3_4B1_Ref }
  object { Tree_h_Leaf4B1_2B3_4B2_Ref }
  object { Tree_h_Leaf4B1_2B3_3B1_Ref }
  object { Tree_h_Leaf4B1_2B3_3B2_Ref }
  object { Tree_h_Leaf4B1_2B3_3B3_Ref }
  object { Tree_h_Leaf4B1_2B3_2B1_Ref }
  object { Tree_h_Leaf4B1_2B3_2B2_Ref }
  object { Tree_h_Leaf4B1_2B3_2B3_Ref }
  object { Tree_h_Leaf4B1_2B3_2B4_Ref }
  object { Tree_h_Leaf4B1_1B1_6B1_Ref }
  object { Tree_h_Leaf4B1_1B1_5B1_Ref }
  object { Tree_h_Leaf4B1_1B1_5B2_Ref }
  object { Tree_h_Leaf4B1_1B1_4B1_Ref }
  object { Tree_h_Leaf4B1_1B1_4B2_Ref }
  object { Tree_h_Leaf4B1_1B1_3B1_Ref }
  object { Tree_h_Leaf4B1_1B1_3B2_Ref }
  object { Tree_h_Leaf4B1_1B1_3B3_Ref }
  object { Tree_h_Leaf4B1_1B1_2B1_Ref }
  object { Tree_h_Leaf4B1_1B1_2B2_Ref }
  object { Tree_h_Leaf4B1_1B1_2B3_Ref }
  object { Tree_h_Leaf4B1_1B1_2B4_Ref }
  material {
    blaetter
  }
}
#declare Tree_h_Limb1_Ref = object {
  Tree_h_Limb1
}
#declare Tree_h_Limb2_Ref = object {
  Tree_h_Limb2
  rotate 7.0*y
  translate  0.8*z
}
#declare Tree_h_Limb3_Ref = object {
  Tree_h_Limb3
  rotate <0.0, 5.85947, 54.8573>
  translate  <0.12187, 0.0, 1.79255>
}
#declare Tree_h_Limb4_Ref = object {
  Tree_h_Limb4
  rotate <0.0, 12.17457, 99.622627>
  translate  <0.18063, 0.08348, 2.78732>
}
#declare Tree_h_Limb5_Ref = object {
  Tree_h_Limb5
  rotate <0.0, 4.28345, 163.853165>
  translate  <0.14538, 0.2914, 3.76483>
}
#declare Tree_h_Limb6_Ref = object {
  Tree_h_Limb6
  rotate <0.0, 14.87762, 142.414536>
  translate  <0.07364, 0.31218, 4.76204>
}
#declare Tree_h_Limb7_Ref = object {
  Tree_h_Limb7
  rotate <0.0, 11.21259, 276.099152>
  translate  <-0.12983, 0.46878, 5.72851>
}
#declare Tree_h_Limb8_Ref = object {
  Tree_h_Limb8
  rotate <0.0, 2.21742, 279.492462>
  translate  <-0.10917, 0.27543, 6.70943>
}
#declare Tree_h_Limb9_Ref = object {
  Tree_h_Limb9
  rotate <0.0, 4.90319, 122.307899>
  translate  <-0.10279, 0.23727, 7.70868>
}
#declare Tree_h_Limb10_Ref = object {
  Tree_h_Limb10
  rotate <0.0, 5.46696, 179.716736>
  translate  <-0.14847, 0.30951, 8.70502>
}
#declare Tree_h_Limb11_Ref = object {
  Tree_h_Limb11
  rotate <0.0, 14.82854, 337.71051>
  translate  <-0.24374, 0.30998, 9.70047>
}
#declare Tree_h_Limb12_Ref = object {
  Tree_h_Limb12
  rotate <0.0, 33.471691, 356.890808>
  translate  <-0.04009, 0.2265, 10.53183>
}
#declare Tree_h_Limb13_Ref = object {
  Tree_h_Limb13
  rotate <0.0, 21.364111, 157.102921>
  translate  <0.4115, 0.20197, 11.21584>
}
#declare Tree_h_Limb14_Ref = object {
  Tree_h_Limb14
  rotate <0.0, 58.059559, 189.151611>
  translate  <0.11953, 0.32528, 12.02606>
}
#declare Tree_h_Limb15_Ref = object {
  Tree_h_Limb15
  rotate <0.0, 88.263222, 193.650543>
  translate  <-0.45855, 0.23216, 12.39109>
}
#declare Tree_h_Limb16_Ref = object {
  Tree_h_Limb16
  rotate <0.0, 89.179893, 199.58165>
  translate  <-0.92477, 0.11893, 12.40564>
}
#declare Tree_h_Limb17_Ref = object {
  Tree_h_Limb17
  rotate <0.0, 84.57457, 198.416183>
  translate  <-1.44291, -0.06538, 12.41351>
}
#declare Tree_h_Limb18_Ref = object {
  Tree_h_Limb18
  rotate <0.0, 82.77198, 207.544952>
  translate  <-1.97185, -0.24151, 12.46646>
}
#declare Tree_h_Limb19_Ref = object {
  Tree_h_Limb19
  rotate <0.0, 86.682877, 217.872101>
  translate  <-2.14777, -0.33326, 12.49162>
}
#declare Tree_h_Limb20_Ref = object {
  Tree_h_Limb20
  rotate <0.0, 84.916023, 203.440598>
  translate  <-2.37631, -0.51099, 12.5084>
}
#declare Tree_h_Limb21_Ref = object {
  Tree_h_Limb21
  rotate <0.0, 79.54776, 190.112473>
  translate  <-2.65961, -0.63382, 12.53587>
}
#declare Tree_h_Limb22_Ref = object {
  Tree_h_Limb22
  rotate <0.0, 84.493019, 206.806656>
  translate  <-2.95004, -0.68562, 12.5903>
}
#declare Tree_h_Limb23_Ref = object {
  Tree_h_Limb23
  rotate <0.0, 87.753647, 216.811859>
  translate  <-3.1455, -0.78438, 12.61141>
}
#declare Tree_h_Limb16B1_1_Ref = object {
  Tree_h_Limb16B1_1
  rotate <0.0, 78.051239, 244.583313>
  translate  <-1.36754, -0.03858, 12.41237>
}
#declare Tree_h_Limb16B1_2_Ref = object {
  Tree_h_Limb16B1_2
  rotate <0.0, 82.057678, 254.986786>
  translate  <-1.61528, -0.55992, 12.53452>
}
#declare Tree_h_Limb16B1_3_Ref = object {
  Tree_h_Limb16B1_3
  rotate <0.0, 81.586098, 246.918488>
  translate  <-1.73074, -0.99039, 12.5967>
}
#declare Tree_h_Limb16B1_4_Ref = object {
  Tree_h_Limb16B1_4
  rotate <0.0, 77.155952, 233.133255>
  translate  <-1.90525, -1.39991, 12.66254>
}
#declare Tree_h_Limb16B1_5_Ref = object {
  Tree_h_Limb16B1_5
  rotate <0.0, 80.957359, 250.276657>
  translate  <-2.08074, -1.63392, 12.72923>
}
#declare Tree_h_Limb16B1_6_Ref = object {
  Tree_h_Limb16B1_6
  rotate <0.0, 83.674919, 260.512024>
  translate  <-2.15406, -1.83844, 12.76381>
}
#declare Tree_h_Limb15B1_1_Ref = object {
  Tree_h_Limb15B1_1
  rotate <0.0, 88.896492, 245.414017>
  translate  <-0.5751, 0.20385, 12.39473>
}
#declare Tree_h_Limb15B1_2_Ref = object {
  Tree_h_Limb15B1_2
  rotate <0.0, 94.769821, 254.723633>
  translate  <-0.75397, -0.18709, 12.40301>
}
#declare Tree_h_Limb15B1_3_Ref = object {
  Tree_h_Limb15B1_3
  rotate <0.0, 92.824562, 246.946259>
  translate  <-0.87213, -0.61969, 12.36559>
}
#declare Tree_h_Limb15B1_4_Ref = object {
  Tree_h_Limb15B1_4
  rotate <0.0, 85.517273, 234.70285>
  translate  <-1.04813, -1.03325, 12.34342>
}
#declare Tree_h_Limb15B1_5_Ref = object {
  Tree_h_Limb15B1_5
  rotate <0.0, 92.850998, 250.328568>
  translate  <-1.22095, -1.27735, 12.36686>
}
#declare Tree_h_Limb15B1_6_Ref = object {
  Tree_h_Limb15B1_6
  rotate <0.0, 97.245941, 259.904144>
  translate  <-1.29491, -1.48425, 12.35592>
}
#declare Tree_h_Limb15B2_1_Ref = object {
  Tree_h_Limb15B2_1
  rotate <0.0, 84.360878, 131.618484>
  translate  <-0.78879, 0.15195, 12.4014>
}
#declare Tree_h_Limb15B2_2_Ref = object {
  Tree_h_Limb15B2_2
  rotate <0.0, 86.878883, 142.358749>
  translate  <-1.073, 0.47186, 12.44365>
}
#declare Tree_h_Limb15B2_3_Ref = object {
  Tree_h_Limb15B2_3
  rotate <0.0, 87.554878, 134.377884>
  translate  <-1.4288, 0.74627, 12.46815>
}
#declare Tree_h_Limb15B2_4_Ref = object {
  Tree_h_Limb15B2_4
  rotate <0.0, 84.822609, 120.359772>
  translate  <-1.74324, 1.06761, 12.48735>
}
#declare Tree_h_Limb15B2_5_Ref = object {
  Tree_h_Limb15B2_5
  rotate <0.0, 86.469994, 137.581604>
  translate  <-1.89425, 1.32542, 12.51442>
}
#declare Tree_h_Limb15B2_6_Ref = object {
  Tree_h_Limb15B2_6
  rotate <0.0, 87.637558, 148.030518>
  translate  <-2.05636, 1.47354, 12.52797>
}
#declare Tree_h_Limb13B1_1_Ref = object {
  Tree_h_Limb13B1_1
  rotate <0.0, 89.195824, 25.412201>
  translate  <0.25377, 0.26859, 11.65354>
}
#declare Tree_h_Limb13B1_2_Ref = object {
  Tree_h_Limb13B1_2
  rotate <0.0, 92.68782, 39.231731>
  translate  <1.04855, 0.64618, 11.66589>
}
#declare Tree_h_Limb13B1_3_Ref = object {
  Tree_h_Limb13B1_3
  rotate <0.0, 119.566238, 43.95517>
  translate  <1.4741, 0.99365, 11.6401>
}
#declare Tree_h_Limb13B1_4_Ref = object {
  Tree_h_Limb13B1_4
  rotate <0.0, 120.404831, 33.315701>
  translate  <1.82475, 1.33173, 11.36378>
}
#declare Tree_h_Limb13B1_5_Ref = object {
  Tree_h_Limb13B1_5
  rotate <0.0, 114.729462, 22.67486>
  translate  <1.96889, 1.42648, 11.26256>
}
#declare Tree_h_Limb13B1_6_Ref = object {
  Tree_h_Limb13B1_6
  rotate <0.0, 118.787621, 38.280499>
  translate  <2.34603, 1.58404, 11.07431>
}
#declare Tree_h_Limb13B1_7_Ref = object {
  Tree_h_Limb13B1_7
  rotate <0.0, 124.867813, 53.476871>
  translate  <2.65562, 1.82837, 10.8576>
}
#declare Tree_h_Limb13B1_8_Ref = object {
  Tree_h_Limb13B1_8
  rotate <0.0, 118.801888, 34.425449>
  translate  <2.80211, 2.02617, 10.6861>
}
#declare Tree_h_Limb13B1_9_Ref = object {
  Tree_h_Limb13B1_9
  rotate <0.0, 113.900497, 24.054569>
  translate  <2.96113, 2.13516, 10.58011>
}
#declare Tree_h_Limb13B1_2B1_1_Ref = object {
  Tree_h_Limb13B1_2B1_1
  rotate <0.0, 99.589958, 353.44632>
  translate  <1.41221, 0.94311, 11.64385>
}
#declare Tree_h_Limb13B1_2B1_2_Ref = object {
  Tree_h_Limb13B1_2B1_2
  rotate <0.0, 94.746223, 343.489105>
  translate  <1.99016, 0.87671, 11.54556>
}
#declare Tree_h_Limb13B1_2B1_3_Ref = object {
  Tree_h_Limb13B1_2B1_3
  rotate <0.0, 95.869583, 351.444122>
  translate  <2.42012, 0.74926, 11.50833>
}
#declare Tree_h_Limb13B1_2B1_4_Ref = object {
  Tree_h_Limb13B1_2B1_4
  rotate <0.0, 101.505127, 4.6907>
  translate  <2.86278, 0.68267, 11.46231>
}
#declare Tree_h_Limb13B1_2B1_5_Ref = object {
  Tree_h_Limb13B1_2B1_5
  rotate <0.0, 96.21743, 348.065033>
  translate  <3.15577, 0.70671, 11.40247>
}
#declare Tree_h_Limb13B1_2B1_6_Ref = object {
  Tree_h_Limb13B1_2B1_6
  rotate <0.0, 92.721268, 338.132324>
  translate  <3.36975, 0.66148, 11.37864>
}
#declare Tree_h_Limb13B1_1B1_1_Ref = object {
  Tree_h_Limb13B1_1B1_1
  rotate <0.0, 85.20089, 333.739655>
  translate  <0.88598, 0.56895, 11.66337>
}
#declare Tree_h_Limb13B1_1B1_2_Ref = object {
  Tree_h_Limb13B1_1B1_2
  rotate <0.0, 79.175301, 324.445862>
  translate  <1.27025, 0.37936, 11.69934>
}
#declare Tree_h_Limb13B1_1B1_3_Ref = object {
  Tree_h_Limb13B1_1B1_3
  rotate <0.0, 81.237831, 332.290375>
  translate  <1.62984, 0.12236, 11.78385>
}
#declare Tree_h_Limb13B1_1B1_4_Ref = object {
  Tree_h_Limb13B1_1B1_4
  rotate <0.0, 88.944389, 344.330261>
  translate  <2.02358, -0.08445, 11.8524>
}
#declare Tree_h_Limb13B1_1B1_5_Ref = object {
  Tree_h_Limb13B1_1B1_5
  rotate <0.0, 81.146652, 328.873016>
  translate  <2.31238, -0.16546, 11.85793>
}
#declare Tree_h_Limb13B1_1B1_6_Ref = object {
  Tree_h_Limb13B1_1B1_6
  rotate <0.0, 76.683281, 319.185059>
  translate  <2.49846, -0.27783, 11.89179>
}
#declare Tree_h_Limb13B1_1B2_1_Ref = object {
  Tree_h_Limb13B1_1B2_1
  rotate <0.0, 99.296799, 86.853111>
  translate  <0.89501, 0.57324, 11.66351>
}
#declare Tree_h_Limb13B1_1B2_2_Ref = object {
  Tree_h_Limb13B1_1B2_2
  rotate <0.0, 95.821114, 76.323212>
  translate  <0.91831, 0.99695, 11.59404>
}
#declare Tree_h_Limb13B1_1B2_3_Ref = object {
  Tree_h_Limb13B1_1B2_3
  rotate <0.0, 95.877007, 84.364952>
  translate  <1.02416, 1.43194, 11.5484>
}
#declare Tree_h_Limb13B1_1B2_4_Ref = object {
  Tree_h_Limb13B1_1B2_4
  rotate <0.0, 99.714722, 98.219833>
  translate  <1.06811, 1.87741, 11.50232>
}
#declare Tree_h_Limb13B1_1B2_5_Ref = object {
  Tree_h_Limb13B1_1B2_5
  rotate <0.0, 96.671997, 81.061737>
  translate  <1.02583, 2.17007, 11.4517>
}
#declare Tree_h_Limb13B1_1B2_6_Ref = object {
  Tree_h_Limb13B1_1B2_6
  rotate <0.0, 94.515556, 70.735641>
  translate  <1.05978, 2.38593, 11.42614>
}
#declare Tree_h_Limb12B1_1_Ref = object {
  Tree_h_Limb12B1_1
  rotate <0.0, 80.831863, 291.352386>
  translate  <0.14715, 0.21633, 10.81544>
}
#declare Tree_h_Limb12B1_2_Ref = object {
  Tree_h_Limb12B1_2
  rotate <0.0, 81.921631, 305.724182>
  translate  <0.46347, -0.59279, 10.95565>
}
#declare Tree_h_Limb12B1_3_Ref = object {
  Tree_h_Limb12B1_3
  rotate <0.0, 107.895882, 314.068451>
  translate  <0.78142, -1.03487, 11.03294>
}
#declare Tree_h_Limb12B1_4_Ref = object {
  Tree_h_Limb12B1_4
  rotate <0.0, 110.176407, 304.583374>
  translate  <1.15207, -1.41777, 10.86086>
}
#declare Tree_h_Limb12B1_5_Ref = object {
  Tree_h_Limb12B1_5
  rotate <0.0, 106.397659, 293.699066>
  translate  <1.25862, -1.57233, 10.79188>
}
#declare Tree_h_Limb12B1_6_Ref = object {
  Tree_h_Limb12B1_6
  rotate <0.0, 107.859993, 308.799042>
  translate  <1.43213, -1.96762, 10.66484>
}
#declare Tree_h_Limb12B1_7_Ref = object {
  Tree_h_Limb12B1_7
  rotate <0.0, 112.176102, 323.262238>
  translate  <1.70051, -2.30142, 10.52683>
}
#declare Tree_h_Limb12B1_8_Ref = object {
  Tree_h_Limb12B1_8
  rotate <0.0, 108.430168, 305.294922>
  translate  <1.92314, -2.4676, 10.4136>
}
#declare Tree_h_Limb12B1_9_Ref = object {
  Tree_h_Limb12B1_9
  rotate <0.0, 105.33374, 294.807159>
  translate  <2.04374, -2.63795, 10.34404>
}
#declare Tree_h_Limb12B1_2B1_1_Ref = object {
  Tree_h_Limb12B1_2B1_1
  rotate <0.0, 97.921989, 262.454193>
  translate  <0.73517, -0.97057, 11.0217>
}
#declare Tree_h_Limb12B1_2B1_2_Ref = object {
  Tree_h_Limb12B1_2B1_2
  rotate <0.0, 95.577057, 251.631027>
  translate  <0.65844, -1.54988, 10.94039>
}
#declare Tree_h_Limb12B1_2B1_3_Ref = object {
  Tree_h_Limb12B1_2B1_3
  rotate <0.0, 94.780891, 259.624054>
  translate  <0.5173, -1.97493, 10.89665>
}
#declare Tree_h_Limb12B1_2B1_4_Ref = object {
  Tree_h_Limb12B1_2B1_4
  rotate <0.0, 97.193176, 273.746887>
  translate  <0.43653, -2.41603, 10.85915>
}
#declare Tree_h_Limb12B1_2B1_5_Ref = object {
  Tree_h_Limb12B1_2B1_5
  rotate <0.0, 95.919502, 256.429504>
  translate  <0.45598, -2.71303, 10.82158>
}
#declare Tree_h_Limb12B1_2B1_6_Ref = object {
  Tree_h_Limb12B1_2B1_6
  rotate <0.0, 94.874992, 245.934753>
  translate  <0.40463, -2.92575, 10.79889>
}
#declare Tree_h_Limb12B1_1B1_1_Ref = object {
  Tree_h_Limb12B1_1B1_1
  rotate <0.0, 88.582764, 239.910202>
  translate  <0.39877, -0.42729, 10.92697>
}
#declare Tree_h_Limb12B1_1B1_2_Ref = object {
  Tree_h_Limb12B1_1B1_2
  rotate <0.0, 84.78688, 229.566635>
  translate  <0.18325, -0.79923, 10.93761>
}
#declare Tree_h_Limb12B1_1B1_3_Ref = object {
  Tree_h_Limb12B1_1B1_3
  rotate <0.0, 85.057457, 237.593613>
  translate  <-0.10739, -1.14034, 10.9785>
}
#declare Tree_h_Limb12B1_1B1_4_Ref = object {
  Tree_h_Limb12B1_1B1_4
  rotate <0.0, 89.741547, 251.069473>
  translate  <-0.34766, -1.51884, 11.01727>
}
#declare Tree_h_Limb12B1_1B1_5_Ref = object {
  Tree_h_Limb12B1_1B1_5
  rotate <0.0, 85.738052, 234.273895>
  translate  <-0.44499, -1.80262, 11.01862>
}
#declare Tree_h_Limb12B1_1B1_6_Ref = object {
  Tree_h_Limb12B1_1B1_6
  rotate <0.0, 83.4589, 223.977707>
  translate  <-0.57309, -1.98072, 11.03497>
}
#declare Tree_h_Limb12B1_1B2_1_Ref = object {
  Tree_h_Limb12B1_1B2_1
  rotate <0.0, 85.736061, 353.652954>
  translate  <0.40237, -0.43649, 10.92857>
}
#declare Tree_h_Limb12B1_1B2_2_Ref = object {
  Tree_h_Limb12B1_1B2_2
  rotate <0.0, 82.086899, 343.214996>
  translate  <0.82855, -0.48389, 10.96054>
}
#declare Tree_h_Limb12B1_1B2_3_Ref = object {
  Tree_h_Limb12B1_1B2_3
  rotate <0.0, 82.235779, 351.289215>
  translate  <1.25527, -0.61261, 11.02249>
}
#declare Tree_h_Limb12B1_1B2_4_Ref = object {
  Tree_h_Limb12B1_1B2_4
  rotate <0.0, 86.841301, 4.83997>
  translate  <1.696, -0.68013, 11.08328>
}
#declare Tree_h_Limb12B1_1B2_5_Ref = object {
  Tree_h_Limb12B1_1B2_5
  rotate <0.0, 82.959976, 347.961731>
  translate  <1.99448, -0.65486, 11.09982>
}
#declare Tree_h_Limb12B1_1B2_6_Ref = object {
  Tree_h_Limb12B1_1B2_6
  rotate <0.0, 80.875549, 337.566559>
  translate  <2.20802, -0.7004, 11.12678>
}
#declare Tree_h_Limb11B1_1_Ref = object {
  Tree_h_Limb11B1_1
  rotate <0.0, 70.077316, 123.45652>
  translate  <-0.11113, 0.25562, 10.24182>
}
#declare Tree_h_Limb11B1_2_Ref = object {
  Tree_h_Limb11B1_2
  rotate <0.0, 72.633858, 138.257645>
  translate  <-0.56724, 0.94587, 10.54168>
}
#declare Tree_h_Limb11B1_3_Ref = object {
  Tree_h_Limb11B1_3
  rotate <0.0, 99.470757, 143.040497>
  translate  <-0.95892, 1.29536, 10.70584>
}
#declare Tree_h_Limb11B1_4_Ref = object {
  Tree_h_Limb11B1_4
  rotate <0.0, 100.551781, 133.711365>
  translate  <-1.40029, 1.62747, 10.6137>
}
#declare Tree_h_Limb11B1_5_Ref = object {
  Tree_h_Limb11B1_5
  rotate <0.0, 95.747139, 123.71183>
  translate  <-1.53616, 1.76959, 10.57707>
}
#declare Tree_h_Limb11B1_6_Ref = object {
  Tree_h_Limb11B1_6
  rotate <0.0, 98.748268, 138.01442>
  translate  <-1.78466, 2.14204, 10.53201>
}
#declare Tree_h_Limb11B1_7_Ref = object {
  Tree_h_Limb11B1_7
  rotate <0.0, 105.04966, 151.084808>
  translate  <-2.11526, 2.43956, 10.46357>
}
#declare Tree_h_Limb11B1_8_Ref = object {
  Tree_h_Limb11B1_8
  rotate <0.0, 98.898041, 134.59906>
  translate  <-2.36885, 2.57964, 10.38567>
}
#declare Tree_h_Limb11B1_9_Ref = object {
  Tree_h_Limb11B1_9
  rotate <0.0, 94.778122, 124.869553>
  translate  <-2.52147, 2.7344, 10.35164>
}
#declare Tree_h_Limb11B1_2B1_1_Ref = object {
  Tree_h_Limb11B1_2B1_1
  rotate <0.0, 86.361908, 93.445457>
  translate  <-0.90195, 1.24453, 10.68197>
}
#declare Tree_h_Limb11B1_2B1_2_Ref = object {
  Tree_h_Limb11B1_2B1_2
  rotate <0.0, 84.482063, 82.571983>
  translate  <-0.93733, 1.83227, 10.7194>
}
#declare Tree_h_Limb11B1_2B1_3_Ref = object {
  Tree_h_Limb11B1_2B1_3
  rotate <0.0, 83.304398, 90.530197>
  translate  <-0.87943, 2.27643, 10.76267>
}
#declare Tree_h_Limb11B1_2B1_4_Ref = object {
  Tree_h_Limb11B1_2B1_4
  rotate <0.0, 85.58461, 104.664268>
  translate  <-0.88356, 2.72334, 10.81514>
}
#declare Tree_h_Limb11B1_2B1_5_Ref = object {
  Tree_h_Limb11B1_2B1_5
  rotate <0.0, 84.568626, 87.379723>
  translate  <-0.95928, 3.01271, 10.83824>
}
#declare Tree_h_Limb11B1_2B1_6_Ref = object {
  Tree_h_Limb11B1_2B1_6
  rotate <0.0, 84.185463, 76.835823>
  translate  <-0.94927, 3.23149, 10.85906>
}
#declare Tree_h_Limb11B1_1B1_1_Ref = object {
  Tree_h_Limb11B1_1B1_1
  rotate <0.0, 78.466057, 70.191269>
  translate  <-0.47395, 0.80468, 10.48035>
}
#declare Tree_h_Limb11B1_1B1_2_Ref = object {
  Tree_h_Limb11B1_1B1_2
  rotate <0.0, 75.908539, 59.21764>
  translate  <-0.33117, 1.20107, 10.56632>
}
#declare Tree_h_Limb11B1_1B1_3_Ref = object {
  Tree_h_Limb11B1_1B1_3
  rotate <0.0, 75.204323, 67.447182>
  translate  <-0.1078, 1.57604, 10.67589>
}
#declare Tree_h_Limb11B1_1B1_4_Ref = object {
  Tree_h_Limb11B1_1B1_4
  rotate <0.0, 78.693489, 81.634171>
  translate  <0.05907, 1.97785, 10.7908>
}
#declare Tree_h_Limb11B1_1B1_5_Ref = object {
  Tree_h_Limb11B1_1B1_5
  rotate <0.0, 76.259659, 64.135773>
  translate  <0.10187, 2.2689, 10.84962>
}
#declare Tree_h_Limb11B1_1B1_6_Ref = object {
  Tree_h_Limb11B1_1B1_6
  rotate <0.0, 75.376839, 53.34296>
  translate  <0.1951, 2.46119, 10.90188>
}
#declare Tree_h_Limb11B1_1B2_1_Ref = object {
  Tree_h_Limb11B1_1B2_1
  rotate <0.0, 84.678711, 185.567581>
  translate  <-0.47913, 0.81253, 10.48375>
}
#declare Tree_h_Limb11B1_1B2_2_Ref = object {
  Tree_h_Limb11B1_1B2_2
  rotate <0.0, 79.027901, 176.029434>
  translate  <-0.90526, 0.77099, 10.52363>
}
#declare Tree_h_Limb11B1_1B2_3_Ref = object {
  Tree_h_Limb11B1_1B2_3
  rotate <0.0, 80.775803, 183.959534>
  translate  <-1.34597, 0.80158, 10.60928>
}
#declare Tree_h_Limb11B1_1B2_4_Ref = object {
  Tree_h_Limb11B1_1B2_4
  rotate <0.0, 88.015373, 196.301178>
  translate  <-1.78909, 0.77091, 10.68141>
}
#declare Tree_h_Limb11B1_1B2_5_Ref = object {
  Tree_h_Limb11B1_1B2_5
  rotate <0.0, 80.820313, 180.537521>
  translate  <-2.07686, 0.68675, 10.6918>
}
#declare Tree_h_Limb11B1_1B2_6_Ref = object {
  Tree_h_Limb11B1_1B2_6
  rotate <0.0, 76.749687, 170.667465>
  translate  <-2.29403, 0.68472, 10.7269>
}
#declare Tree_h_Limb10B1_1_Ref = object {
  Tree_h_Limb10B1_1
  rotate <0.0, 84.600052, 8.72377>
  translate  <-0.18848, 0.30971, 9.12311>
}
#declare Tree_h_Limb10B1_2_Ref = object {
  Tree_h_Limb10B1_2
  rotate <0.0, 94.598953, 8.57489>
  translate  <0.79556, 0.46071, 9.21722>
}
#declare Tree_h_Limb10B1_3_Ref = object {
  Tree_h_Limb10B1_3
  rotate <0.0, 84.90345, 21.31806>
  translate  <1.7812, 0.60933, 9.13703>
}
#declare Tree_h_Limb10B1_4_Ref = object {
  Tree_h_Limb10B1_4
  rotate <0.0, 60.503521, 353.291443>
  translate  <2.70909, 0.97144, 9.22587>
}
#declare Tree_h_Limb10B1_5_Ref = object {
  Tree_h_Limb10B1_5
  rotate <0.0, 90.355453, 19.60239>
  translate  <3.57352, 0.86976, 9.71824>
}
#declare Tree_h_Limb10B1_6_Ref = object {
  Tree_h_Limb10B1_6
  rotate <0.0, 89.481888, 15.18795>
  translate  <4.12932, 1.06769, 9.71458>
}
#declare Tree_h_Limb10B1_7_Ref = object {
  Tree_h_Limb10B1_7
  rotate <0.0, 97.24263, 41.114029>
  translate  <4.29337, 1.11223, 9.71612>
}
#declare Tree_h_Limb10B1_8_Ref = object {
  Tree_h_Limb10B1_8
  rotate <0.0, 96.808067, 49.162769>
  translate  <4.6297, 1.40577, 9.65938>
}
#declare Tree_h_Limb10B1_9_Ref = object {
  Tree_h_Limb10B1_9
  rotate <0.0, 99.756172, 63.253799>
  translate  <4.92188, 1.74383, 9.60604>
}
#declare Tree_h_Limb10B1_10_Ref = object {
  Tree_h_Limb10B1_10
  rotate <0.0, 97.80571, 45.908699>
  translate  <5.05494, 2.00786, 9.5552>
}
#declare Tree_h_Limb10B1_11_Ref = object {
  Tree_h_Limb10B1_11
  rotate <0.0, 96.26413, 35.44315>
  translate  <5.2066, 2.1644, 9.52532>
}
#declare Tree_h_Limb10B1_5B1_1_Ref = object {
  Tree_h_Limb10B1_5B1_1
  rotate <0.0, 80.942291, 324.161346>
  translate  <3.57352, 0.86976, 9.71824>
}
#declare Tree_h_Limb10B1_5B1_2_Ref = object {
  Tree_h_Limb10B1_5B1_2
  rotate <0.0, 87.570152, 350.484833>
  translate  <4.02984, 0.54018, 9.80797>
}
#declare Tree_h_Limb10B1_5B1_3_Ref = object {
  Tree_h_Limb10B1_5B1_3
  rotate <0.0, 87.182747, 358.483856>
  translate  <4.47325, 0.46586, 9.82705>
}
#declare Tree_h_Limb10B1_5B1_4_Ref = object {
  Tree_h_Limb10B1_5B1_4
  rotate <0.0, 90.657448, 12.30833>
  translate  <4.92255, 0.45397, 9.84917>
}
#declare Tree_h_Limb10B1_5B1_5_Ref = object {
  Tree_h_Limb10B1_5B1_5
  rotate <0.0, 88.138557, 355.240906>
  translate  <5.21563, 0.51792, 9.84573>
}
#declare Tree_h_Limb10B1_5B1_6_Ref = object {
  Tree_h_Limb10B1_5B1_6
  rotate <0.0, 86.67189, 344.832855>
  translate  <5.43476, 0.49967, 9.85287>
}
#declare Tree_h_Limb10B1_4B1_1_Ref = object {
  Tree_h_Limb10B1_4B1_1
  rotate <0.0, 75.700523, 64.396111>
  translate  <3.16724, 0.91755, 9.48683>
}
#declare Tree_h_Limb10B1_4B1_2_Ref = object {
  Tree_h_Limb10B1_4B1_2
  rotate <0.0, 70.76281, 54.124889>
  translate  <3.40593, 1.41565, 9.62761>
}
#declare Tree_h_Limb10B1_4B1_3_Ref = object {
  Tree_h_Limb10B1_4B1_3
  rotate <0.0, 71.905251, 62.483452>
  translate  <3.65492, 1.75992, 9.77588>
}
#declare Tree_h_Limb10B1_4B1_4_Ref = object {
  Tree_h_Limb10B1_4B1_4
  rotate <0.0, 78.560333, 75.525078>
  translate  <3.85254, 2.13928, 9.91564>
}
#declare Tree_h_Limb10B1_4B1_5_Ref = object {
  Tree_h_Limb10B1_4B1_5
  rotate <0.0, 72.187309, 58.944618>
  translate  <3.92603, 2.42399, 9.97514>
}
#declare Tree_h_Limb10B1_4B1_6_Ref = object {
  Tree_h_Limb10B1_4B1_6
  rotate <0.0, 68.995972, 48.335098>
  translate  <4.03408, 2.60342, 10.04244>
}
#declare Tree_h_Limb10B1_4B2_1_Ref = object {
  Tree_h_Limb10B1_4B2_1
  rotate <0.0, 85.429047, 298.621887>
  translate  <3.11537, 0.92365, 9.45728>
}
#declare Tree_h_Limb10B1_4B2_2_Ref = object {
  Tree_h_Limb10B1_4B2_2
  rotate <0.0, 85.780853, 287.594971>
  translate  <3.3971, 0.40739, 9.5043>
}
#declare Tree_h_Limb10B1_4B2_3_Ref = object {
  Tree_h_Limb10B1_4B2_3
  rotate <0.0, 83.023354, 295.14151>
  translate  <3.53276, -0.02039, 9.53741>
}
#declare Tree_h_Limb10B1_4B2_4_Ref = object {
  Tree_h_Limb10B1_4B2_4
  rotate <0.0, 82.435822, 309.495453>
  translate  <3.72253, -0.42474, 9.59207>
}
#declare Tree_h_Limb10B1_4B2_5_Ref = object {
  Tree_h_Limb10B1_4B2_5
  rotate <0.0, 84.897591, 292.315033>
  translate  <3.91168, -0.65423, 9.63156>
}
#declare Tree_h_Limb10B1_4B2_6_Ref = object {
  Tree_h_Limb10B1_4B2_6
  rotate <0.0, 86.63208, 281.93045>
  translate  <3.99488, -0.85695, 9.65113>
}
#declare Tree_h_Limb10B1_3B1_1_Ref = object {
  Tree_h_Limb10B1_3B1_1
  rotate <0.0, 76.864098, 317.883911>
  translate  <1.7812, 0.60933, 9.13703>
}
#declare Tree_h_Limb10B1_3B1_2_Ref = object {
  Tree_h_Limb10B1_3B1_2
  rotate <0.0, 77.623032, 329.136383>
  translate  <2.50358, -0.04376, 9.3643>
}
#declare Tree_h_Limb10B1_3B1_3_Ref = object {
  Tree_h_Limb10B1_3B1_3
  rotate <0.0, 101.225822, 336.638031>
  translate  <3.0821, -0.3895, 9.51219>
}
#declare Tree_h_Limb10B1_3B1_4_Ref = object {
  Tree_h_Limb10B1_3B1_4
  rotate <0.0, 103.507507, 327.459778>
  translate  <3.58636, -0.60731, 9.40317>
}
#declare Tree_h_Limb10B1_3B1_5_Ref = object {
  Tree_h_Limb10B1_3B1_5
  rotate <0.0, 99.94841, 316.826996>
  translate  <3.7503, -0.71191, 9.35646>
}
#declare Tree_h_Limb10B1_3B1_6_Ref = object {
  Tree_h_Limb10B1_3B1_6
  rotate <0.0, 101.168739, 331.526093>
  translate  <4.07354, -1.01518, 9.27872>
}
#declare Tree_h_Limb10B1_3B1_7_Ref = object {
  Tree_h_Limb10B1_3B1_7
  rotate <0.0, 105.6716, 345.431519>
  translate  <4.46162, -1.22565, 9.19155>
}
#declare Tree_h_Limb10B1_3B1_8_Ref = object {
  Tree_h_Limb10B1_3B1_8
  rotate <0.0, 101.755119, 328.131378>
  translate  <4.74118, -1.29831, 9.11052>
}
#declare Tree_h_Limb10B1_3B1_9_Ref = object {
  Tree_h_Limb10B1_3B1_9
  rotate <0.0, 98.852119, 317.873596>
  translate  <4.9241, -1.41203, 9.06569>
}
#declare Tree_h_Limb10B1_3B1_2B1_1_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_1
  rotate <0.0, 89.547867, 283.023712>
  translate  <2.89765, -0.27926, 9.46504>
}
#declare Tree_h_Limb10B1_3B1_2B1_2_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_2
  rotate <0.0, 86.823868, 272.359955>
  translate  <3.0306, -0.85407, 9.46969>
}
#declare Tree_h_Limb10B1_3B1_2B1_3_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_3
  rotate <0.0, 86.281212, 280.356049>
  translate  <3.0491, -1.303, 9.49463>
}
#declare Tree_h_Limb10B1_3B1_2B1_4_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_4
  rotate <0.0, 89.530006, 294.241974>
  translate  <3.12983, -1.74473, 9.52381>
}
#declare Tree_h_Limb10B1_3B1_2B1_5_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_5
  rotate <0.0, 87.297882, 277.129303>
  translate  <3.253, -2.01827, 9.52627>
}
#declare Tree_h_Limb10B1_3B1_2B1_6_Ref = object {
  Tree_h_Limb10B1_3B1_2B1_6
  rotate <0.0, 86.044518, 266.686493>
  translate  <3.28027, -2.23633, 9.53664>
}
#declare Tree_h_Limb10B1_3B1_1B1_1_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_1
  rotate <0.0, 86.55719, 266.407623>
  translate  <2.28686, 0.15217, 9.29612>
}
#declare Tree_h_Limb10B1_3B1_1B1_2_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_2
  rotate <0.0, 83.4235, 255.821518>
  translate  <2.25997, -0.27621, 9.32194>
}
#declare Tree_h_Limb10B1_3B1_1B1_3_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_3
  rotate <0.0, 83.180138, 263.872864>
  translate  <2.15047, -0.70963, 9.37348>
}
#declare Tree_h_Limb10B1_3B1_1B1_4_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_4
  rotate <0.0, 87.083031, 277.630554>
  translate  <2.10278, -1.1539, 9.42692>
}
#declare Tree_h_Limb10B1_3B1_1B1_5_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_5
  rotate <0.0, 84.067772, 260.592987>
  translate  <2.14256, -1.45086, 9.44218>
}
#declare Tree_h_Limb10B1_3B1_1B1_6_Ref = object {
  Tree_h_Limb10B1_3B1_1B1_6
  rotate <0.0, 82.472321, 250.142349>
  translate  <2.1068, -1.66673, 9.46492>
}
#declare Tree_h_Limb10B1_3B2_1_Ref = object {
  Tree_h_Limb10B1_3B2_1
  rotate <0.0, 85.387253, 88.338501>
  translate  <2.43073, 0.8628, 9.19922>
}
#declare Tree_h_Limb10B1_3B2_2_Ref = object {
  Tree_h_Limb10B1_3B2_2
  rotate <0.0, 82.130501, 81.541222>
  translate  <2.4472, 1.43072, 9.24506>
}
#declare Tree_h_Limb10B1_3B2_3_Ref = object {
  Tree_h_Limb10B1_3B2_3
  rotate <0.0, 83.189651, 89.536537>
  translate  <2.51277, 1.87163, 9.30667>
}
#declare Tree_h_Limb10B1_3B2_4_Ref = object {
  Tree_h_Limb10B1_3B2_4
  rotate <0.0, 89.245857, 102.46994>
  translate  <2.51638, 2.31844, 9.36003>
}
#declare Tree_h_Limb10B1_3B2_5_Ref = object {
  Tree_h_Limb10B1_3B2_5
  rotate <0.0, 83.534981, 86.15329>
  translate  <2.45161, 2.61134, 9.36398>
}
#declare Tree_h_Limb10B1_3B2_6_Ref = object {
  Tree_h_Limb10B1_3B2_6
  rotate <0.0, 80.28746, 76.066093>
  translate  <2.46628, 2.82945, 9.38875>
}
#declare Tree_h_Limb10B1_2B1_1_Ref = object {
  Tree_h_Limb10B1_2B1_1
  rotate <0.0, 49.744179, 0.26461>
  translate  <1.41651, 0.55434, 9.1667>
}
#declare Tree_h_Limb10B1_2B1_2_Ref = object {
  Tree_h_Limb10B1_2B1_2
  rotate <0.0, 69.903191, 341.045105>
  translate  <1.86678, 0.55642, 9.54796>
}
#declare Tree_h_Limb10B1_2B1_3_Ref = object {
  Tree_h_Limb10B1_2B1_3
  rotate <0.0, 70.206543, 349.550385>
  translate  <2.26646, 0.41915, 9.70258>
}
#declare Tree_h_Limb10B1_2B1_4_Ref = object {
  Tree_h_Limb10B1_2B1_4
  rotate <0.0, 81.432922, 15.7901>
  translate  <2.68285, 0.34235, 9.85497>
}
#declare Tree_h_Limb10B1_2B1_5_Ref = object {
  Tree_h_Limb10B1_2B1_5
  rotate <0.0, 75.696373, 359.182312>
  translate  <2.96831, 0.42308, 9.89966>
}
#declare Tree_h_Limb10B1_2B1_6_Ref = object {
  Tree_h_Limb10B1_2B1_6
  rotate <0.0, 72.759933, 348.704376>
  translate  <3.18147, 0.42003, 9.95401>
}
#declare Tree_h_Limb10B1_2B2_1_Ref = object {
  Tree_h_Limb10B1_2B2_1
  rotate <0.0, 96.075531, 301.510345>
  translate  <0.79556, 0.46071, 9.21722>
}
#declare Tree_h_Limb10B1_2B2_2_Ref = object {
  Tree_h_Limb10B1_2B2_2
  rotate <0.0, 95.513817, 293.99292>
  translate  <1.0918, -0.02252, 9.15689>
}
#declare Tree_h_Limb10B1_2B2_3_Ref = object {
  Tree_h_Limb10B1_2B2_3
  rotate <0.0, 93.590286, 301.783203>
  translate  <1.27393, -0.43173, 9.11365>
}
#declare Tree_h_Limb10B1_2B2_4_Ref = object {
  Tree_h_Limb10B1_2B2_4
  rotate <0.0, 94.045723, 316.0578>
  translate  <1.51049, -0.8135, 9.08547>
}
#declare Tree_h_Limb10B1_2B2_5_Ref = object {
  Tree_h_Limb10B1_2B2_5
  rotate <0.0, 95.169487, 298.787933>
  translate  <1.72596, -1.02116, 9.0643>
}
#declare Tree_h_Limb10B1_2B2_6_Ref = object {
  Tree_h_Limb10B1_2B2_6
  rotate <0.0, 95.630737, 288.25116>
  translate  <1.83148, -1.21319, 9.04448>
}
#declare Tree_h_Limb10B1_2B3_1_Ref = object {
  Tree_h_Limb10B1_2B3_1
  rotate <0.0, 86.192337, 74.856071>
  translate  <1.35738, 0.54542, 9.17151>
}
#declare Tree_h_Limb10B1_2B3_2_Ref = object {
  Tree_h_Limb10B1_2B3_2
  rotate <0.0, 84.181473, 67.604683>
  translate  <1.50596, 1.09441, 9.20936>
}
#declare Tree_h_Limb10B1_2B3_3_Ref = object {
  Tree_h_Limb10B1_2B3_3
  rotate <0.0, 83.817528, 75.640518>
  translate  <1.67652, 1.50833, 9.25498>
}
#declare Tree_h_Limb10B1_2B3_4_Ref = object {
  Tree_h_Limb10B1_2B3_4
  rotate <0.0, 87.486061, 89.452553>
  translate  <1.78747, 1.94173, 9.30345>
}
#declare Tree_h_Limb10B1_2B3_5_Ref = object {
  Tree_h_Limb10B1_2B3_5
  rotate <0.0, 84.755852, 72.378937>
  translate  <1.79034, 2.24143, 9.31661>
}
#declare Tree_h_Limb10B1_2B3_6_Ref = object {
  Tree_h_Limb10B1_2B3_6
  rotate <0.0, 83.306587, 61.92231>
  translate  <1.85666, 2.45023, 9.33671>
}
#declare Tree_h_Limb10B1_1B1_1_Ref = object {
  Tree_h_Limb10B1_1B1_1
  rotate <0.0, 74.619072, 69.321358>
  translate  <0.2445, 0.37615, 9.16452>
}
#declare Tree_h_Limb10B1_1B1_2_Ref = object {
  Tree_h_Limb10B1_1B1_2
  rotate <0.0, 72.189529, 61.916229>
  translate  <0.44197, 0.89935, 9.31835>
}
#declare Tree_h_Limb10B1_1B1_3_Ref = object {
  Tree_h_Limb10B1_1B1_3
  rotate <0.0, 72.307922, 70.315948>
  translate  <0.64366, 1.27734, 9.45599>
}
#declare Tree_h_Limb10B1_1B1_4_Ref = object {
  Tree_h_Limb10B1_1B1_4
  rotate <0.0, 77.312157, 84.149078>
  translate  <0.78807, 1.681, 9.59275>
}
#declare Tree_h_Limb10B1_1B1_5_Ref = object {
  Tree_h_Limb10B1_1B1_5
  rotate <0.0, 73.019951, 66.856354>
  translate  <0.81791, 1.97215, 9.65864>
}
#declare Tree_h_Limb10B1_1B1_6_Ref = object {
  Tree_h_Limb10B1_1B1_6
  rotate <0.0, 71.12114, 56.00016>
  translate  <0.9006, 2.16563, 9.72289>
}
#declare Tree_h_Limb10B2_1_Ref = object {
  Tree_h_Limb10B2_1
  rotate <0.0, 85.844719, 191.795624>
  translate  <-0.17324, 0.30963, 8.96384>
}
#declare Tree_h_Limb10B2_2_Ref = object {
  Tree_h_Limb10B2_2
  rotate <0.0, 95.84269, 191.997787>
  translate  <-1.05192, 0.12614, 9.02905>
}
#declare Tree_h_Limb10B2_3_Ref = object {
  Tree_h_Limb10B2_3
  rotate <0.0, 85.681084, 204.374008>
  translate  <-1.94715, -0.06411, 8.9354>
}
#declare Tree_h_Limb10B2_4_Ref = object {
  Tree_h_Limb10B2_4
  rotate <0.0, 62.246899, 175.662079>
  translate  <-2.75552, -0.43036, 9.00242>
}
#declare Tree_h_Limb10B2_5_Ref = object {
  Tree_h_Limb10B2_5
  rotate <0.0, 91.195358, 202.87178>
  translate  <-3.44381, -0.37815, 9.36564>
}
#declare Tree_h_Limb10B2_6_Ref = object {
  Tree_h_Limb10B2_6
  rotate <0.0, 90.489693, 198.426941>
  translate  <-3.98731, -0.60742, 9.35333>
}
#declare Tree_h_Limb10B2_7_Ref = object {
  Tree_h_Limb10B2_7
  rotate <0.0, 97.209389, 224.652863>
  translate  <-4.14858, -0.66115, 9.35188>
}
#declare Tree_h_Limb10B2_8_Ref = object {
  Tree_h_Limb10B2_8
  rotate <0.0, 96.445198, 232.673309>
  translate  <-4.46617, -0.97492, 9.2954>
}
#declare Tree_h_Limb10B2_9_Ref = object {
  Tree_h_Limb10B2_9
  rotate <0.0, 98.834663, 246.849106>
  translate  <-4.73731, -1.33049, 9.24489>
}
#declare Tree_h_Limb10B2_10_Ref = object {
  Tree_h_Limb10B2_10
  rotate <0.0, 97.574898, 229.4655>
  translate  <-4.85386, -1.60306, 9.19881>
}
#declare Tree_h_Limb10B2_11_Ref = object {
  Tree_h_Limb10B2_11
  rotate <0.0, 96.465088, 218.945053>
  translate  <-4.99559, -1.7688, 9.16981>
}
#declare Tree_h_Limb10B2_5B1_1_Ref = object {
  Tree_h_Limb10B2_5B1_1
  rotate <0.0, 83.236099, 147.323364>
  translate  <-3.44381, -0.37815, 9.36564>
}
#declare Tree_h_Limb10B2_5B1_2_Ref = object {
  Tree_h_Limb10B2_5B1_2
  rotate <0.0, 89.378387, 173.683929>
  translate  <-3.92026, -0.07255, 9.43277>
}
#declare Tree_h_Limb10B2_5B1_3_Ref = object {
  Tree_h_Limb10B2_5B1_3
  rotate <0.0, 88.762558, 181.661285>
  translate  <-4.3675, -0.02305, 9.43765>
}
#declare Tree_h_Limb10B2_5B1_4_Ref = object {
  Tree_h_Limb10B2_5B1_4
  rotate <0.0, 91.770416, 195.59198>
  translate  <-4.81721, -0.03609, 9.44737>
}
#declare Tree_h_Limb10B2_5B1_5_Ref = object {
  Tree_h_Limb10B2_5B1_5
  rotate <0.0, 89.814598, 178.450714>
  translate  <-5.10603, -0.11669, 9.4381>
}
#declare Tree_h_Limb10B2_5B1_6_Ref = object {
  Tree_h_Limb10B2_5B1_6
  rotate <0.0, 88.620956, 168.017624>
  translate  <-5.32595, -0.11074, 9.43881>
}
#declare Tree_h_Limb10B2_4B1_1_Ref = object {
  Tree_h_Limb10B2_4B1_1
  rotate <0.0, 74.753288, 247.065338>
  translate  <-3.09084, -0.40493, 9.17937>
}
#declare Tree_h_Limb10B2_4B1_2_Ref = object {
  Tree_h_Limb10B2_4B1_2
  rotate <0.0, 70.221237, 236.550293>
  translate  <-3.30514, -0.91139, 9.32927>
}
#declare Tree_h_Limb10B2_4B1_3_Ref = object {
  Tree_h_Limb10B2_4B1_3
  rotate <0.0, 71.03389, 244.987488>
  translate  <-3.53855, -1.26471, 9.48154>
}
#declare Tree_h_Limb10B2_4B1_4_Ref = object {
  Tree_h_Limb10B2_4B1_4
  rotate <0.0, 77.21093, 258.348785>
  translate  <-3.71849, -1.65037, 9.6278>
}
#declare Tree_h_Limb10B2_4B1_5_Ref = object {
  Tree_h_Limb10B2_4B1_5
  rotate <0.0, 71.453072, 241.447266>
  translate  <-3.77757, -1.9369, 9.69421>
}
#declare Tree_h_Limb10B2_4B1_6_Ref = object {
  Tree_h_Limb10B2_4B1_6
  rotate <0.0, 68.690857, 230.668579>
  translate  <-3.87726, -2.1201, 9.76418>
}
#declare Tree_h_Limb10B2_4B2_1_Ref = object {
  Tree_h_Limb10B2_4B2_1
  rotate <0.0, 87.739609, 121.890282>
  translate  <-3.17026, -0.3989, 9.22128>
}
#declare Tree_h_Limb10B2_4B2_2_Ref = object {
  Tree_h_Limb10B2_4B2_2
  rotate <0.0, 87.956459, 110.884628>
  translate  <-3.48171, 0.10165, 9.24455>
}
#declare Tree_h_Limb10B2_4B2_3_Ref = object {
  Tree_h_Limb10B2_4B2_3
  rotate <0.0, 85.300491, 118.444656>
  translate  <-3.64203, 0.52182, 9.2606>
}
#declare Tree_h_Limb10B2_4B2_4_Ref = object {
  Tree_h_Limb10B2_4B2_4
  rotate <0.0, 84.796097, 132.73941>
  translate  <-3.85565, 0.91616, 9.29747>
}
#declare Tree_h_Limb10B2_4B2_5_Ref = object {
  Tree_h_Limb10B2_4B2_5
  rotate <0.0, 87.141212, 115.605629>
  translate  <-4.05841, 1.13559, 9.32468>
}
#declare Tree_h_Limb10B2_4B2_6_Ref = object {
  Tree_h_Limb10B2_4B2_6
  rotate <0.0, 88.706612, 105.21582>
  translate  <-4.15337, 1.33374, 9.33565>
}
#declare Tree_h_Limb10B2_3B1_1_Ref = object {
  Tree_h_Limb10B2_3B1_1
  rotate <0.0, 79.205078, 141.059036>
  translate  <-1.94715, -0.06411, 8.9354>
}
#declare Tree_h_Limb10B2_3B1_2_Ref = object {
  Tree_h_Limb10B2_3B1_2
  rotate <0.0, 79.860321, 152.225983>
  translate  <-2.61949, 0.4792, 9.10021>
}
#declare Tree_h_Limb10B2_3B1_3_Ref = object {
  Tree_h_Limb10B2_3B1_3
  rotate <0.0, 103.342232, 160.105301>
  translate  <-3.09853, 0.73149, 9.19704>
}
#declare Tree_h_Limb10B2_3B1_4_Ref = object {
  Tree_h_Limb10B2_3B1_4
  rotate <0.0, 105.763878, 150.880524>
  translate  <-3.61089, 0.91691, 9.06781>
}
#declare Tree_h_Limb10B2_3B1_5_Ref = object {
  Tree_h_Limb10B2_3B1_5
  rotate <0.0, 102.294327, 140.118225>
  translate  <-3.77904, 1.01057, 9.01348>
}
#declare Tree_h_Limb10B2_3B1_6_Ref = object {
  Tree_h_Limb10B2_3B1_6
  rotate <0.0, 103.370209, 154.950958>
  translate  <-4.11644, 1.2925, 8.91766>
}
#declare Tree_h_Limb10B2_3B1_7_Ref = object {
  Tree_h_Limb10B2_3B1_7
  rotate <0.0, 107.601196, 169.077469>
  translate  <-4.51307, 1.47786, 8.8136>
}
#declare Tree_h_Limb10B2_3B1_8_Ref = object {
  Tree_h_Limb10B2_3B1_8
  rotate <0.0, 104.003304, 151.535522>
  translate  <-4.79384, 1.53204, 8.72288>
}
#declare Tree_h_Limb10B2_3B1_9_Ref = object {
  Tree_h_Limb10B2_3B1_9
  rotate <0.0, 101.192841, 141.167191>
  translate  <-4.9815, 1.63378, 8.66965>
}
#declare Tree_h_Limb10B2_3B1_2B1_1_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_1
  rotate <0.0, 91.642982, 106.25193>
  translate  <-3.02885, 0.69479, 9.18296>
}
#declare Tree_h_Limb10B2_3B1_2B1_2_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_2
  rotate <0.0, 88.682419, 95.656609>
  translate  <-3.1939, 1.26098, 9.16604>
}
#declare Tree_h_Limb10B2_3B1_2B1_3_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_3
  rotate <0.0, 88.324127, 103.651321>
  translate  <-3.23824, 1.70867, 9.17639>
}
#declare Tree_h_Limb10B2_3B1_2B1_4_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_4
  rotate <0.0, 91.796692, 117.473862>
  translate  <-3.3444, 2.14577, 9.18955>
}
#declare Tree_h_Limb10B2_3B1_2B1_5_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_5
  rotate <0.0, 89.27079, 100.407661>
  translate  <-3.48274, 2.41181, 9.18014>
}
#declare Tree_h_Limb10B2_3B1_2B1_6_Ref = object {
  Tree_h_Limb10B2_3B1_2B1_6
  rotate <0.0, 87.750526, 90.014481>
  translate  <-3.52248, 2.62817, 9.18294>
}
#declare Tree_h_Limb10B2_3B1_1B1_1_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_1
  rotate <0.0, 88.255028, 89.721451>
  translate  <-2.48197, 0.36807, 9.0665>
}
#declare Tree_h_Limb10B2_3B1_1B1_2_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_2
  rotate <0.0, 84.793221, 79.259483>
  translate  <-2.47988, 0.79786, 9.0796>
}
#declare Tree_h_Limb10B2_3B1_1B1_3_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_3
  rotate <0.0, 84.805367, 87.292587>
  translate  <-2.39636, 1.23815, 9.12043>
}
#declare Tree_h_Limb10B2_3B1_1B1_4_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_4
  rotate <0.0, 89.067253, 100.913071>
  translate  <-2.37519, 1.6858, 9.16118>
}
#declare Tree_h_Limb10B2_3B1_1B1_5_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_5
  rotate <0.0, 85.592117, 83.995628>
  translate  <-2.43198, 1.98034, 9.16606>
}
#declare Tree_h_Limb10B2_3B1_1B1_6_Ref = object {
  Tree_h_Limb10B2_3B1_1B1_6
  rotate <0.0, 83.645958, 73.631248>
  translate  <-2.40904, 2.19849, 9.18297>
}
#declare Tree_h_Limb10B2_3B2_1_Ref = object {
  Tree_h_Limb10B2_3B2_1
  rotate <0.0, 83.638237, 271.42569>
  translate  <-2.41945, -0.2781, 8.97456>
}
#declare Tree_h_Limb10B2_3B2_2_Ref = object {
  Tree_h_Limb10B2_3B2_2
  rotate <0.0, 80.583267, 264.509674>
  translate  <-2.40536, -0.84442, 9.03772>
}
#declare Tree_h_Limb10B2_3B2_3_Ref = object {
  Tree_h_Limb10B2_3B2_3
  rotate <0.0, 81.408653, 272.566498>
  translate  <-2.44783, -1.28632, 9.11134>
}
#declare Tree_h_Limb10B2_3B2_4_Ref = object {
  Tree_h_Limb10B2_3B2_4
  rotate <0.0, 87.161591, 285.674713>
  translate  <-2.42791, -1.73082, 9.17857>
}
#declare Tree_h_Limb10B2_3B2_5_Ref = object {
  Tree_h_Limb10B2_3B2_5
  rotate <0.0, 81.848549, 269.180908>
  translate  <-2.34696, -2.01931, 9.19342>
}
#declare Tree_h_Limb10B2_3B2_6_Ref = object {
  Tree_h_Limb10B2_3B2_6
  rotate <0.0, 78.918777, 258.952637>
  translate  <-2.35007, -2.23706, 9.22461>
}
#declare Tree_h_Limb10B2_2B1_1_Ref = object {
  Tree_h_Limb10B2_2B1_1
  rotate <0.0, 51.290871, 182.034576>
  translate  <-1.66495, -0.00414, 8.96492>
}
#declare Tree_h_Limb10B2_2B1_2_Ref = object {
  Tree_h_Limb10B2_2B1_2
  rotate <0.0, 71.939728, 163.871643>
  translate  <-2.12506, -0.02049, 9.33388>
}
#declare Tree_h_Limb10B2_2B1_3_Ref = object {
  Tree_h_Limb10B2_2B1_3
  rotate <0.0, 72.045341, 172.283707>
  translate  <-2.53605, 0.09836, 9.47339>
}
#declare Tree_h_Limb10B2_2B1_4_Ref = object {
  Tree_h_Limb10B2_2B1_4
  rotate <0.0, 82.42392, 198.725723>
  translate  <-2.96026, 0.15584, 9.61211>
}
#declare Tree_h_Limb10B2_2B1_5_Ref = object {
  Tree_h_Limb10B2_2B1_5
  rotate <0.0, 77.2603, 181.996521>
  translate  <-3.2419, 0.06037, 9.65166>
}
#declare Tree_h_Limb10B2_2B1_6_Ref = object {
  Tree_h_Limb10B2_2B1_6
  rotate <0.0, 74.619347, 171.51825>
  translate  <-3.45635, 0.05289, 9.70018>
}
#declare Tree_h_Limb10B2_2B2_1_Ref = object {
  Tree_h_Limb10B2_2B2_1
  rotate <0.0, 98.40728, 124.703102>
  translate  <-1.05192, 0.12614, 9.02905>
}
#declare Tree_h_Limb10B2_2B2_2_Ref = object {
  Tree_h_Limb10B2_2B2_2
  rotate <0.0, 97.777199, 117.154297>
  translate  <-1.37295, 0.58971, 8.94571>
}
#declare Tree_h_Limb10B2_2B2_3_Ref = object {
  Tree_h_Limb10B2_2B2_3
  rotate <0.0, 95.923813, 124.99305>
  translate  <-1.57643, 0.98643, 8.88482>
}
#declare Tree_h_Limb10B2_2B2_4_Ref = object {
  Tree_h_Limb10B2_2B2_4
  rotate <0.0, 96.39502, 139.318436>
  translate  <-1.83312, 1.35311, 8.83837>
}
#declare Tree_h_Limb10B2_2B2_5_Ref = object {
  Tree_h_Limb10B2_2B2_5
  rotate <0.0, 97.481102, 121.974411>
  translate  <-2.05921, 1.54745, 8.80496>
}
#declare Tree_h_Limb10B2_2B2_6_Ref = object {
  Tree_h_Limb10B2_2B2_6
  rotate <0.0, 97.815491, 111.385246>
  translate  <-2.17471, 1.73248, 8.77631>
}
#declare Tree_h_Limb10B2_2B3_1_Ref = object {
  Tree_h_Limb10B2_2B3_1
  rotate <0.0, 84.861183, 257.943054>
  translate  <-1.60657, 0.00827, 8.97102>
}
#declare Tree_h_Limb10B2_2B3_2_Ref = object {
  Tree_h_Limb10B2_2B3_2
  rotate <0.0, 83.108528, 250.609985>
  translate  <-1.72516, -0.54692, 9.02208>
}
#declare Tree_h_Limb10B2_2B3_3_Ref = object {
  Tree_h_Limb10B2_2B3_3
  rotate <0.0, 82.461151, 258.647552>
  translate  <-1.87347, -0.96833, 9.07607>
}
#declare Tree_h_Limb10B2_2B3_4_Ref = object {
  Tree_h_Limb10B2_2B3_4
  rotate <0.0, 85.705742, 272.599854>
  translate  <-1.96129, -1.40571, 9.13511>
}
#declare Tree_h_Limb10B2_2B3_5_Ref = object {
  Tree_h_Limb10B2_2B3_5
  rotate <0.0, 83.511124, 255.412323>
  translate  <-1.94772, -1.70456, 9.15758>
}
#declare Tree_h_Limb10B2_2B3_6_Ref = object {
  Tree_h_Limb10B2_2B3_6
  rotate <0.0, 82.447922, 244.887009>
  translate  <-2.00277, -1.91611, 9.18244>
}
#declare Tree_h_Limb10B2_1B1_1_Ref = object {
  Tree_h_Limb10B2_1B1_1
  rotate <0.0, 73.490089, 251.968445>
  translate  <-0.60282, 0.21992, 8.99572>
}
#declare Tree_h_Limb10B2_1B1_2_Ref = object {
  Tree_h_Limb10B2_1B1_2
  rotate <0.0, 71.339737, 244.430023>
  translate  <-0.77495, -0.30885, 9.16054>
}
#declare Tree_h_Limb10B2_1B1_3_Ref = object {
  Tree_h_Limb10B2_1B1_3
  rotate <0.0, 71.144653, 252.87706>
  translate  <-0.95896, -0.69344, 9.30452>
}
#declare Tree_h_Limb10B2_1B1_4_Ref = object {
  Tree_h_Limb10B2_1B1_4
  rotate <0.0, 75.6875, 266.977356>
  translate  <-1.08434, -1.10041, 9.44995>
}
#declare Tree_h_Limb10B2_1B1_5_Ref = object {
  Tree_h_Limb10B2_1B1_5
  rotate <0.0, 71.982582, 249.427216>
  translate  <-1.09967, -1.3907, 9.52412>
}
#declare Tree_h_Limb10B2_1B1_6_Ref = object {
  Tree_h_Limb10B2_1B1_6
  rotate <0.0, 70.50425, 238.446625>
  translate  <-1.17319, -1.58657, 9.59216>
}
#declare Tree_h_Limb9B1_1_Ref = object {
  Tree_h_Limb9B1_1
  rotate <0.0, 94.861938, 129.763306>
  translate  <-0.10279, 0.23727, 7.70868>
}
#declare Tree_h_Limb9B1_2_Ref = object {
  Tree_h_Limb9B1_2
  rotate <0.0, 104.861313, 129.877457>
  translate  <-0.80702, 1.08362, 7.61502>
}
#declare Tree_h_Limb9B1_3_Ref = object {
  Tree_h_Limb9B1_3
  rotate <0.0, 94.596169, 142.34845>
  translate  <-1.49179, 1.90325, 7.33161>
}
#declare Tree_h_Limb9B1_4_Ref = object {
  Tree_h_Limb9B1_4
  rotate <0.0, 70.798721, 114.901176>
  translate  <-2.36385, 2.57608, 7.24307>
}
#declare Tree_h_Limb9B1_5_Ref = object {
  Tree_h_Limb9B1_5
  rotate <0.0, 100.144089, 140.96492>
  translate  <-2.80323, 3.52259, 7.60649>
}
#declare Tree_h_Limb9B1_6_Ref = object {
  Tree_h_Limb9B1_6
  rotate <0.0, 99.50679, 136.443893>
  translate  <-3.33464, 3.95346, 7.48408>
}
#declare Tree_h_Limb9B1_7_Ref = object {
  Tree_h_Limb9B1_7
  rotate <0.0, 105.037308, 163.513107>
  translate  <-3.5312, 4.14035, 7.43866>
}
#declare Tree_h_Limb9B1_8_Ref = object {
  Tree_h_Limb9B1_8
  rotate <0.0, 103.563789, 171.628357>
  translate  <-4.04515, 4.29246, 7.29467>
}
#declare Tree_h_Limb9B1_9_Ref = object {
  Tree_h_Limb9B1_9
  rotate <0.0, 104.344612, 186.292099>
  translate  <-4.57893, 4.37101, 7.1645>
}
#declare Tree_h_Limb9B1_10_Ref = object {
  Tree_h_Limb9B1_10
  rotate <0.0, 104.991142, 168.468735>
  translate  <-4.96894, 4.32801, 7.06416>
}
#declare Tree_h_Limb9B1_11_Ref = object {
  Tree_h_Limb9B1_11
  rotate <0.0, 104.708221, 157.608795>
  translate  <-5.27654, 4.39077, 6.9801>
}
#declare Tree_h_Limb9B1_5B1_1_Ref = object {
  Tree_h_Limb9B1_5B1_1
  rotate <0.0, 89.336418, 85.727943>
  translate  <-2.80323, 3.52259, 7.60649>
}
#declare Tree_h_Limb9B1_5B1_2_Ref = object {
  Tree_h_Limb9B1_5B1_2
  rotate <0.0, 97.782532, 111.44696>
  translate  <-2.76077, 4.09097, 7.61309>
}
#declare Tree_h_Limb9B1_5B1_3_Ref = object {
  Tree_h_Limb9B1_5B1_3
  rotate <0.0, 97.54586, 119.515663>
  translate  <-2.9238, 4.50596, 7.55215>
}
#declare Tree_h_Limb9B1_5B1_4_Ref = object {
  Tree_h_Limb9B1_5B1_4
  rotate <0.0, 100.802429, 133.571259>
  translate  <-3.14357, 4.89416, 7.49306>
}
#declare Tree_h_Limb9B1_5B1_5_Ref = object {
  Tree_h_Limb9B1_5B1_5
  rotate <0.0, 98.464783, 116.23275>
  translate  <-3.34669, 5.10767, 7.43683>
}
#declare Tree_h_Limb9B1_5B1_6_Ref = object {
  Tree_h_Limb9B1_5B1_6
  rotate <0.0, 96.658432, 105.797852>
  translate  <-3.44287, 5.30286, 7.40445>
}
#declare Tree_h_Limb9B1_4B1_1_Ref = object {
  Tree_h_Limb9B1_4B1_1
  rotate <0.0, 80.423828, 183.484406>
  translate  <-2.57459, 3.03006, 7.41738>
}
#declare Tree_h_Limb9B1_4B1_2_Ref = object {
  Tree_h_Limb9B1_4B1_2
  rotate <0.0, 77.088943, 172.794708>
  translate  <-3.13561, 2.9959, 7.5122>
}
#declare Tree_h_Limb9B1_4B1_3_Ref = object {
  Tree_h_Limb9B1_4B1_3
  rotate <0.0, 76.980011, 181.003601>
  translate  <-3.57077, 3.05092, 7.61275>
}
#declare Tree_h_Limb9B1_4B1_4_Ref = object {
  Tree_h_Limb9B1_4B1_4
  rotate <0.0, 81.39225, 194.803238>
  translate  <-4.00914, 3.04324, 7.71413>
}
#declare Tree_h_Limb9B1_4B1_5_Ref = object {
  Tree_h_Limb9B1_4B1_5
  rotate <0.0, 77.797523, 177.644653>
  translate  <-4.29591, 2.96745, 7.75903>
}
#declare Tree_h_Limb9B1_4B1_6_Ref = object {
  Tree_h_Limb9B1_4B1_6
  rotate <0.0, 76.119308, 167.003983>
  translate  <-4.51076, 2.97629, 7.80553>
}
#declare Tree_h_Limb9B1_4B2_1_Ref = object {
  Tree_h_Limb9B1_4B2_1
  rotate <0.0, 90.362251, 60.004711>
  translate  <-2.55074, 2.97867, 7.39764>
}
#declare Tree_h_Limb9B1_4B2_2_Ref = object {
  Tree_h_Limb9B1_4B2_2
  rotate <0.0, 88.885773, 49.10371>
  translate  <-2.25578, 3.48964, 7.39391>
}
#declare Tree_h_Limb9B1_4B2_3_Ref = object {
  Tree_h_Limb9B1_4B2_3
  rotate <0.0, 87.429878, 56.974411>
  translate  <-1.96123, 3.82973, 7.40266>
}
#declare Tree_h_Limb9B1_4B2_4_Ref = object {
  Tree_h_Limb9B1_4B2_4
  rotate <0.0, 89.021118, 71.14257>
  translate  <-1.71622, 4.20664, 7.42284>
}
#declare Tree_h_Limb9B1_4B2_5_Ref = object {
  Tree_h_Limb9B1_4B2_5
  rotate <0.0, 88.813393, 53.890709>
  translate  <-1.61927, 4.4905, 7.42797>
}
#declare Tree_h_Limb9B1_4B2_6_Ref = object {
  Tree_h_Limb9B1_4B2_6
  rotate <0.0, 88.738411, 43.388569>
  translate  <-1.48965, 4.66819, 7.43252>
}
#declare Tree_h_Limb9B1_3B1_1_Ref = object {
  Tree_h_Limb9B1_3B1_1
  rotate <0.0, 84.58033, 80.066917>
  translate  <-1.49179, 1.90325, 7.33161>
}
#declare Tree_h_Limb9B1_3B1_2_Ref = object {
  Tree_h_Limb9B1_3B1_2
  rotate <0.0, 86.523491, 90.927261>
  translate  <-1.32006, 2.88386, 7.42606>
}
#declare Tree_h_Limb9B1_3B1_3_Ref = object {
  Tree_h_Limb9B1_3B1_3
  rotate <0.0, 110.672081, 96.455948>
  translate  <-1.33121, 3.5725, 7.4679>
}
#declare Tree_h_Limb9B1_3B1_4_Ref = object {
  Tree_h_Limb9B1_3B1_4
  rotate <0.0, 112.120552, 86.641823>
  translate  <-1.39012, 4.09312, 7.27021>
}
#declare Tree_h_Limb9B1_3B1_5_Ref = object {
  Tree_h_Limb9B1_3B1_5
  rotate <0.0, 107.354393, 76.103302>
  translate  <-1.37927, 4.27808, 7.1949>
}
#declare Tree_h_Limb9B1_3B1_6_Ref = object {
  Tree_h_Limb9B1_3B1_6
  rotate <0.0, 110.187622, 91.129204>
  translate  <-1.27611, 4.69502, 7.06068>
}
#declare Tree_h_Limb9B1_3B1_7_Ref = object {
  Tree_h_Limb9B1_3B1_7
  rotate <0.0, 115.66407, 105.427177>
  translate  <-1.28443, 5.1173, 6.90538>
}
#declare Tree_h_Limb9B1_3B1_8_Ref = object {
  Tree_h_Limb9B1_3B1_8
  rotate <0.0, 110.445999, 87.537308>
  translate  <-1.35637, 5.37796, 6.77545>
}
#declare Tree_h_Limb9B1_3B1_9_Ref = object {
  Tree_h_Limb9B1_3B1_9
  rotate <0.0, 106.399879, 77.32061>
  translate  <-1.34751, 5.58391, 6.6986>
}
#declare Tree_h_Limb9B1_3B1_2B1_1_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_1
  rotate <0.0, 91.80101, 43.95079>
  translate  <-1.32766, 3.35293, 7.45456>
}
#declare Tree_h_Limb9B1_3B1_2B1_2_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_2
  rotate <0.0, 87.219948, 33.94706>
  translate  <-0.9031, 3.76221, 7.43602>
}
#declare Tree_h_Limb9B1_3B1_2B1_3_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_3
  rotate <0.0, 88.115067, 41.903511>
  translate  <-0.53024, 4.01321, 7.45785>
}
#declare Tree_h_Limb9B1_3B1_2B1_4_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_4
  rotate <0.0, 93.700912, 55.019939>
  translate  <-0.1955, 4.31359, 7.47265>
}
#declare Tree_h_Limb9B1_3B1_2B1_5_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_5
  rotate <0.0, 88.541496, 38.550838>
  translate  <-0.02387, 4.55888, 7.45328>
}
#declare Tree_h_Limb9B1_3B1_2B1_6_Ref = object {
  Tree_h_Limb9B1_3B1_2B1_6
  rotate <0.0, 85.432587, 28.506491>
  translate  <0.14812, 4.69595, 7.45888>
}
#declare Tree_h_Limb9B1_3B1_1B1_1_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_1
  rotate <0.0, 85.886749, 28.139351>
  translate  <-1.37158, 2.58968, 7.39773>
}
#declare Tree_h_Limb9B1_3B1_1B1_2_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_2
  rotate <0.0, 80.920288, 18.25555>
  translate  <-0.99338, 2.79195, 7.42857>
}
#declare Tree_h_Limb9B1_3B1_1B1_3_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_3
  rotate <0.0, 82.110069, 26.254419>
  translate  <-0.57139, 2.93115, 7.49958>
}
#declare Tree_h_Limb9B1_3B1_1B1_4_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_4
  rotate <0.0, 88.419601, 39.08202>
  translate  <-0.17163, 3.12832, 7.56136>
}
#declare Tree_h_Limb9B1_3B1_1B1_5_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_5
  rotate <0.0, 82.397301, 22.857389>
  translate  <0.06115, 3.31738, 7.56963>
}
#declare Tree_h_Limb9B1_3B1_1B1_6_Ref = object {
  Tree_h_Limb9B1_3B1_1B1_6
  rotate <0.0, 79.001297, 12.78745>
  translate  <0.2621, 3.40209, 7.59874>
}
#declare Tree_h_Limb9B1_3B2_1_Ref = object {
  Tree_h_Limb9B1_3B2_1
  rotate <0.0, 85.842056, 208.58844>
  translate  <-2.04423, 2.32948, 7.27552>
}
#declare Tree_h_Limb9B1_3B2_2_Ref = object {
  Tree_h_Limb9B1_3B2_2
  rotate <0.0, 83.853058, 201.32724>
  translate  <-2.54341, 2.05744, 7.31685>
}
#declare Tree_h_Limb9B1_3B2_3_Ref = object {
  Tree_h_Limb9B1_3B2_3
  rotate <0.0, 83.465218, 209.367111>
  translate  <-2.96019, 1.89472, 7.36503>
}
#declare Tree_h_Limb9B1_3B2_4_Ref = object {
  Tree_h_Limb9B1_3B2_4
  rotate <0.0, 87.109016, 223.192703>
  translate  <-3.34981, 1.67547, 7.41625>
}
#declare Tree_h_Limb9B1_3B2_5_Ref = object {
  Tree_h_Limb9B1_3B2_5
  rotate <0.0, 84.412422, 206.106094>
  translate  <-3.56825, 1.4704, 7.43138>
}
#declare Tree_h_Limb9B1_3B2_6_Ref = object {
  Tree_h_Limb9B1_3B2_6
  rotate <0.0, 82.999023, 195.638107>
  translate  <-3.76487, 1.37405, 7.4528>
}
#declare Tree_h_Limb9B1_2B1_1_Ref = object {
  Tree_h_Limb9B1_2B1_1
  rotate <0.0, 60.113338, 121.333038>
  translate  <-1.19743, 1.55092, 7.45344>
}
#declare Tree_h_Limb9B1_2B1_2_Ref = object {
  Tree_h_Limb9B1_2B1_2
  rotate <0.0, 79.713913, 103.008232>
  translate  <-1.46344, 1.98786, 7.74743>
}
#declare Tree_h_Limb9B1_2B1_3_Ref = object {
  Tree_h_Limb9B1_2B1_3
  rotate <0.0, 80.398361, 111.100723>
  translate  <-1.5631, 2.41926, 7.82778>
}
#declare Tree_h_Limb9B1_2B1_4_Ref = object {
  Tree_h_Limb9B1_2B1_4
  rotate <0.0, 91.438538, 136.666214>
  translate  <-1.72284, 2.83321, 7.90284>
}
#declare Tree_h_Limb9B1_2B1_5_Ref = object {
  Tree_h_Limb9B1_2B1_5
  rotate <0.0, 86.063141, 120.265182>
  translate  <-1.94098, 3.03902, 7.89531>
}
#declare Tree_h_Limb9B1_2B1_6_Ref = object {
  Tree_h_Limb9B1_2B1_6
  rotate <0.0, 82.921471, 110.198318>
  translate  <-2.0516, 3.22858, 7.91041>
}
#declare Tree_h_Limb9B1_2B2_1_Ref = object {
  Tree_h_Limb9B1_2B2_1
  rotate <0.0, 101.330101, 61.183788>
  translate  <-0.80702, 1.08362, 7.61502>
}
#declare Tree_h_Limb9B1_2B2_2_Ref = object {
  Tree_h_Limb9B1_2B2_2
  rotate <0.0, 99.560371, 53.77227>
  translate  <-0.53763, 1.5733, 7.50304>
}
#declare Tree_h_Limb9B1_2B2_3_Ref = object {
  Tree_h_Limb9B1_2B2_3
  rotate <0.0, 98.917969, 61.851471>
  translate  <-0.27538, 1.93127, 7.4283>
}
#declare Tree_h_Limb9B1_2B2_4_Ref = object {
  Tree_h_Limb9B1_2B2_4
  rotate <0.0, 101.40258, 76.109108>
  translate  <-0.06565, 2.32325, 7.35854>
}
#declare Tree_h_Limb9B1_2B2_5_Ref = object {
  Tree_h_Limb9B1_2B2_5
  rotate <0.0, 100.004601, 58.60857>
  translate  <0.00495, 2.60873, 7.29923>
}
#declare Tree_h_Limb9B1_2B2_6_Ref = object {
  Tree_h_Limb9B1_2B2_6
  rotate <0.0, 98.701286, 48.048752>
  translate  <0.1178, 2.79367, 7.26101>
}
#declare Tree_h_Limb9B1_2B3_1_Ref = object {
  Tree_h_Limb9B1_2B3_1
  rotate <0.0, 89.022873, 195.484634>
  translate  <-1.16025, 1.50642, 7.46883>
}
#declare Tree_h_Limb9B1_2B3_2_Ref = object {
  Tree_h_Limb9B1_2B3_2
  rotate <0.0, 88.268822, 188.020493>
  translate  <-1.70948, 1.35426, 7.47855>
}
#declare Tree_h_Limb9B1_2B3_3_Ref = object {
  Tree_h_Limb9B1_2B3_3
  rotate <0.0, 86.548378, 195.841614>
  translate  <-2.15488, 1.2915, 7.49214>
}
#declare Tree_h_Limb9B1_2B3_4_Ref = object {
  Tree_h_Limb9B1_2B3_4
  rotate <0.0, 87.706139, 210.062714>
  translate  <-2.587, 1.16888, 7.51924>
}
#declare Tree_h_Limb9B1_2B3_5_Ref = object {
  Tree_h_Limb9B1_2B3_5
  rotate <0.0, 88.033401, 192.803772>
  translate  <-2.84643, 1.01872, 7.53124>
}
#declare Tree_h_Limb9B1_2B3_6_Ref = object {
  Tree_h_Limb9B1_2B3_6
  rotate <0.0, 88.321793, 182.302399>
  translate  <-3.06084, 0.96999, 7.53879>
}
#declare Tree_h_Limb9B1_1B1_1_Ref = object {
  Tree_h_Limb9B1_1B1_1
  rotate <0.0, 78.559212, 188.073593>
  translate  <-0.38321, 0.57428, 7.67139>
}
#declare Tree_h_Limb9B1_1B1_2_Ref = object {
  Tree_h_Limb9B1_1B1_2
  rotate <0.0, 77.348251, 180.504944>
  translate  <-0.94605, 0.49444, 7.78643>
}
#declare Tree_h_Limb9B1_1B1_3_Ref = object {
  Tree_h_Limb9B1_1B1_3
  rotate <0.0, 76.118149, 188.627106>
  translate  <-1.3851, 0.49057, 7.88499>
}
#declare Tree_h_Limb9B1_1B1_4_Ref = object {
  Tree_h_Limb9B1_1B1_4
  rotate <0.0, 78.650749, 203.000336>
  translate  <-1.81702, 0.42504, 7.99296>
}
#declare Tree_h_Limb9B1_1B1_5_Ref = object {
  Tree_h_Limb9B1_1B1_5
  rotate <0.0, 77.386292, 185.410187>
  translate  <-2.08777, 0.31011, 8.05199>
}
#declare Tree_h_Limb9B1_1B1_6_Ref = object {
  Tree_h_Limb9B1_1B1_6
  rotate <0.0, 77.176399, 174.647446>
  translate  <-2.3015, 0.28987, 8.10004>
}
#declare Tree_h_Limb8B1_1_Ref = object {
  Tree_h_Limb8B1_1
  rotate <0.0, 82.94194, 270.821198>
  translate  <-0.10572, 0.25483, 7.24902>
}
#declare Tree_h_Limb8B1_2_Ref = object {
  Tree_h_Limb8B1_2
  rotate <0.0, 92.93644, 271.153503>
  translate  <-0.09264, -0.65811, 7.36207>
}
#declare Tree_h_Limb8B1_3_Ref = object {
  Tree_h_Limb8B1_3
  rotate <0.0, 82.684708, 283.463226>
  translate  <-0.07253, -1.65659, 7.31084>
}
#declare Tree_h_Limb8B1_4_Ref = object {
  Tree_h_Limb8B1_4
  rotate <0.0, 59.677059, 253.903717>
  translate  <0.15839, -2.6212, 7.43817>
}
#declare Tree_h_Limb8B1_5_Ref = object {
  Tree_h_Limb8B1_5
  rotate <0.0, 88.20256, 281.970062>
  translate  <-0.08093, -3.45055, 7.94304>
}
#declare Tree_h_Limb8B1_6_Ref = object {
  Tree_h_Limb8B1_6
  rotate <0.0, 87.519562, 277.519073>
  translate  <0.04138, -4.02744, 7.96155>
}
#declare Tree_h_Limb8B1_7_Ref = object {
  Tree_h_Limb8B1_7
  rotate <0.0, 94.364067, 303.656311>
  translate  <0.0636, -4.19582, 7.96891>
}
#declare Tree_h_Limb8B1_8_Ref = object {
  Tree_h_Limb8B1_8
  rotate <0.0, 93.759193, 311.653564>
  translate  <0.31227, -4.5693, 7.93466>
}
#declare Tree_h_Limb8B1_9_Ref = object {
  Tree_h_Limb8B1_9
  rotate <0.0, 96.554039, 325.685303>
  translate  <0.61071, -4.90481, 7.90516>
}
#declare Tree_h_Limb8B1_10_Ref = object {
  Tree_h_Limb8B1_10
  rotate <0.0, 94.818497, 308.436646>
  translate  <0.85688, -5.07282, 7.87092>
}
#declare Tree_h_Limb8B1_11_Ref = object {
  Tree_h_Limb8B1_11
  rotate <0.0, 93.540176, 297.986664>
  translate  <0.99316, -5.24454, 7.85244>
}
#declare Tree_h_Limb8B1_5B1_1_Ref = object {
  Tree_h_Limb8B1_5B1_1
  rotate <0.0, 81.695602, 226.082306>
  translate  <-0.08093, -3.45055, 7.94304>
}
#declare Tree_h_Limb8B1_5B1_2_Ref = object {
  Tree_h_Limb8B1_5B1_2
  rotate <0.0, 86.852051, 252.729996>
  translate  <-0.47215, -3.85684, 8.02537>
}
#declare Tree_h_Limb8B1_5B1_3_Ref = object {
  Tree_h_Limb8B1_5B1_3
  rotate <0.0, 86.03672, 260.703766>
  translate  <-0.60554, -4.2859, 8.05008>
}
#declare Tree_h_Limb8B1_5B1_4_Ref = object {
  Tree_h_Limb8B1_5B1_4
  rotate <0.0, 88.82402, 274.694061>
  translate  <-0.67806, -4.72893, 8.08118>
}
#declare Tree_h_Limb8B1_5B1_5_Ref = object {
  Tree_h_Limb8B1_5B1_5
  rotate <0.0, 87.162689, 257.513031>
  translate  <-0.65351, -5.02786, 8.08734>
}
#declare Tree_h_Limb8B1_5B1_6_Ref = object {
  Tree_h_Limb8B1_5B1_6
  rotate <0.0, 86.2668, 247.033936>
  translate  <-0.70102, -5.24239, 8.09823>
}
#declare Tree_h_Limb8B1_4B1_1_Ref = object {
  Tree_h_Limb8B1_4B1_1
  rotate <0.0, 72.494453, 326.743988>
  translate  <0.03155, -3.06076, 7.70575>
}
#declare Tree_h_Limb8B1_4B1_2_Ref = object {
  Tree_h_Limb8B1_4B1_2
  rotate <0.0, 67.640732, 316.23764>
  translate  <0.48613, -3.35886, 7.87721>
}
#declare Tree_h_Limb8B1_4B1_3_Ref = object {
  Tree_h_Limb8B1_4B1_3
  rotate <0.0, 68.706917, 324.779785>
  translate  <0.78669, -3.64671, 8.04839>
}
#declare Tree_h_Limb8B1_4B1_4_Ref = object {
  Tree_h_Limb8B1_4B1_4
  rotate <0.0, 75.381439, 338.027313>
  translate  <1.12922, -3.88851, 8.2118>
}
#declare Tree_h_Limb8B1_4B1_5_Ref = object {
  Tree_h_Limb8B1_4B1_5
  rotate <0.0, 69.01281, 321.172577>
  translate  <1.39842, -3.99713, 8.28752>
}
#declare Tree_h_Limb8B1_4B1_6_Ref = object {
  Tree_h_Limb8B1_4B1_6
  rotate <0.0, 65.966858, 310.291016>
  translate  <1.55844, -4.12591, 8.36631>
}
#declare Tree_h_Limb8B1_4B2_1_Ref = object {
  Tree_h_Limb8B1_4B2_1
  rotate <0.0, 87.447578, 200.864059>
  translate  <0.04591, -3.01099, 7.67546>
}
#declare Tree_h_Limb8B1_4B2_2_Ref = object {
  Tree_h_Limb8B1_4B2_2
  rotate <0.0, 88.238853, 189.884674>
  translate  <-0.50485, -3.22092, 7.70173>
}
#declare Tree_h_Limb8B1_4B2_3_Ref = object {
  Tree_h_Limb8B1_4B2_3
  rotate <0.0, 85.191589, 197.294647>
  translate  <-0.94796, -3.29813, 7.71556>
}
#declare Tree_h_Limb8B1_4B2_4_Ref = object {
  Tree_h_Limb8B1_4B2_4
  rotate <0.0, 83.95153, 211.555161>
  translate  <-1.37611, -3.43144, 7.75328>
}
#declare Tree_h_Limb8B1_4B2_5_Ref = object {
  Tree_h_Limb8B1_4B2_5
  rotate <0.0, 87.178238, 194.556076>
  translate  <-1.63032, -3.58756, 7.7849>
}
#declare Tree_h_Limb8B1_4B2_6_Ref = object {
  Tree_h_Limb8B1_4B2_6
  rotate <0.0, 89.281281, 184.263336>
  translate  <-1.843, -3.64278, 7.79573>
}
#declare Tree_h_Limb8B1_3B1_1_Ref = object {
  Tree_h_Limb8B1_3B1_1
  rotate <0.0, 77.959457, 219.607361>
  translate  <-0.07253, -1.65659, 7.31084>
}
#declare Tree_h_Limb8B1_3B1_2_Ref = object {
  Tree_h_Limb8B1_3B1_2
  rotate <0.0, 78.108459, 230.85144>
  translate  <-0.82601, -2.28009, 7.51944>
}
#declare Tree_h_Limb8B1_3B1_3_Ref = object {
  Tree_h_Limb8B1_3B1_3
  rotate <0.0, 101.2556, 239.673965>
  translate  <-1.25228, -2.80371, 7.66162>
}
#declare Tree_h_Limb8B1_3B1_4_Ref = object {
  Tree_h_Limb8B1_3B1_4
  rotate <0.0, 104.045357, 230.633774>
  translate  <-1.5296, -3.27779, 7.55232>
}
#declare Tree_h_Limb8B1_3B1_5_Ref = object {
  Tree_h_Limb8B1_3B1_5
  rotate <0.0, 101.066948, 219.783035>
  translate  <-1.65266, -3.42779, 7.50378>
}
#declare Tree_h_Limb8B1_3B1_6_Ref = object {
  Tree_h_Limb8B1_3B1_6
  rotate <0.0, 101.484512, 234.563919>
  translate  <-1.99205, -3.71038, 7.4174>
}
#declare Tree_h_Limb8B1_3B1_7_Ref = object {
  Tree_h_Limb8B1_3B1_7
  rotate <0.0, 105.20343, 248.706604>
  translate  <-2.24773, -4.06968, 7.32781>
}
#declare Tree_h_Limb8B1_3B1_8_Ref = object {
  Tree_h_Limb8B1_3B1_8
  rotate <0.0, 102.258629, 231.203629>
  translate  <-2.35286, -4.33942, 7.24913>
}
#declare Tree_h_Limb8B1_3B1_9_Ref = object {
  Tree_h_Limb8B1_3B1_9
  rotate <0.0, 99.917007, 220.772034>
  translate  <-2.48756, -4.50697, 7.20242>
}
#declare Tree_h_Limb8B1_3B1_2B1_1_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_1
  rotate <0.0, 92.160477, 185.449203>
  translate  <-1.11637, -2.63676, 7.61629>
}
#declare Tree_h_Limb8B1_3B1_2B1_2_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_2
  rotate <0.0, 89.737511, 174.717102>
  translate  <-1.70329, -2.69275, 7.59405>
}
#declare Tree_h_Limb8B1_3B1_2B1_3_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_3
  rotate <0.0, 88.97937, 182.681656>
  translate  <-2.15137, -2.65132, 7.59611>
}
#declare Tree_h_Limb8B1_3B1_2B1_4_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_4
  rotate <0.0, 91.729637, 196.665344>
  translate  <-2.60081, -2.67237, 7.60413>
}
#declare Tree_h_Limb8B1_3B1_2B1_5_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_5
  rotate <0.0, 90.089218, 179.490753>
  translate  <-2.88808, -2.75836, 7.59507>
}
#declare Tree_h_Limb8B1_3B1_2B1_6_Ref = object {
  Tree_h_Limb8B1_3B1_2B1_6
  rotate <0.0, 89.077278, 169.039215>
  translate  <-3.10807, -2.75641, 7.59473>
}
#declare Tree_h_Limb8B1_3B1_1B1_1_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_1
  rotate <0.0, 89.594948, 168.770309>
  translate  <-0.59997, -2.09304, 7.45686>
}
#declare Tree_h_Limb8B1_3B1_1B1_2_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_2
  rotate <0.0, 86.600601, 158.178635>
  translate  <-1.02173, -2.00931, 7.4599>
}
#declare Tree_h_Limb8B1_3B1_1B1_3_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_3
  rotate <0.0, 86.261292, 166.187012>
  translate  <-1.43875, -1.84233, 7.48658>
}
#declare Tree_h_Limb8B1_3B1_1B1_4_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_4
  rotate <0.0, 89.860481, 179.985214>
  translate  <-1.8748, -1.73512, 7.51593>
}
#declare Tree_h_Limb8B1_3B1_1B1_5_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_5
  rotate <0.0, 87.195374, 162.93512>
  translate  <-2.1748, -1.73504, 7.51666>
}
#declare Tree_h_Limb8B1_3B1_1B1_6_Ref = object {
  Tree_h_Limb8B1_3B1_1B1_6
  rotate <0.0, 85.679718, 152.524612>
  translate  <-2.38486, -1.67056, 7.52742>
}
#declare Tree_h_Limb8B1_3B2_1_Ref = object {
  Tree_h_Limb8B1_3B2_1
  rotate <0.0, 82.38781, 350.858917>
  translate  <0.08912, -2.33182, 7.39997>
}
#declare Tree_h_Limb8B1_3B2_2_Ref = object {
  Tree_h_Limb8B1_3B2_2
  rotate <0.0, 79.016609, 344.068909>
  translate  <0.64692, -2.42157, 7.47548>
}
#declare Tree_h_Limb8B1_3B2_3_Ref = object {
  Tree_h_Limb8B1_3B2_3
  rotate <0.0, 80.215378, 352.110687>
  translate  <1.07171, -2.54283, 7.56121>
}
#declare Tree_h_Limb8B1_3B2_4_Ref = object {
  Tree_h_Limb8B1_3B2_4
  rotate <0.0, 86.615959, 4.93417>
  translate  <1.51097, -2.60369, 7.63769>
}
#declare Tree_h_Limb8B1_3B2_5_Ref = object {
  Tree_h_Limb8B1_3B2_5
  rotate <0.0, 80.49424, 348.695648>
  translate  <1.80933, -2.57794, 7.6554>
}
#declare Tree_h_Limb8B1_3B2_6_Ref = object {
  Tree_h_Limb8B1_3B2_6
  rotate <0.0, 77.112938, 338.559967>
  translate  <2.0221, -2.62047, 7.69173>
}
#declare Tree_h_Limb8B1_2B1_1_Ref = object {
  Tree_h_Limb8B1_2B1_1
  rotate <0.0, 48.567661, 260.0784>
  translate  <-0.07997, -1.28715, 7.32979>
}
#declare Tree_h_Limb8B1_2B1_2_Ref = object {
  Tree_h_Limb8B1_2B1_2
  rotate <0.0, 69.736931, 242.263931>
  translate  <-0.15619, -1.72288, 7.72022>
}
#declare Tree_h_Limb8B1_2B1_3_Ref = object {
  Tree_h_Limb8B1_2B1_3
  rotate <0.0, 69.567009, 250.79541>
  translate  <-0.35265, -2.09653, 7.87607>
}
#declare Tree_h_Limb8B1_2B1_4_Ref = object {
  Tree_h_Limb8B1_2B1_4
  rotate <0.0, 79.451889, 277.762115>
  translate  <-0.49137, -2.49475, 8.03317>
}
#declare Tree_h_Limb8B1_2B1_5_Ref = object {
  Tree_h_Limb8B1_2B1_5
  rotate <0.0, 74.529938, 260.784485>
  translate  <-0.45153, -2.78698, 8.08808>
}
#declare Tree_h_Limb8B1_2B1_6_Ref = object {
  Tree_h_Limb8B1_2B1_6
  rotate <0.0, 72.162659, 250.104706>
  translate  <-0.48549, -2.99627, 8.14677>
}
#declare Tree_h_Limb8B1_2B2_1_Ref = object {
  Tree_h_Limb8B1_2B2_1
  rotate <0.0, 97.954857, 204.22847>
  translate  <-0.09264, -0.65811, 7.36207>
}
#declare Tree_h_Limb8B1_2B2_2_Ref = object {
  Tree_h_Limb8B1_2B2_2
  rotate <0.0, 97.71862, 196.661407>
  translate  <-0.60743, -0.88977, 7.28318>
}
#declare Tree_h_Limb8B1_2B2_3_Ref = object {
  Tree_h_Limb8B1_2B2_3
  rotate <0.0, 95.459793, 204.387527>
  translate  <-1.03463, -1.01763, 7.22274>
}
#declare Tree_h_Limb8B1_2B2_4_Ref = object {
  Tree_h_Limb8B1_2B2_4
  rotate <0.0, 95.212807, 218.697739>
  translate  <-1.44262, -1.20259, 7.17993>
}
#declare Tree_h_Limb8B1_2B2_5_Ref = object {
  Tree_h_Limb8B1_2B2_5
  rotate <0.0, 97.171432, 201.457077>
  translate  <-1.67578, -1.38938, 7.15267>
}
#declare Tree_h_Limb8B1_2B2_6_Ref = object {
  Tree_h_Limb8B1_2B2_6
  rotate <0.0, 98.058342, 190.901138>
  translate  <-1.87893, -1.46923, 7.12521>
}
#declare Tree_h_Limb8B1_2B3_1_Ref = object {
  Tree_h_Limb8B1_2B3_1
  rotate <0.0, 83.008163, 337.292755>
  translate  <-0.08118, -1.22725, 7.33287>
}
#declare Tree_h_Limb8B1_2B3_2_Ref = object {
  Tree_h_Limb8B1_2B3_2
  rotate <0.0, 80.97065, 330.003174>
  translate  <0.44073, -1.44564, 7.40225>
}
#declare Tree_h_Limb8B1_2B3_3_Ref = object {
  Tree_h_Limb8B1_2B3_3
  rotate <0.0, 80.639389, 338.100555>
  translate  <0.82563, -1.66783, 7.47288>
}
#declare Tree_h_Limb8B1_2B3_4_Ref = object {
  Tree_h_Limb8B1_2B3_4
  rotate <0.0, 84.509064, 351.934387>
  translate  <1.23759, -1.83344, 7.54607>
}
#declare Tree_h_Limb8B1_2B3_5_Ref = object {
  Tree_h_Limb8B1_2B3_5
  rotate <0.0, 81.556793, 334.80957>
  translate  <1.53326, -1.87534, 7.57477>
}
#declare Tree_h_Limb8B1_2B3_6_Ref = object {
  Tree_h_Limb8B1_2B3_6
  rotate <0.0, 80.111023, 324.274384>
  translate  <1.73018, -1.96796, 7.60708>
}
#declare Tree_h_Limb8B1_1B1_1_Ref = object {
  Tree_h_Limb8B1_1B1_1
  rotate <0.0, 71.40992, 331.750671>
  translate  <-0.09946, -0.1818, 7.30309>
}
#declare Tree_h_Limb8B1_1B1_2_Ref = object {
  Tree_h_Limb8B1_1B1_2
  rotate <0.0, 68.994179, 324.202911>
  translate  <0.3848, -0.44199, 7.48799>
}
#declare Tree_h_Limb8B1_1B1_3_Ref = object {
  Tree_h_Limb8B1_1B1_3
  rotate <0.0, 69.101082, 332.769623>
  translate  <0.72553, -0.68771, 7.6493>
}
#declare Tree_h_Limb8B1_1B1_4_Ref = object {
  Tree_h_Limb8B1_1B1_4
  rotate <0.0, 74.237961, 346.781738>
  translate  <1.09934, -0.88007, 7.80982>
}
#declare Tree_h_Limb8B1_1B1_5_Ref = object {
  Tree_h_Limb8B1_1B1_5
  rotate <0.0, 69.809334, 329.241974>
  translate  <1.38041, -0.94609, 7.89131>
}
#declare Tree_h_Limb8B1_1B1_6_Ref = object {
  Tree_h_Limb8B1_1B1_6
  rotate <0.0, 67.97596, 318.156799>
  translate  <1.55785, -1.05169, 7.96725>
}
#declare Tree_h_Limb7B1_1_Ref = object {
  Tree_h_Limb7B1_1
  rotate <0.0, 95.305908, 83.727608>
  translate  <-0.11784, 0.35664, 6.29744>
}
#declare Tree_h_Limb7B1_2_Ref = object {
  Tree_h_Limb7B1_2
  rotate <0.0, 105.296242, 84.175209>
  translate  <-0.00906, 1.34639, 6.20497>
}
#declare Tree_h_Limb7B1_3_Ref = object {
  Tree_h_Limb7B1_3
  rotate <0.0, 94.627747, 96.301682>
  translate  <0.08883, 2.30599, 5.94116>
}
#declare Tree_h_Limb7B1_4_Ref = object {
  Tree_h_Limb7B1_4
  rotate <0.0, 71.71154, 68.136971>
  translate  <-0.02057, 3.29671, 5.86048>
}
#declare Tree_h_Limb7B1_5_Ref = object {
  Tree_h_Limb7B1_5
  rotate <0.0, 100.218361, 95.105591>
  translate  <0.33301, 4.1779, 6.17428>
}
#declare Tree_h_Limb7B1_6_Ref = object {
  Tree_h_Limb7B1_6
  rotate <0.0, 99.730621, 90.563393>
  translate  <0.28134, 4.75624, 6.06961>
}
#declare Tree_h_Limb7B1_7_Ref = object {
  Tree_h_Limb7B1_7
  rotate <0.0, 104.376999, 117.780159>
  translate  <0.27969, 4.92379, 6.04088>
}
#declare Tree_h_Limb7B1_8_Ref = object {
  Tree_h_Limb7B1_8
  rotate <0.0, 102.660156, 125.817131>
  translate  <0.07652, 5.30945, 5.92915>
}
#declare Tree_h_Limb7B1_9_Ref = object {
  Tree_h_Limb7B1_9
  rotate <0.0, 103.048767, 140.430008>
  translate  <-0.18042, 5.66548, 5.83052>
}
#declare Tree_h_Limb7B1_10_Ref = object {
  Tree_h_Limb7B1_10
  rotate <0.0, 104.17997, 122.715233>
  translate  <-0.4057, 5.85165, 5.76279>
}
#declare Tree_h_Limb7B1_11_Ref = object {
  Tree_h_Limb7B1_11
  rotate <0.0, 104.234253, 111.883118>
  translate  <-0.52098, 6.03111, 5.70889>
}
#declare Tree_h_Limb7B1_5B1_1_Ref = object {
  Tree_h_Limb7B1_5B1_1
  rotate <0.0, 90.939079, 39.530579>
  translate  <0.33301, 4.1779, 6.17428>
}
#declare Tree_h_Limb7B1_5B1_2_Ref = object {
  Tree_h_Limb7B1_5B1_2
  rotate <0.0, 98.782669, 65.481857>
  translate  <0.77258, 4.54065, 6.16494>
}
#declare Tree_h_Limb7B1_5B1_3_Ref = object {
  Tree_h_Limb7B1_5B1_3
  rotate <0.0, 98.309723, 73.557709>
  translate  <0.95713, 4.94528, 6.09623>
}
#declare Tree_h_Limb7B1_5B1_4_Ref = object {
  Tree_h_Limb7B1_5B1_4
  rotate <0.0, 101.11969, 87.733742>
  translate  <1.08317, 5.37234, 6.03119>
}
#declare Tree_h_Limb7B1_5B1_5_Ref = object {
  Tree_h_Limb7B1_5B1_5
  rotate <0.0, 99.3265, 70.297501>
  translate  <1.09481, 5.66648, 5.97334>
}
#declare Tree_h_Limb7B1_5B1_6_Ref = object {
  Tree_h_Limb7B1_5B1_6
  rotate <0.0, 97.812973, 59.789188>
  translate  <1.168, 5.87086, 5.93768>
}
#declare Tree_h_Limb7B1_4B1_1_Ref = object {
  Tree_h_Limb7B1_4B1_1
  rotate <0.0, 79.204987, 137.023407>
  translate  <0.16683, 3.76374, 6.02679>
}
#declare Tree_h_Limb7B1_4B1_2_Ref = object {
  Tree_h_Limb7B1_4B1_2
  rotate <0.0, 76.162819, 126.201233>
  translate  <-0.24282, 4.14543, 6.13355>
}
#declare Tree_h_Limb7B1_4B1_3_Ref = object {
  Tree_h_Limb7B1_4B1_3
  rotate <0.0, 75.826591, 134.439484>
  translate  <-0.50089, 4.49802, 6.24118>
}
#declare Tree_h_Limb7B1_4B1_4_Ref = object {
  Tree_h_Limb7B1_4B1_4
  rotate <0.0, 79.911133, 148.408279>
  translate  <-0.80637, 4.80954, 6.35136>
}
#declare Tree_h_Limb7B1_4B1_5_Ref = object {
  Tree_h_Limb7B1_4B1_5
  rotate <0.0, 76.734207, 131.089783>
  translate  <-1.05796, 4.96427, 6.40391>
}
#declare Tree_h_Limb7B1_4B1_6_Ref = object {
  Tree_h_Limb7B1_4B1_6
  rotate <0.0, 75.365707, 120.361763>
  translate  <-1.1987, 5.12565, 6.4544>
}
#declare Tree_h_Limb7B1_4B2_1_Ref = object {
  Tree_h_Limb7B1_4B2_1
  rotate <0.0, 92.24662, 13.8099>
  translate  <0.14561, 3.71087, 6.00797>
}
#declare Tree_h_Limb7B1_4B2_2_Ref = object {
  Tree_h_Limb7B1_4B2_2
  rotate <0.0, 90.777542, 2.90433>
  translate  <0.71812, 3.85159, 5.98484>
}
#declare Tree_h_Limb7B1_4B2_3_Ref = object {
  Tree_h_Limb7B1_4B2_3
  rotate <0.0, 89.323196, 10.77124>
  translate  <1.1675, 3.87439, 5.97873>
}
#declare Tree_h_Limb7B1_4B2_4_Ref = object {
  Tree_h_Limb7B1_4B2_4
  rotate <0.0, 90.827744, 24.942011>
  translate  <1.60954, 3.95849, 5.98405>
}
#declare Tree_h_Limb7B1_4B2_5_Ref = object {
  Tree_h_Limb7B1_4B2_5
  rotate <0.0, 90.710373, 7.69084>
  translate  <1.88153, 4.08498, 5.97971>
}
#declare Tree_h_Limb7B1_4B2_6_Ref = object {
  Tree_h_Limb7B1_4B2_6
  rotate <0.0, 90.606712, 357.190674>
  translate  <2.09953, 4.11442, 5.97698>
}
#declare Tree_h_Limb7B1_3B1_1_Ref = object {
  Tree_h_Limb7B1_3B1_1
  rotate <0.0, 86.27581, 33.799061>
  translate  <0.08883, 2.30599, 5.94116>
}
#declare Tree_h_Limb7B1_3B1_2_Ref = object {
  Tree_h_Limb7B1_3B1_2
  rotate <0.0, 88.028152, 44.672489>
  translate  <0.91807, 2.8611, 6.00611>
}
#declare Tree_h_Limb7B1_3B1_3_Ref = object {
  Tree_h_Limb7B1_3B1_3
  rotate <0.0, 112.052063, 50.765381>
  translate  <1.40847, 3.34592, 6.02986>
}
#declare Tree_h_Limb7B1_3B1_4_Ref = object {
  Tree_h_Limb7B1_3B1_4
  rotate <0.0, 113.70282, 40.88443>
  translate  <1.73675, 3.74794, 5.8196>
}
#declare Tree_h_Limb7B1_3B1_5_Ref = object {
  Tree_h_Limb7B1_3B1_5
  rotate <0.0, 109.102654, 30.14609>
  translate  <1.8752, 3.8678, 5.73921>
}
#declare Tree_h_Limb7B1_3B1_6_Ref = object {
  Tree_h_Limb7B1_3B1_6
  rotate <0.0, 111.683113, 45.376011>
  translate  <2.24291, 4.08135, 5.59194>
}
#declare Tree_h_Limb7B1_3B1_7_Ref = object {
  Tree_h_Limb7B1_3B1_7
  rotate <0.0, 116.821136, 59.968609>
  translate  <2.53665, 4.37897, 5.42568>
}
#declare Tree_h_Limb7B1_3B1_8_Ref = object {
  Tree_h_Limb7B1_3B1_8
  rotate <0.0, 112.011963, 41.753529>
  translate  <2.67064, 4.61075, 5.29031>
}
#declare Tree_h_Limb7B1_3B1_9_Ref = object {
  Tree_h_Limb7B1_3B1_9
  rotate <0.0, 108.132118, 31.36124>
  translate  <2.8228, 4.74658, 5.20786>
}
#declare Tree_h_Limb7B1_3B1_2B1_1_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_1
  rotate <0.0, 93.672401, 357.736115>
  translate  <1.25211, 3.19133, 6.02229>
}
#declare Tree_h_Limb7B1_3B1_2B1_2_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_2
  rotate <0.0, 89.009071, 347.768036>
  translate  <1.84044, 3.16808, 5.9845>
}
#declare Tree_h_Limb7B1_3B1_2B1_3_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_3
  rotate <0.0, 89.974228, 355.710022>
  translate  <2.28016, 3.07275, 5.99228>
}
#declare Tree_h_Limb7B1_3B1_2B1_4_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_4
  rotate <0.0, 95.597183, 8.82457>
  translate  <2.7289, 3.03909, 5.99248>
}
#declare Tree_h_Limb7B1_3B1_2B1_5_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_5
  rotate <0.0, 90.375412, 352.355621>
  translate  <3.02393, 3.08489, 5.96322>
}
#declare Tree_h_Limb7B1_3B1_2B1_6_Ref = object {
  Tree_h_Limb7B1_3B1_2B1_6
  rotate <0.0, 87.154068, 342.358337>
  translate  <3.24197, 3.05563, 5.96178>
}
#declare Tree_h_Limb7B1_3B1_1B1_1_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_1
  rotate <0.0, 87.60305, 341.985535>
  translate  <0.6693, 2.69456, 5.98663>
}
#declare Tree_h_Limb7B1_3B1_1B1_2_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_2
  rotate <0.0, 82.47348, 332.214752>
  translate  <1.07786, 2.5617, 6.00461>
}
#declare Tree_h_Limb7B1_3B1_1B1_3_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_3
  rotate <0.0, 83.799316, 340.161346>
  translate  <1.47255, 2.35373, 6.06355>
}
#declare Tree_h_Limb7B1_3B1_1B1_4_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_4
  rotate <0.0, 90.257927, 352.887634>
  translate  <1.89337, 2.20191, 6.11216>
}
#declare Tree_h_Limb7B1_3B1_1B1_5_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_5
  rotate <0.0, 84.032501, 336.772034>
  translate  <2.19106, 2.16477, 6.11081>
}
#declare Tree_h_Limb7B1_3B1_1B1_6_Ref = object {
  Tree_h_Limb7B1_3B1_1B1_6
  rotate <0.0, 80.444321, 326.810974>
  translate  <2.39213, 2.07847, 6.13368>
}
#declare Tree_h_Limb7B1_3B2_1_Ref = object {
  Tree_h_Limb7B1_3B2_1
  rotate <0.0, 84.120277, 162.318695>
  translate  <0.01225, 2.99949, 5.88468>
}
#declare Tree_h_Limb7B1_3B2_2_Ref = object {
  Tree_h_Limb7B1_3B2_2
  rotate <0.0, 82.246208, 155.004486>
  translate  <-0.52797, 3.1717, 5.94307>
}
#declare Tree_h_Limb7B1_3B2_3_Ref = object {
  Tree_h_Limb7B1_3B2_3
  rotate <0.0, 81.732986, 163.066833>
  translate  <-0.93209, 3.36011, 6.00379>
}
#declare Tree_h_Limb7B1_3B2_4_Ref = object {
  Tree_h_Limb7B1_3B2_4
  rotate <0.0, 85.241928, 176.970459>
  translate  <-1.35811, 3.48981, 6.06849>
}
#declare Tree_h_Limb7B1_3B2_5_Ref = object {
  Tree_h_Limb7B1_3B2_5
  rotate <0.0, 82.726967, 159.808151>
  translate  <-1.65666, 3.50561, 6.09338>
}
#declare Tree_h_Limb7B1_3B2_6_Ref = object {
  Tree_h_Limb7B1_3B2_6
  rotate <0.0, 81.500412, 149.279984>
  translate  <-1.86147, 3.58094, 6.12123>
}
#declare Tree_h_Limb7B1_2B1_1_Ref = object {
  Tree_h_Limb7B1_2B1_1
  rotate <0.0, 60.840679, 74.140907>
  translate  <0.05261, 1.95094, 6.03877>
}
#declare Tree_h_Limb7B1_2B1_2_Ref = object {
  Tree_h_Limb7B1_2B1_2
  rotate <0.0, 80.945862, 56.562592>
  translate  <0.19341, 2.44656, 6.32624>
}
#declare Tree_h_Limb7B1_2B1_3_Ref = object {
  Tree_h_Limb7B1_2B1_3
  rotate <0.0, 81.415092, 64.644562>
  translate  <0.43828, 2.8174, 6.39706>
}
#declare Tree_h_Limb7B1_2B1_4_Ref = object {
  Tree_h_Limb7B1_2B1_4
  rotate <0.0, 91.65947, 90.51738>
  translate  <0.62883, 3.21949, 6.46423>
}
#declare Tree_h_Limb7B1_2B1_5_Ref = object {
  Tree_h_Limb7B1_2B1_5
  rotate <0.0, 86.809547, 73.956757>
  translate  <0.62612, 3.51935, 6.45554>
}
#declare Tree_h_Limb7B1_2B1_6_Ref = object {
  Tree_h_Limb7B1_2B1_6
  rotate <0.0, 83.96228, 63.81617>
  translate  <0.68683, 3.73046, 6.46779>
}
#declare Tree_h_Limb7B1_2B2_1_Ref = object {
  Tree_h_Limb7B1_2B2_1
  rotate <0.0, 103.20945, 15.04023>
  translate  <-0.00906, 1.34639, 6.20497>
}
#declare Tree_h_Limb7B1_2B2_2_Ref = object {
  Tree_h_Limb7B1_2B2_2
  rotate <0.0, 101.457382, 7.5749>
  translate  <0.52685, 1.49039, 6.07472>
}
#declare Tree_h_Limb7B1_2B2_3_Ref = object {
  Tree_h_Limb7B1_2B2_3
  rotate <0.0, 100.794197, 15.70038>
  translate  <0.96404, 1.54853, 5.98533>
}
#declare Tree_h_Limb7B1_2B2_4_Ref = object {
  Tree_h_Limb7B1_2B2_4
  rotate <0.0, 103.151291, 30.06938>
  translate  <1.38958, 1.66815, 5.90105>
}
#declare Tree_h_Limb7B1_2B2_5_Ref = object {
  Tree_h_Limb7B1_2B2_5
  rotate <0.0, 101.893707, 12.44233>
  translate  <1.6424, 1.81452, 5.8328>
}
#declare Tree_h_Limb7B1_2B2_6_Ref = object {
  Tree_h_Limb7B1_2B2_6
  rotate <0.0, 100.590103, 1.81892>
  translate  <1.85262, 1.8609, 5.78746>
}
#declare Tree_h_Limb7B1_2B3_1_Ref = object {
  Tree_h_Limb7B1_2B3_1
  rotate <0.0, 87.526123, 149.249725>
  translate  <0.04674, 1.89336, 6.0546>
}
#declare Tree_h_Limb7B1_2B3_2_Ref = object {
  Tree_h_Limb7B1_2B3_2
  rotate <0.0, 86.936417, 141.764145>
  translate  <-0.44266, 2.18453, 6.0792>
}
#declare Tree_h_Limb7B1_2B3_3_Ref = object {
  Tree_h_Limb7B1_2B3_3
  rotate <0.0, 85.044899, 149.556778>
  translate  <-0.79562, 2.46264, 6.10325>
}
#declare Tree_h_Limb7B1_2B3_4_Ref = object {
  Tree_h_Limb7B1_2B3_4
  rotate <0.0, 85.964256, 163.821365>
  translate  <-1.18213, 2.68979, 6.14212>
}
#declare Tree_h_Limb7B1_2B3_5_Ref = object {
  Tree_h_Limb7B1_2B3_5
  rotate <0.0, 86.593048, 146.546036>
  translate  <-1.46953, 2.77318, 6.16323>
}
#declare Tree_h_Limb7B1_2B3_6_Ref = object {
  Tree_h_Limb7B1_2B3_6
  rotate <0.0, 87.130592, 136.043976>
  translate  <-1.65276, 2.89424, 6.17631>
}
#declare Tree_h_Limb7B1_1B1_1_Ref = object {
  Tree_h_Limb7B1_1B1_1
  rotate <0.0, 77.228302, 141.583801>
  translate  <-0.06998, 0.79213, 6.25676>
}
#declare Tree_h_Limb7B1_1B1_2_Ref = object {
  Tree_h_Limb7B1_1B1_2
  rotate <0.0, 76.207878, 133.948914>
  translate  <-0.51318, 1.14361, 6.38497>
}
#declare Tree_h_Limb7B1_1B1_3_Ref = object {
  Tree_h_Limb7B1_1B1_3
  rotate <0.0, 74.774933, 142.079483>
  translate  <-0.81648, 1.45825, 6.49225>
}
#declare Tree_h_Limb7B1_1B1_4_Ref = object {
  Tree_h_Limb7B1_1B1_4
  rotate <0.0, 77.015862, 156.593033>
  translate  <-1.15901, 1.7251, 6.61043>
}
#declare Tree_h_Limb7B1_1B1_5_Ref = object {
  Tree_h_Limb7B1_1B1_5
  rotate <0.0, 76.120171, 138.877792>
  translate  <-1.42728, 1.84123, 6.67783>
}
#declare Tree_h_Limb7B1_1B1_6_Ref = object {
  Tree_h_Limb7B1_1B1_6
  rotate <0.0, 76.197113, 128.063126>
  translate  <-1.58817, 1.98169, 6.73061>
}
#declare Tree_h_Limb6B1_1_Ref = object {
  Tree_h_Limb6B1_1
  rotate <0.0, 75.271362, 330.713287>
  translate  <-0.12983, 0.46878, 5.72851>
}
#declare Tree_h_Limb6B1_2_Ref = object {
  Tree_h_Limb6B1_2
  rotate <0.0, 85.135468, 329.043732>
  translate  <0.7137, -0.00432, 5.98276>
}
#declare Tree_h_Limb6B1_3_Ref = object {
  Tree_h_Limb6B1_3
  rotate <0.0, 77.687508, 343.37677>
  translate  <1.56817, -0.51686, 6.06756>
}
#declare Tree_h_Limb6B1_4_Ref = object {
  Tree_h_Limb6B1_4
  rotate <0.0, 49.355801, 318.060028>
  translate  <2.50433, -0.79635, 6.2808>
}
#declare Tree_h_Limb6B1_5_Ref = object {
  Tree_h_Limb6B1_5
  rotate <0.0, 82.741379, 340.668274>
  translate  <3.06874, -1.30348, 6.93216>
}
#declare Tree_h_Limb6B1_6_Ref = object {
  Tree_h_Limb6B1_6
  rotate <0.0, 81.12146, 336.427795>
  translate  <3.62101, -1.49722, 7.0067>
}
#declare Tree_h_Limb6B1_7_Ref = object {
  Tree_h_Limb6B1_7
  rotate <0.0, 93.707382, 0.38834>
  translate  <3.77496, -1.56439, 7.03294>
}
#declare Tree_h_Limb6B1_8_Ref = object {
  Tree_h_Limb6B1_8
  rotate <0.0, 95.008263, 8.30496>
  translate  <4.22401, -1.56135, 7.00384>
}
#declare Tree_h_Limb6B1_9_Ref = object {
  Tree_h_Limb6B1_9
  rotate <0.0, 100.972794, 21.38032>
  translate  <4.66759, -1.4966, 6.96456>
}
#declare Tree_h_Limb6B1_10_Ref = object {
  Tree_h_Limb6B1_10
  rotate <0.0, 95.278267, 4.92389>
  translate  <4.94184, -1.38923, 6.90746>
}
#declare Tree_h_Limb6B1_11_Ref = object {
  Tree_h_Limb6B1_11
  rotate <0.0, 91.57412, 355.07959>
  translate  <5.1601, -1.37043, 6.88722>
}
#declare Tree_h_Limb6B1_5B1_1_Ref = object {
  Tree_h_Limb6B1_5B1_1
  rotate <0.0, 68.250702, 284.454865>
  translate  <3.06874, -1.30348, 6.93216>
}
#declare Tree_h_Limb6B1_5B1_2_Ref = object {
  Tree_h_Limb6B1_5B1_2
  rotate <0.0, 75.978302, 311.691101>
  translate  <3.20089, -1.81614, 7.14337>
}
#declare Tree_h_Limb6B1_5B1_3_Ref = object {
  Tree_h_Limb6B1_5B1_3
  rotate <0.0, 76.438087, 319.915405>
  translate  <3.49128, -2.14216, 7.2524>
}
#declare Tree_h_Limb6B1_5B1_4_Ref = object {
  Tree_h_Limb6B1_5B1_4
  rotate <0.0, 81.812057, 333.361206>
  translate  <3.82597, -2.42385, 7.35792>
}
#declare Tree_h_Limb6B1_5B1_5_Ref = object {
  Tree_h_Limb6B1_5B1_5
  rotate <0.0, 77.018997, 316.496124>
  translate  <4.09139, -2.55698, 7.40065>
}
#declare Tree_h_Limb6B1_5B1_6_Ref = object {
  Tree_h_Limb6B1_5B1_6
  rotate <0.0, 74.622543, 305.950195>
  translate  <4.24689, -2.70456, 7.45007>
}
#declare Tree_h_Limb6B1_4B1_1_Ref = object {
  Tree_h_Limb6B1_4B1_1
  rotate <0.0, 77.753792, 27.815371>
  translate  <2.80347, -1.06513, 6.62602>
}
#declare Tree_h_Limb6B1_4B1_2_Ref = object {
  Tree_h_Limb6B1_4B1_2
  rotate <0.0, 70.703613, 19.03392>
  translate  <3.29614, -0.8052, 6.74692>
}
#declare Tree_h_Limb6B1_4B1_3_Ref = object {
  Tree_h_Limb6B1_4B1_3
  rotate <0.0, 73.642303, 26.85161>
  translate  <3.69764, -0.66669, 6.89563>
}
#declare Tree_h_Limb6B1_4B1_4_Ref = object {
  Tree_h_Limb6B1_4B1_4
  rotate <0.0, 82.89743, 37.93243>
  translate  <4.08287, -0.47166, 7.02236>
}
#declare Tree_h_Limb6B1_4B1_5_Ref = object {
  Tree_h_Limb6B1_4B1_5
  rotate <0.0, 73.146408, 23.36445>
  translate  <4.31767, -0.28866, 7.05946>
}
#declare Tree_h_Limb6B1_4B1_6_Ref = object {
  Tree_h_Limb6B1_4B1_6
  rotate <0.0, 67.713142, 13.82244>
  translate  <4.51096, -0.20516, 7.12324>
}
#declare Tree_h_Limb6B1_4B2_1_Ref = object {
  Tree_h_Limb6B1_4B2_1
  rotate <0.0, 74.258408, 257.979004>
  translate  <2.76961, -1.0347, 6.58694>
}
#declare Tree_h_Limb6B1_4B2_2_Ref = object {
  Tree_h_Limb6B1_4B2_2
  rotate <0.0, 75.986519, 246.737076>
  translate  <2.65133, -1.59012, 6.747>
}
#declare Tree_h_Limb6B1_4B2_3_Ref = object {
  Tree_h_Limb6B1_4B2_3
  rotate <0.0, 72.26281, 254.100388>
  translate  <2.4789, -1.99123, 6.85597>
}
#declare Tree_h_Limb6B1_4B2_4_Ref = object {
  Tree_h_Limb6B1_4B2_4
  rotate <0.0, 70.321121, 269.010254>
  translate  <2.36148, -2.40344, 6.99307>
}
#declare Tree_h_Limb6B1_4B2_5_Ref = object {
  Tree_h_Limb6B1_4B2_5
  rotate <0.0, 74.47274, 251.433426>
  translate  <2.3566, -2.68588, 7.09409>
}
#declare Tree_h_Limb6B1_4B2_6_Ref = object {
  Tree_h_Limb6B1_4B2_6
  rotate <0.0, 77.679489, 241.130005>
  translate  <2.28911, -2.88682, 7.15298>
}
#declare Tree_h_Limb6B1_3B1_1_Ref = object {
  Tree_h_Limb6B1_3B1_1
  rotate <0.0, 64.31826, 277.622803>
  translate  <1.56817, -0.51686, 6.06756>
}
#declare Tree_h_Limb6B1_3B1_2_Ref = object {
  Tree_h_Limb6B1_3B1_2
  rotate <0.0, 64.932198, 289.782684>
  translate  <1.68771, -1.41011, 6.50093>
}
#declare Tree_h_Limb6B1_3B1_3_Ref = object {
  Tree_h_Limb6B1_3B1_3
  rotate <0.0, 88.710358, 296.896057>
  translate  <1.89925, -1.99823, 6.79327>
}
#declare Tree_h_Limb6B1_3B1_4_Ref = object {
  Tree_h_Limb6B1_3B1_4
  rotate <0.0, 90.804901, 287.885742>
  translate  <2.15251, -2.49752, 6.80588>
}
#declare Tree_h_Limb6B1_3B1_5_Ref = object {
  Tree_h_Limb6B1_3B1_5
  rotate <0.0, 87.425537, 277.414917>
  translate  <2.21393, -2.68784, 6.80307>
}
#declare Tree_h_Limb6B1_3B1_6_Ref = object {
  Tree_h_Limb6B1_3B1_6
  rotate <0.0, 88.510109, 291.883667>
  translate  <2.27195, -3.13363, 6.82328>
}
#declare Tree_h_Limb6B1_3B1_7_Ref = object {
  Tree_h_Limb6B1_3B1_7
  rotate <0.0, 93.61673, 305.193939>
  translate  <2.43962, -3.55106, 6.83498>
}
#declare Tree_h_Limb6B1_3B1_8_Ref = object {
  Tree_h_Limb6B1_3B1_8
  rotate <0.0, 89.055481, 288.54895>
  translate  <2.61218, -3.79573, 6.81606>
}
#declare Tree_h_Limb6B1_3B1_9_Ref = object {
  Tree_h_Limb6B1_3B1_9
  rotate <0.0, 86.293312, 278.409424>
  translate  <2.68215, -4.00428, 6.81968>
}
#declare Tree_h_Limb6B1_3B1_2B1_1_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_1
  rotate <0.0, 80.389107, 242.69281>
  translate  <1.8318, -1.81071, 6.70006>
}
#declare Tree_h_Limb6B1_3B1_2B1_2_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_2
  rotate <0.0, 79.496071, 231.557358>
  translate  <1.56493, -2.3276, 6.79857>
}
#declare Tree_h_Limb6B1_3B1_2B1_3_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_3
  rotate <0.0, 77.585403, 239.484512>
  translate  <1.28984, -2.67415, 6.8806>
}
#declare Tree_h_Limb6B1_3B1_2B1_4_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_4
  rotate <0.0, 78.830132, 253.988052>
  translate  <1.06669, -3.05276, 6.97735>
}
#declare Tree_h_Limb6B1_3B1_2B1_5_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_5
  rotate <0.0, 79.124352, 236.413818>
  translate  <0.98551, -3.33566, 7.03546>
}
#declare Tree_h_Limb6B1_3B1_2B1_6_Ref = object {
  Tree_h_Limb6B1_3B1_2B1_6
  rotate <0.0, 79.792953, 225.754654>
  translate  <0.86599, -3.51564, 7.07697>
}
#declare Tree_h_Limb6B1_3B1_1B1_1_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_1
  rotate <0.0, 80.349777, 225.578156>
  translate  <1.65185, -1.14213, 6.37092>
}
#declare Tree_h_Limb6B1_3B1_1B1_2_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_2
  rotate <0.0, 79.421898, 214.443665>
  translate  <1.35514, -1.44489, 6.443>
}
#declare Tree_h_Limb6B1_3B1_1B1_3_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_3
  rotate <0.0, 77.535828, 222.378693>
  translate  <0.99034, -1.69509, 6.52561>
}
#declare Tree_h_Limb6B1_3B1_1B1_4_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_4
  rotate <0.0, 78.827652, 236.879333>
  translate  <0.66575, -1.99125, 6.62273>
}
#declare Tree_h_Limb6B1_3B1_1B1_5_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_5
  rotate <0.0, 79.065102, 219.302353>
  translate  <0.50494, -2.23774, 6.68086>
}
#declare Tree_h_Limb6B1_3B1_1B1_6_Ref = object {
  Tree_h_Limb6B1_3B1_1B1_6
  rotate <0.0, 79.701653, 208.638565>
  translate  <0.33779, -2.37457, 6.72259>
}
#declare Tree_h_Limb6B1_3B2_1_Ref = object {
  Tree_h_Limb6B1_3B2_1
  rotate <0.0, 92.108391, 49.02446>
  translate  <2.22348, -0.7125, 6.21683>
}
#declare Tree_h_Limb6B1_3B2_2_Ref = object {
  Tree_h_Limb6B1_3B2_2
  rotate <0.0, 87.605782, 43.02486>
  translate  <2.597, -0.28245, 6.19586>
}
#declare Tree_h_Limb6B1_3B2_3_Ref = object {
  Tree_h_Limb6B1_3B2_3
  rotate <0.0, 90.170692, 50.604599>
  translate  <2.92569, 0.02432, 6.21465>
}
#declare Tree_h_Limb6B1_3B2_4_Ref = object {
  Tree_h_Limb6B1_3B2_4
  rotate <0.0, 98.333618, 62.327339>
  translate  <3.21129, 0.37208, 6.21331>
}
#declare Tree_h_Limb6B1_3B2_5_Ref = object {
  Tree_h_Limb6B1_3B2_5
  rotate <0.0, 89.877968, 47.239052>
  translate  <3.34914, 0.63495, 6.16983>
}
#declare Tree_h_Limb6B1_3B2_6_Ref = object {
  Tree_h_Limb6B1_3B2_6
  rotate <0.0, 84.697563, 38.09256>
  translate  <3.49851, 0.79648, 6.1703>
}
#declare Tree_h_Limb6B1_2B1_1_Ref = object {
  Tree_h_Limb6B1_2B1_1
  rotate <0.0, 39.637112, 328.583801>
  translate  <1.25201, -0.32722, 6.03618>
}
#declare Tree_h_Limb6B1_2B1_2_Ref = object {
  Tree_h_Limb6B1_2B1_2
  rotate <0.0, 57.641941, 303.147369>
  translate  <1.57321, -0.5234, 6.49054>
}
#declare Tree_h_Limb6B1_2B1_3_Ref = object {
  Tree_h_Limb6B1_2B1_3
  rotate <0.0, 58.606628, 312.502441>
  translate  <1.78106, -0.84167, 6.73138>
}
#declare Tree_h_Limb6B1_2B1_4_Ref = object {
  Tree_h_Limb6B1_2B1_4
  rotate <0.0, 73.291641, 338.438965>
  translate  <2.04059, -1.12486, 6.96579>
}
#declare Tree_h_Limb6B1_2B1_5_Ref = object {
  Tree_h_Limb6B1_2B1_5
  rotate <0.0, 65.12677, 322.158508>
  translate  <2.30781, -1.23046, 7.05204>
}
#declare Tree_h_Limb6B1_2B1_6_Ref = object {
  Tree_h_Limb6B1_2B1_6
  rotate <0.0, 61.069771, 311.291351>
  translate  <2.46543, -1.3529, 7.14458>
}
#declare Tree_h_Limb6B1_2B2_1_Ref = object {
  Tree_h_Limb6B1_2B2_1
  rotate <0.0, 84.562317, 261.989563>
  translate  <0.7137, -0.00432, 5.98276>
}
#declare Tree_h_Limb6B1_2B2_2_Ref = object {
  Tree_h_Limb6B1_2B2_2
  rotate <0.0, 84.800797, 254.460876>
  translate  <0.63462, -0.56622, 6.03677>
}
#declare Tree_h_Limb6B1_2B2_3_Ref = object {
  Tree_h_Limb6B1_2B2_3
  rotate <0.0, 82.062553, 262.028137>
  translate  <0.51456, -0.99799, 6.07755>
}
#declare Tree_h_Limb6B1_2B2_4_Ref = object {
  Tree_h_Limb6B1_2B2_4
  rotate <0.0, 81.557159, 276.416748>
  translate  <0.45275, -1.43937, 6.13969>
}
#declare Tree_h_Limb6B1_2B2_5_Ref = object {
  Tree_h_Limb6B1_2B2_5
  rotate <0.0, 83.927597, 259.190063>
  translate  <0.48592, -1.73426, 6.18374>
}
#declare Tree_h_Limb6B1_2B2_6_Ref = object {
  Tree_h_Limb6B1_2B2_6
  rotate <0.0, 85.648758, 248.788559>
  translate  <0.44489, -1.94915, 6.20701>
}
#declare Tree_h_Limb6B1_2B3_1_Ref = object {
  Tree_h_Limb6B1_2B3_1
  rotate <0.0, 90.22245, 35.68391>
  translate  <1.20074, -0.29647, 6.03109>
}
#declare Tree_h_Limb6B1_2B3_2_Ref = object {
  Tree_h_Limb6B1_2B3_2
  rotate <0.0, 86.720284, 29.04841>
  translate  <1.66372, 0.03602, 6.02888>
}
#declare Tree_h_Limb6B1_2B3_3_Ref = object {
  Tree_h_Limb6B1_2B3_3
  rotate <0.0, 88.062668, 36.943359>
  translate  <2.05647, 0.25416, 6.05462>
}
#declare Tree_h_Limb6B1_2B3_4_Ref = object {
  Tree_h_Limb6B1_2B3_4
  rotate <0.0, 94.377563, 49.727131>
  translate  <2.41592, 0.52446, 6.06984>
}
#declare Tree_h_Limb6B1_2B3_5_Ref = object {
  Tree_h_Limb6B1_2B3_5
  rotate <0.0, 88.298737, 33.571659>
  translate  <2.60928, 0.75269, 6.04694>
}
#declare Tree_h_Limb6B1_2B3_6_Ref = object {
  Tree_h_Limb6B1_2B3_6
  rotate <0.0, 84.633774, 23.71155>
  translate  <2.79251, 0.87429, 6.05347>
}
#declare Tree_h_Limb6B1_1B1_1_Ref = object {
  Tree_h_Limb6B1_1B1_1
  rotate <0.0, 77.753159, 32.811192>
  translate  <0.24132, 0.26062, 5.84038>
}
#declare Tree_h_Limb6B1_1B1_2_Ref = object {
  Tree_h_Limb6B1_1B1_2
  rotate <0.0, 73.796051, 26.23674>
  translate  <0.7177, 0.56775, 5.96341>
}
#declare Tree_h_Limb6B1_1B1_3_Ref = object {
  Tree_h_Limb6B1_1B1_3
  rotate <0.0, 75.708351, 34.289169>
  translate  <1.1053, 0.75878, 6.08899>
}
#declare Tree_h_Limb6B1_1B1_4_Ref = object {
  Tree_h_Limb6B1_1B1_4
  rotate <0.0, 83.390457, 46.504478>
  translate  <1.46559, 1.00445, 6.20007>
}
#declare Tree_h_Limb6B1_1B1_5_Ref = object {
  Tree_h_Limb6B1_1B1_5
  rotate <0.0, 75.66951, 30.802931>
  translate  <1.6707, 1.22064, 6.2346>
}
#declare Tree_h_Limb6B1_1B1_6_Ref = object {
  Tree_h_Limb6B1_1B1_6
  rotate <0.0, 71.464012, 20.76829>
  translate  <1.85379, 1.32979, 6.28906>
}
#declare Tree_h_Limb6B2_1_Ref = object {
  Tree_h_Limb6B2_1
  rotate <0.0, 72.534302, 206.072845>
  translate  <0.07364, 0.31218, 4.76204>
}
#declare Tree_h_Limb6B2_2_Ref = object {
  Tree_h_Limb6B2_2
  rotate <0.0, 85.251503, 205.139328>
  translate  <-1.05737, -0.24124, 5.15822>
}
#declare Tree_h_Limb6B2_3_Ref = object {
  Tree_h_Limb6B2_3
  rotate <0.0, 73.170158, 224.505463>
  translate  <-1.95954, -0.6646, 5.241>
}
#declare Tree_h_Limb6B2_4_Ref = object {
  Tree_h_Limb6B2_4
  rotate <0.0, 47.009338, 195.377457>
  translate  <-2.64218, -1.33555, 5.53053>
}
#declare Tree_h_Limb6B2_5_Ref = object {
  Tree_h_Limb6B2_5
  rotate <0.0, 78.391388, 222.107407>
  translate  <-3.34746, -1.52952, 6.21241>
}
#declare Tree_h_Limb6B2_6_Ref = object {
  Tree_h_Limb6B2_6
  rotate <0.0, 77.074127, 217.703812>
  translate  <-3.77622, -1.91704, 6.33113>
}
#declare Tree_h_Limb6B2_7_Ref = object {
  Tree_h_Limb6B2_7
  rotate <0.0, 88.300278, 242.505753>
  translate  <-3.90731, -2.01837, 6.36916>
}
#declare Tree_h_Limb6B2_8_Ref = object {
  Tree_h_Limb6B2_8
  rotate <0.0, 89.359627, 250.437073>
  translate  <-4.11497, -2.41737, 6.38251>
}
#declare Tree_h_Limb6B2_9_Ref = object {
  Tree_h_Limb6B2_9
  rotate <0.0, 95.16246, 263.467834>
  translate  <-4.26564, -2.84137, 6.38753>
}
#declare Tree_h_Limb6B2_10_Ref = object {
  Tree_h_Limb6B2_10
  rotate <0.0, 89.719421, 247.077911>
  translate  <-4.29963, -3.13821, 6.36054>
}
#declare Tree_h_Limb6B2_11_Ref = object {
  Tree_h_Limb6B2_11
  rotate <0.0, 86.38884, 237.112976>
  translate  <-4.38531, -3.34084, 6.36162>
}
#declare Tree_h_Limb6B2_5B1_1_Ref = object {
  Tree_h_Limb6B2_5B1_1
  rotate <0.0, 69.117302, 164.290848>
  translate  <-3.34746, -1.52952, 6.21241>
}
#declare Tree_h_Limb6B2_5B1_2_Ref = object {
  Tree_h_Limb6B2_5B1_2
  rotate <0.0, 74.079674, 192.301224>
  translate  <-3.86012, -1.38533, 6.41559>
}
#declare Tree_h_Limb6B2_5B1_3_Ref = object {
  Tree_h_Limb6B2_5B1_3
  rotate <0.0, 73.768631, 200.621063>
  translate  <-4.28293, -1.47752, 6.53902>
}
#declare Tree_h_Limb6B2_5B1_4_Ref = object {
  Tree_h_Limb6B2_5B1_4
  rotate <0.0, 77.992699, 214.660461>
  translate  <-4.68731, -1.62969, 6.6648>
}
#declare Tree_h_Limb6B2_5B1_5_Ref = object {
  Tree_h_Limb6B2_5B1_5
  rotate <0.0, 74.660782, 197.23497>
  translate  <-4.92867, -1.79657, 6.72722>
}
#declare Tree_h_Limb6B2_5B1_6_Ref = object {
  Tree_h_Limb6B2_5B1_6
  rotate <0.0, 73.291008, 186.402313>
  translate  <-5.13131, -1.85943, 6.78541>
}
#declare Tree_h_Limb6B2_4B1_1_Ref = object {
  Tree_h_Limb6B2_4B1_1
  rotate <0.0, 71.97496, 270.059784>
  translate  <-3.01598, -1.43835, 5.89192>
}
#declare Tree_h_Limb6B2_4B1_2_Ref = object {
  Tree_h_Limb6B2_4B1_2
  rotate <0.0, 64.900612, 260.992767>
  translate  <-3.01541, -1.98038, 6.0683>
}
#declare Tree_h_Limb6B2_4B1_3_Ref = object {
  Tree_h_Limb6B2_4B1_3
  rotate <0.0, 67.854149, 269.110107>
  translate  <-3.07921, -2.38286, 6.25919>
}
#declare Tree_h_Limb6B2_4B1_4_Ref = object {
  Tree_h_Limb6B2_4B1_4
  rotate <0.0, 77.316422, 280.295013>
  translate  <-3.08568, -2.79961, 6.42882>
}
#declare Tree_h_Limb6B2_4B1_5_Ref = object {
  Tree_h_Limb6B2_4B1_5
  rotate <0.0, 67.337799, 265.498871>
  translate  <-3.03338, -3.08758, 6.49469>
}
#declare Tree_h_Limb6B2_4B1_6_Ref = object {
  Tree_h_Limb6B2_4B1_6
  rotate <0.0, 61.96294, 255.509323>
  translate  <-3.04931, -3.28997, 6.57946>
}
#declare Tree_h_Limb6B2_4B2_1_Ref = object {
  Tree_h_Limb6B2_4B2_1
  rotate <0.0, 77.553619, 138.856079>
  translate  <-2.97366, -1.42672, 5.85101>
}
#declare Tree_h_Limb6B2_4B2_2_Ref = object {
  Tree_h_Limb6B2_4B2_2
  rotate <0.0, 80.13945, 127.956848>
  translate  <-3.40752, -1.04765, 5.97817>
}
#declare Tree_h_Limb6B2_4B2_3_Ref = object {
  Tree_h_Limb6B2_4B2_3
  rotate <0.0, 75.878189, 134.880524>
  translate  <-3.68021, -0.69808, 6.05523>
}
#declare Tree_h_Limb6B2_4B2_4_Ref = object {
  Tree_h_Limb6B2_4B2_4
  rotate <0.0, 72.666191, 149.308975>
  translate  <-3.98815, -0.38885, 6.16503>
}
#declare Tree_h_Limb6B2_4B2_5_Ref = object {
  Tree_h_Limb6B2_4B2_5
  rotate <0.0, 78.286789, 132.449997>
  translate  <-4.23442, -0.24268, 6.25441>
}
#declare Tree_h_Limb6B2_4B2_6_Ref = object {
  Tree_h_Limb6B2_4B2_6
  rotate <0.0, 82.202812, 122.562187>
  translate  <-4.37981, -0.08373, 6.29907>
}
#declare Tree_h_Limb6B2_3B1_1_Ref = object {
  Tree_h_Limb6B2_3B1_1
  rotate <0.0, 65.880386, 157.102249>
  translate  <-1.95954, -0.6646, 5.241>
}
#declare Tree_h_Limb6B2_3B1_2_Ref = object {
  Tree_h_Limb6B2_3B1_2
  rotate <0.0, 65.283813, 169.16893>
  translate  <-2.80032, -0.30948, 5.64964>
}
#declare Tree_h_Limb6B2_3B1_3_Ref = object {
  Tree_h_Limb6B2_3B1_3
  rotate <0.0, 88.211891, 178.820465>
  translate  <-3.41594, -0.1917, 5.93815>
}
#declare Tree_h_Limb6B2_3B1_4_Ref = object {
  Tree_h_Limb6B2_3B1_4
  rotate <0.0, 91.206963, 170.067673>
  translate  <-3.97555, -0.18018, 5.95562>
}
#declare Tree_h_Limb6B2_3B1_5_Ref = object {
  Tree_h_Limb6B2_3B1_5
  rotate <0.0, 88.889091, 159.313904>
  translate  <-4.17251, -0.14569, 5.95141>
}
#declare Tree_h_Limb6B2_3B1_6_Ref = object {
  Tree_h_Limb6B2_3B1_6
  rotate <0.0, 88.519531, 173.812958>
  translate  <-4.59342, 0.01325, 5.96013>
}
#declare Tree_h_Limb6B2_3B1_7_Ref = object {
  Tree_h_Limb6B2_3B1_7
  rotate <0.0, 92.265282, 187.564621>
  translate  <-5.04065, 0.06173, 5.97176>
}
#declare Tree_h_Limb6B2_3B1_8_Ref = object {
  Tree_h_Limb6B2_3B1_8
  rotate <0.0, 89.39949, 170.550751>
  translate  <-5.3378, 0.02227, 5.9599>
}
#declare Tree_h_Limb6B2_3B1_9_Ref = object {
  Tree_h_Limb6B2_3B1_9
  rotate <0.0, 87.664749, 160.191223>
  translate  <-5.55481, 0.05838, 5.96221>
}
#declare Tree_h_Limb6B2_3B1_2B1_1_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_1
  rotate <0.0, 84.806099, 124.281723>
  translate  <-3.21965, -0.22925, 5.84616>
}
#declare Tree_h_Limb6B2_3B1_2B1_2_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_2
  rotate <0.0, 84.55661, 113.236839>
  translate  <-3.55061, 0.25625, 5.89957>
}
#declare Tree_h_Limb6B2_3B1_2B1_3_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_3
  rotate <0.0, 82.210938, 120.937149>
  translate  <-3.72735, 0.66788, 5.94226>
}
#declare Tree_h_Limb6B2_3B1_2B1_4_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_4
  rotate <0.0, 82.432541, 135.315018>
  translate  <-3.95656, 1.0503, 6.00324>
}
#declare Tree_h_Limb6B2_3B1_2B1_5_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_5
  rotate <0.0, 83.927582, 118.006012>
  translate  <-4.168, 1.25943, 6.04275>
}
#declare Tree_h_Limb6B2_3B1_2B1_6_Ref = object {
  Tree_h_Limb6B2_3B1_2B1_6
  rotate <0.0, 85.114281, 107.525078>
  translate  <-4.27072, 1.45257, 6.06603>
}
#declare Tree_h_Limb6B2_3B1_1B1_1_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_1
  rotate <0.0, 85.67775, 107.373672>
  translate  <-2.54808, -0.41602, 5.52705>
}
#declare Tree_h_Limb6B2_3B1_1B1_2_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_2
  rotate <0.0, 85.095901, 96.35321>
  translate  <-2.67612, -0.0068, 5.55946>
}
#declare Tree_h_Limb6B2_3B1_1B1_3_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_3
  rotate <0.0, 82.985931, 104.112389>
  translate  <-2.72573, 0.4388, 5.59792>
}
#declare Tree_h_Limb6B2_3B1_1B1_4_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_4
  rotate <0.0, 83.604858, 118.447563>
  translate  <-2.83463, 0.87195, 5.65288>
}
#declare Tree_h_Limb6B2_3B1_1B1_5_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_5
  rotate <0.0, 84.613922, 101.13475>
  translate  <-2.97665, 1.13409, 5.68629>
}
#declare Tree_h_Limb6B2_3B1_1B1_6_Ref = object {
  Tree_h_Limb6B2_3B1_1B1_6
  rotate <0.0, 85.472679, 90.63044>
  translate  <-3.01895, 1.34899, 5.70694>
}
#declare Tree_h_Limb6B2_3B2_1_Ref = object {
  Tree_h_Limb6B2_3B2_1
  rotate <0.0, 86.936417, 291.126648>
  translate  <-2.43739, -1.13427, 5.44367>
}
#declare Tree_h_Limb6B2_3B2_2_Ref = object {
  Tree_h_Limb6B2_3B2_2
  rotate <0.0, 82.188477, 285.292877>
  translate  <-2.23224, -1.66519, 5.47413>
}
#declare Tree_h_Limb6B2_3B2_3_Ref = object {
  Tree_h_Limb6B2_3B2_3
  rotate <0.0, 85.075958, 292.800812>
  translate  <-2.11465, -2.09523, 5.53529>
}
#declare Tree_h_Limb6B2_3B2_4_Ref = object {
  Tree_h_Limb6B2_3B2_4
  rotate <0.0, 93.895561, 304.005066>
  translate  <-1.9409, -2.50854, 5.57392>
}
#declare Tree_h_Limb6B2_3B2_5_Ref = object {
  Tree_h_Limb6B2_3B2_5
  rotate <0.0, 84.628151, 289.438812>
  translate  <-1.77351, -2.75666, 5.55354>
}
#declare Tree_h_Limb6B2_3B2_6_Ref = object {
  Tree_h_Limb6B2_3B2_6
  rotate <0.0, 79.120369, 280.404785>
  translate  <-1.70062, -2.96321, 5.57413>
}
#declare Tree_h_Limb6B2_2B1_1_Ref = object {
  Tree_h_Limb6B2_2B1_1
  rotate <0.0, 40.066689, 198.807541>
  translate  <-1.62574, -0.50795, 5.21037>
}
#declare Tree_h_Limb6B2_2B1_2_Ref = object {
  Tree_h_Limb6B2_2B1_2
  rotate <0.0, 60.151699, 176.879593>
  translate  <-1.98523, -0.63039, 5.66189>
}
#declare Tree_h_Limb6B2_2B1_3_Ref = object {
  Tree_h_Limb6B2_2B1_3
  rotate <0.0, 60.33276, 186.094879>
  translate  <-2.37496, -0.60914, 5.88586>
}
#declare Tree_h_Limb6B2_2B1_4_Ref = object {
  Tree_h_Limb6B2_2B1_4
  rotate <0.0, 72.596382, 213.370987>
  translate  <-2.76376, -0.65066, 6.10859>
}
#declare Tree_h_Limb6B2_2B1_5_Ref = object {
  Tree_h_Limb6B2_2B1_5
  rotate <0.0, 65.963821, 196.32431>
  translate  <-3.00283, -0.80812, 6.19832>
}
#declare Tree_h_Limb6B2_2B1_6_Ref = object {
  Tree_h_Limb6B2_2B1_6
  rotate <0.0, 62.88781, 185.189026>
  translate  <-3.19565, -0.8646, 6.28793>
}
#declare Tree_h_Limb6B2_2B2_1_Ref = object {
  Tree_h_Limb6B2_2B2_1
  rotate <0.0, 89.466232, 138.426926>
  translate  <-1.05737, -0.24124, 5.15822>
}
#declare Tree_h_Limb6B2_2B2_2_Ref = object {
  Tree_h_Limb6B2_2B2_2
  rotate <0.0, 89.919434, 130.940506>
  translate  <-1.48378, 0.13699, 5.16353>
}
#declare Tree_h_Limb6B2_2B2_3_Ref = object {
  Tree_h_Limb6B2_2B2_3
  rotate <0.0, 86.966614, 138.379196>
  translate  <-1.77865, 0.47691, 5.16416>
}
#declare Tree_h_Limb6B2_2B2_4_Ref = object {
  Tree_h_Limb6B2_2B2_4
  rotate <0.0, 85.823532, 152.611816>
  translate  <-2.11458, 0.77538, 5.18797>
}
#declare Tree_h_Limb6B2_2B2_5_Ref = object {
  Tree_h_Limb6B2_2B2_5
  rotate <0.0, 88.9217, 135.622253>
  translate  <-2.38024, 0.91302, 5.20982>
}
#declare Tree_h_Limb6B2_2B2_6_Ref = object {
  Tree_h_Limb6B2_2B2_6
  rotate <0.0, 90.871368, 125.304329>
  translate  <-2.53746, 1.06686, 5.21396>
}
#declare Tree_h_Limb6B2_2B3_1_Ref = object {
  Tree_h_Limb6B2_2B3_1
  rotate <0.0, 85.41188, 272.140594>
  translate  <-1.57161, -0.48255, 5.2054>
}
#declare Tree_h_Limb6B2_2B3_2_Ref = object {
  Tree_h_Limb6B2_2B3_2
  rotate <0.0, 82.19854, 265.323059>
  translate  <-1.55039, -1.05033, 5.251>
}
#declare Tree_h_Limb6B2_2B3_3_Ref = object {
  Tree_h_Limb6B2_2B3_3
  rotate <0.0, 83.206642, 273.32431>
  translate  <-1.58674, -1.49468, 5.31208>
}
#declare Tree_h_Limb6B2_2B3_4_Ref = object {
  Tree_h_Limb6B2_2B3_4
  rotate <0.0, 89.179916, 286.296631>
  translate  <-1.56083, -1.94077, 5.36531>
}
#declare Tree_h_Limb6B2_2B3_5_Ref = object {
  Tree_h_Limb6B2_2B3_5
  rotate <0.0, 83.573647, 269.943573>
  translate  <-1.47665, -2.22869, 5.3696>
}
#declare Tree_h_Limb6B2_2B3_6_Ref = object {
  Tree_h_Limb6B2_2B3_6
  rotate <0.0, 80.389771, 259.837524>
  translate  <-1.47687, -2.4473, 5.39423>
}
#declare Tree_h_Limb6B2_1B1_1_Ref = object {
  Tree_h_Limb6B2_1B1_1
  rotate <0.0, 69.315353, 270.144531>
  translate  <-0.30337, 0.12771, 4.8941>
}
#declare Tree_h_Limb6B2_1B1_2_Ref = object {
  Tree_h_Limb6B2_1B1_2
  rotate <0.0, 65.561272, 263.111053>
  translate  <-0.302, -0.41491, 5.09897>
}
#declare Tree_h_Limb6B2_1B1_3_Ref = object {
  Tree_h_Limb6B2_1B1_3
  rotate <0.0, 67.241783, 271.648071>
  translate  <-0.35114, -0.82163, 5.28514>
}
#declare Tree_h_Limb6B2_1B1_4_Ref = object {
  Tree_h_Limb6B2_1B1_4
  rotate <0.0, 74.907784, 284.362427>
  translate  <-0.3392, -1.23642, 5.45922>
}
#declare Tree_h_Limb6B2_1B1_5_Ref = object {
  Tree_h_Limb6B2_1B1_5
  rotate <0.0, 67.281403, 267.985291>
  translate  <-0.26735, -1.51702, 5.53733>
}
#declare Tree_h_Limb6B2_1B1_6_Ref = object {
  Tree_h_Limb6B2_1B1_6
  rotate <0.0, 63.48761, 257.209961>
  translate  <-0.27449, -1.71983, 5.6223>
}
#declare Tree_h_Limb6B3_1_Ref = object {
  Tree_h_Limb6B3_1
  rotate <0.0, 73.094498, 24.23801>
  translate  <0.07364, 0.31218, 4.76204>
}
#declare Tree_h_Limb6B3_2_Ref = object {
  Tree_h_Limb6B3_2
  rotate <0.0, 82.838539, 21.93631>
  translate  <0.94608, 0.70496, 5.05283>
}
#declare Tree_h_Limb6B3_3_Ref = object {
  Tree_h_Limb6B3_3
  rotate <0.0, 76.328888, 36.807308>
  translate  <1.86644, 1.07562, 5.1775>
}
#declare Tree_h_Limb6B3_4_Ref = object {
  Tree_h_Limb6B3_4
  rotate <0.0, 46.507462, 13.28749>
  translate  <2.64441, 1.65778, 5.41385>
}
#declare Tree_h_Limb6B3_5_Ref = object {
  Tree_h_Limb6B3_5
  rotate <0.0, 81.188179, 33.739471>
  translate  <3.35046, 1.82451, 6.10211>
}
#declare Tree_h_Limb6B3_6_Ref = object {
  Tree_h_Limb6B3_6
  rotate <0.0, 79.293022, 29.59783>
  translate  <3.83529, 2.14834, 6.19249>
}
#declare Tree_h_Limb6B3_7_Ref = object {
  Tree_h_Limb6B3_7
  rotate <0.0, 93.506622, 52.659901>
  translate  <3.98054, 2.23085, 6.22407>
}
#declare Tree_h_Limb6B3_8_Ref = object {
  Tree_h_Limb6B3_8
  rotate <0.0, 95.3731, 60.462929>
  translate  <4.25297, 2.58795, 6.19655>
}
#declare Tree_h_Limb6B3_9_Ref = object {
  Tree_h_Limb6B3_9
  rotate <0.0, 102.243347, 73.105133>
  translate  <4.47384, 2.97774, 6.15441>
}
#declare Tree_h_Limb6B3_10_Ref = object {
  Tree_h_Limb6B3_10
  rotate <0.0, 95.399597, 57.06979>
  translate  <4.55904, 3.25827, 6.09079>
}
#declare Tree_h_Limb6B3_11_Ref = object {
  Tree_h_Limb6B3_11
  rotate <0.0, 90.998833, 47.51923>
  translate  <4.67811, 3.4421, 6.07009>
}
#declare Tree_h_Limb6B3_5B1_1_Ref = object {
  Tree_h_Limb6B3_5B1_1
  rotate <0.0, 64.209419, 337.351471>
  translate  <3.35046, 1.82451, 6.10211>
}
#declare Tree_h_Limb6B3_5B1_2_Ref = object {
  Tree_h_Limb6B3_5B1_2
  rotate <0.0, 72.772072, 4.94903>
  translate  <3.8241, 1.62688, 6.3501>
}
#declare Tree_h_Limb6B3_5B1_3_Ref = object {
  Tree_h_Limb6B3_5B1_3
  rotate <0.0, 73.638367, 13.25704>
  translate  <4.25231, 1.66396, 6.48338>
}
#declare Tree_h_Limb6B3_5B1_4_Ref = object {
  Tree_h_Limb6B3_5B1_4
  rotate <0.0, 79.786598, 26.47505>
  translate  <4.67258, 1.76298, 6.61015>
}
#declare Tree_h_Limb6B3_5B1_5_Ref = object {
  Tree_h_Limb6B3_5B1_5
  rotate <0.0, 74.04174, 9.76492>
  translate  <4.93686, 1.8946, 6.66334>
}
#declare Tree_h_Limb6B3_5B1_6_Ref = object {
  Tree_h_Limb6B3_5B1_6
  rotate <0.0, 71.172157, 359.177917>
  translate  <5.14532, 1.93048, 6.72383>
}
#declare Tree_h_Limb6B3_4B1_1_Ref = object {
  Tree_h_Limb6B3_4B1_1
  rotate <0.0, 79.507309, 81.09803>
  translate  <3.01862, 1.74615, 5.77862>
}
#declare Tree_h_Limb6B3_4B1_2_Ref = object {
  Tree_h_Limb6B3_4B1_2
  rotate <0.0, 71.886627, 72.904068>
  translate  <3.10535, 2.29986, 5.88243>
}
#declare Tree_h_Limb6B3_4B1_3_Ref = object {
  Tree_h_Limb6B3_4B1_3
  rotate <0.0, 75.342369, 80.426498>
  translate  <3.23108, 2.70867, 6.02233>
}
#declare Tree_h_Limb6B3_4B1_4_Ref = object {
  Tree_h_Limb6B3_4B1_4
  rotate <0.0, 85.267906, 90.81398>
  translate  <3.30348, 3.13796, 6.1362>
}
#declare Tree_h_Limb6B3_4B1_5_Ref = object {
  Tree_h_Limb6B3_4B1_5
  rotate <0.0, 74.617012, 77.010262>
  translate  <3.29924, 3.4369, 6.16095>
}
#declare Tree_h_Limb6B3_4B1_6_Ref = object {
  Tree_h_Limb6B3_4B1_6
  rotate <0.0, 68.542191, 67.976913>
  translate  <3.34691, 3.64359, 6.21931>
}
#declare Tree_h_Limb6B3_4B2_1_Ref = object {
  Tree_h_Limb6B3_4B2_1
  rotate <0.0, 70.278053, 310.163513>
  translate  <2.97625, 1.73614, 5.73733>
}
#declare Tree_h_Limb6B3_4B2_2_Ref = object {
  Tree_h_Limb6B3_4B2_2
  rotate <0.0, 72.296577, 298.744049>
  translate  <3.33447, 1.31171, 5.93643>
}
#declare Tree_h_Limb6B3_4B2_3_Ref = object {
  Tree_h_Limb6B3_4B2_3
  rotate <0.0, 68.36647, 306.146484>
  translate  <3.54062, 0.93584, 6.07327>
}
#declare Tree_h_Limb6B3_4B2_4_Ref = object {
  Tree_h_Limb6B3_4B2_4
  rotate <0.0, 66.206322, 321.424194>
  translate  <3.78736, 0.59806, 6.23917>
}
#declare Tree_h_Limb6B3_4B2_5_Ref = object {
  Tree_h_Limb6B3_4B2_5
  rotate <0.0, 70.643631, 303.482147>
  translate  <4.00196, 0.42689, 6.3602>
}
#declare Tree_h_Limb6B3_4B2_6_Ref = object {
  Tree_h_Limb6B3_4B2_6
  rotate <0.0, 74.187897, 293.110504>
  translate  <4.11647, 0.25377, 6.43312>
}
#declare Tree_h_Limb6B3_3B1_1_Ref = object {
  Tree_h_Limb6B3_3B1_1
  rotate <0.0, 60.206581, 330.330688>
  translate  <1.86644, 1.07562, 5.1775>
}
#declare Tree_h_Limb6B3_3B1_2_Ref = object {
  Tree_h_Limb6B3_3B1_2
  rotate <0.0, 60.987881, 342.931549>
  translate  <2.62049, 0.64606, 5.67437>
}
#declare Tree_h_Limb6B3_3B1_3_Ref = object {
  Tree_h_Limb6B3_3B1_3
  rotate <0.0, 84.938393, 349.520233>
  translate  <3.19733, 0.46895, 6.00902>
}
#declare Tree_h_Limb6B3_3B1_4_Ref = object {
  Tree_h_Limb6B3_3B1_4
  rotate <0.0, 86.817253, 340.439087>
  translate  <3.74584, 0.36749, 6.05843>
}
#declare Tree_h_Limb6B3_3B1_5_Ref = object {
  Tree_h_Limb6B3_3B1_5
  rotate <0.0, 83.312263, 329.971863>
  translate  <3.93401, 0.30063, 6.06953>
}
#declare Tree_h_Limb6B3_3B1_6_Ref = object {
  Tree_h_Limb6B3_3B1_6
  rotate <0.0, 84.606499, 344.495392>
  translate  <4.32096, 0.07697, 6.12194>
}
#declare Tree_h_Limb6B3_3B1_7_Ref = object {
  Tree_h_Limb6B3_3B1_7
  rotate <0.0, 90.122101, 357.653748>
  translate  <4.75266, -0.04279, 6.16423>
}
#declare Tree_h_Limb6B3_3B1_8_Ref = object {
  Tree_h_Limb6B3_3B1_8
  rotate <0.0, 85.080658, 341.136963>
  translate  <5.05241, -0.05507, 6.16359>
}
#declare Tree_h_Limb6B3_3B1_9_Ref = object {
  Tree_h_Limb6B3_3B1_9
  rotate <0.0, 82.186157, 330.979889>
  translate  <5.25983, -0.12594, 6.18246>
}
#declare Tree_h_Limb6B3_3B1_2B1_1_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_1
  rotate <0.0, 76.836578, 294.801544>
  translate  <3.01341, 0.52542, 5.90232>
}
#declare Tree_h_Limb6B3_3B1_2B1_2_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_2
  rotate <0.0, 76.419281, 283.502136>
  translate  <3.2544, 0.00391, 6.03668>
}
#declare Tree_h_Limb6B3_3B1_2B1_3_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_3
  rotate <0.0, 74.158882, 291.437256>
  translate  <3.35653, -0.42142, 6.14235>
}
#declare Tree_h_Limb6B3_3B1_2B1_4_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_4
  rotate <0.0, 74.934471, 306.202911>
  translate  <3.51475, -0.82438, 6.26518>
}
#declare Tree_h_Limb6B3_3B1_2B1_5_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_5
  rotate <0.0, 75.825188, 288.394623>
  translate  <3.68585, -1.05814, 6.34316>
}
#declare Tree_h_Limb6B3_3B1_2B1_6_Ref = object {
  Tree_h_Limb6B3_3B1_2B1_6
  rotate <0.0, 77.010788, 277.660522>
  translate  <3.75316, -1.26054, 6.39703>
}
#declare Tree_h_Limb6B3_3B1_1B1_1_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_1
  rotate <0.0, 77.576233, 277.51355>
  translate  <2.39428, 0.77493, 5.52531>
}
#declare Tree_h_Limb6B3_3B1_1B1_2_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_2
  rotate <0.0, 77.294456, 266.24646>
  translate  <2.44919, 0.3586, 5.61782>
}
#declare Tree_h_Limb6B3_3B1_1B1_3_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_3
  rotate <0.0, 74.94236, 274.123932>
  translate  <2.42045, -0.07944, 5.71679>
}
#declare Tree_h_Limb6B3_3B1_1B1_4_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_4
  rotate <0.0, 75.508652, 288.852295>
  translate  <2.4517, -0.51286, 5.8337>
}
#declare Tree_h_Limb6B3_3B1_1B1_5_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_5
  rotate <0.0, 76.64563, 271.114319>
  translate  <2.54555, -0.78773, 5.90877>
}
#declare Tree_h_Limb6B3_3B1_1B1_6_Ref = object {
  Tree_h_Limb6B3_3B1_1B1_6
  rotate <0.0, 77.943008, 260.43222>
  translate  <2.54972, -1.00175, 5.95958>
}
#declare Tree_h_Limb6B3_3B2_1_Ref = object {
  Tree_h_Limb6B3_3B2_1
  rotate <0.0, 95.070908, 101.375664>
  translate  <2.41102, 1.48313, 5.34294>
}
#declare Tree_h_Limb6B3_3B2_2_Ref = object {
  Tree_h_Limb6B3_3B2_2
  rotate <0.0, 90.258583, 95.615196>
  translate  <2.29904, 2.03975, 5.29256>
}
#declare Tree_h_Limb6B3_3B2_3_Ref = object {
  Tree_h_Limb6B3_3B2_3
  rotate <0.0, 93.213608, 103.05368>
  translate  <2.255, 2.48758, 5.29053>
}
#declare Tree_h_Limb6B3_3B2_4_Ref = object {
  Tree_h_Limb6B3_3B2_4
  rotate <0.0, 101.873528, 114.481003>
  translate  <2.15353, 2.92526, 5.2653>
}
#declare Tree_h_Limb6B3_3B2_5_Ref = object {
  Tree_h_Limb6B3_3B2_5
  rotate <0.0, 92.752487, 99.702492>
  translate  <2.03187, 3.19245, 5.20358>
}
#declare Tree_h_Limb6B3_3B2_6_Ref = object {
  Tree_h_Limb6B3_3B2_6
  rotate <0.0, 87.074287, 90.866653>
  translate  <1.99483, 3.40905, 5.19301>
}
#declare Tree_h_Limb6B3_2B1_1_Ref = object {
  Tree_h_Limb6B3_2B1_1
  rotate <0.0, 37.432178, 25.49786>
  translate  <1.52591, 0.93848, 5.13137>
}
#declare Tree_h_Limb6B3_2B1_2_Ref = object {
  Tree_h_Limb6B3_2B1_2
  rotate <0.0, 54.098419, 357.111938>
  translate  <1.8496, 1.09285, 5.59987>
}
#declare Tree_h_Limb6B3_2B1_3_Ref = object {
  Tree_h_Limb6B3_2B1_3
  rotate <0.0, 55.46048, 6.766>
  translate  <2.21364, 1.07449, 5.86375>
}
#declare Tree_h_Limb6B3_2B1_4_Ref = object {
  Tree_h_Limb6B3_2B1_4
  rotate <0.0, 71.612267, 32.162529>
  translate  <2.58174, 1.11816, 6.11889>
}
#declare Tree_h_Limb6B3_2B1_5_Ref = object {
  Tree_h_Limb6B3_2B1_5
  rotate <0.0, 62.46801, 16.243271>
  translate  <2.82274, 1.2697, 6.21352>
}
#declare Tree_h_Limb6B3_2B1_6_Ref = object {
  Tree_h_Limb6B3_2B1_6
  rotate <0.0, 57.863461, 5.35514>
  translate  <3.01004, 1.32427, 6.31522>
}
#declare Tree_h_Limb6B3_2B2_1_Ref = object {
  Tree_h_Limb6B3_2B2_1
  rotate <0.0, 80.514236, 314.416809>
  translate  <0.94608, 0.70496, 5.05283>
}
#declare Tree_h_Limb6B3_2B2_2_Ref = object {
  Tree_h_Limb6B3_2B2_2
  rotate <0.0, 80.892357, 306.826508>
  translate  <1.33955, 0.3034, 5.14677>
}
#declare Tree_h_Limb6B3_2B2_3_Ref = object {
  Tree_h_Limb6B3_2B2_3
  rotate <0.0, 78.014168, 314.420135>
  translate  <1.60588, -0.05227, 5.218>
}
#declare Tree_h_Limb6B3_2B2_4_Ref = object {
  Tree_h_Limb6B3_2B2_4
  rotate <0.0, 77.439072, 328.993439>
  translate  <1.91397, -0.36666, 5.31145>
}
#declare Tree_h_Limb6B3_2B2_5_Ref = object {
  Tree_h_Limb6B3_2B2_5
  rotate <0.0, 79.923447, 311.580536>
  translate  <2.16495, -0.5175, 5.37669>
}
#declare Tree_h_Limb6B3_2B2_6_Ref = object {
  Tree_h_Limb6B3_2B2_6
  rotate <0.0, 81.89016, 301.134186>
  translate  <2.30871, -0.67953, 5.41519>
}
#declare Tree_h_Limb6B3_2B3_1_Ref = object {
  Tree_h_Limb6B3_2B3_1
  rotate <0.0, 92.445549, 88.134361>
  translate  <1.47069, 0.91624, 5.12389>
}
#declare Tree_h_Limb6B3_2B3_2_Ref = object {
  Tree_h_Limb6B3_2B3_2
  rotate <0.0, 88.534416, 81.733421>
  translate  <1.48923, 1.48542, 5.09957>
}
#declare Tree_h_Limb6B3_2B3_3_Ref = object {
  Tree_h_Limb6B3_2B3_3
  rotate <0.0, 90.36544, 89.521751>
  translate  <1.55391, 1.9306, 5.11108>
}
#declare Tree_h_Limb6B3_2B3_4_Ref = object {
  Tree_h_Limb6B3_2B3_4
  rotate <0.0, 97.372292, 101.966408>
  translate  <1.55766, 2.38057, 5.10821>
}
#declare Tree_h_Limb6B3_2B3_5_Ref = object {
  Tree_h_Limb6B3_2B3_5
  rotate <0.0, 90.395981, 86.143562>
  translate  <1.49597, 2.67163, 5.06971>
}
#declare Tree_h_Limb6B3_2B3_6_Ref = object {
  Tree_h_Limb6B3_2B3_6
  rotate <0.0, 86.100693, 76.555557>
  translate  <1.51077, 2.89112, 5.06819>
}
#declare Tree_h_Limb6B3_1B1_1_Ref = object {
  Tree_h_Limb6B3_1B1_1
  rotate <0.0, 79.823914, 86.050209>
  translate  <0.45751, 0.485, 4.88999>
}
#declare Tree_h_Limb6B3_1B1_2_Ref = object {
  Tree_h_Limb6B3_1B1_2
  rotate <0.0, 75.455521, 79.807182>
  translate  <0.49683, 1.05452, 4.99246>
}
#declare Tree_h_Limb6B3_1B1_3_Ref = object {
  Tree_h_Limb6B3_1B1_3
  rotate <0.0, 77.874062, 87.645157>
  translate  <0.57392, 1.48323, 5.10547>
}
#declare Tree_h_Limb6B3_1B1_4_Ref = object {
  Tree_h_Limb6B3_1B1_4
  rotate <0.0, 86.23568, 99.307228>
  translate  <0.59199, 1.92281, 5.19999>
}
#declare Tree_h_Limb6B3_1B1_5_Ref = object {
  Tree_h_Limb6B3_1B1_5
  rotate <0.0, 77.618889, 84.19799>
  translate  <0.54358, 2.21823, 5.21969>
}
#declare Tree_h_Limb6B3_1B1_6_Ref = object {
  Tree_h_Limb6B3_1B1_6
  rotate <0.0, 72.763588, 74.563904>
  translate  <0.5653, 2.43201, 5.26686>
}
#declare Tree_h_Limb5B1_1_Ref = object {
  Tree_h_Limb5B1_1
  rotate <0.0, 94.156693, 149.854797>
  translate  <0.12242, 0.29805, 4.08394>
}
#declare Tree_h_Limb5B1_2_Ref = object {
  Tree_h_Limb5B1_2
  rotate <0.0, 104.155022, 149.669403>
  translate  <-0.74006, 0.79892, 4.01145>
}
#declare Tree_h_Limb5B1_3_Ref = object {
  Tree_h_Limb5B1_3
  rotate <0.0, 92.695412, 164.378281>
  translate  <-1.57698, 1.28858, 3.76691>
}
#declare Tree_h_Limb5B1_4_Ref = object {
  Tree_h_Limb5B1_4
  rotate <0.0, 66.934967, 135.368988>
  translate  <-2.53897, 1.55757, 3.71988>
}
#declare Tree_h_Limb5B1_5_Ref = object {
  Tree_h_Limb5B1_5
  rotate <0.0, 96.639999, 161.218567>
  translate  <-3.19373, 2.20394, 4.11166>
}
#declare Tree_h_Limb5B1_6_Ref = object {
  Tree_h_Limb5B1_6
  rotate <0.0, 95.885887, 156.755524>
  translate  <-3.74857, 2.39263, 4.04343>
}
#declare Tree_h_Limb5B1_7_Ref = object {
  Tree_h_Limb5B1_7
  rotate <0.0, 102.414452, 183.313705>
  translate  <-3.90395, 2.45936, 4.026>
}
#declare Tree_h_Limb5B1_8_Ref = object {
  Tree_h_Limb5B1_8
  rotate <0.0, 101.367592, 191.419266>
  translate  <-4.34269, 2.43396, 3.92926>
}
#declare Tree_h_Limb5B1_9_Ref = object {
  Tree_h_Limb5B1_9
  rotate <0.0, 103.019333, 205.902191>
  translate  <-4.77513, 2.34661, 3.84056>
}
#declare Tree_h_Limb5B1_10_Ref = object {
  Tree_h_Limb5B1_10
  rotate <0.0, 102.621742, 188.212326>
  translate  <-5.03805, 2.21893, 3.77298>
}
#declare Tree_h_Limb5B1_11_Ref = object {
  Tree_h_Limb5B1_11
  rotate <0.0, 101.80938, 177.500473>
  translate  <-5.25053, 2.18827, 3.72491>
}
#declare Tree_h_Limb5B1_5B1_1_Ref = object {
  Tree_h_Limb5B1_5B1_1
  rotate <0.0, 85.996597, 106.142838>
  translate  <-3.19373, 2.20394, 4.11166>
}
#declare Tree_h_Limb5B1_5B1_2_Ref = object {
  Tree_h_Limb5B1_5B1_2
  rotate <0.0, 93.929749, 131.971817>
  translate  <-3.35182, 2.75013, 4.15145>
}
#declare Tree_h_Limb5B1_5B1_3_Ref = object {
  Tree_h_Limb5B1_5B1_3
  rotate <0.0, 93.689148, 139.985931>
  translate  <-3.65206, 3.08391, 4.12061>
}
#declare Tree_h_Limb5B1_5B1_4_Ref = object {
  Tree_h_Limb5B1_5B1_4
  rotate <0.0, 97.118423, 153.881332>
  translate  <-3.99599, 3.37265, 4.09166>
}
#declare Tree_h_Limb5B1_5B1_5_Ref = object {
  Tree_h_Limb5B1_5B1_5
  rotate <0.0, 94.600502, 136.72435>
  translate  <-4.26328, 3.5037, 4.05448>
}
#declare Tree_h_Limb5B1_5B1_6_Ref = object {
  Tree_h_Limb5B1_5B1_6
  rotate <0.0, 92.8536, 126.348282>
  translate  <-4.42294, 3.65403, 4.03683>
}
#declare Tree_h_Limb5B1_4B1_1_Ref = object {
  Tree_h_Limb5B1_4B1_1
  rotate <0.0, 78.970154, 204.629745>
  translate  <-2.88599, 1.90015, 3.92752>
}
#declare Tree_h_Limb5B1_4B1_2_Ref = object {
  Tree_h_Limb5B1_4B1_2
  rotate <0.0, 75.000633, 194.097275>
  translate  <-3.39456, 1.66699, 4.03657>
}
#declare Tree_h_Limb5B1_4B1_3_Ref = object {
  Tree_h_Limb5B1_4B1_3
  rotate <0.0, 75.379227, 202.363403>
  translate  <-3.81614, 1.56111, 4.15304>
}
#declare Tree_h_Limb5B1_4B1_4_Ref = object {
  Tree_h_Limb5B1_4B1_4
  rotate <0.0, 80.668129, 215.89682>
  translate  <-4.21882, 1.39544, 4.26663>
}
#declare Tree_h_Limb5B1_4B1_5_Ref = object {
  Tree_h_Limb5B1_4B1_5
  rotate <0.0, 75.99128, 198.934555>
  translate  <-4.45863, 1.22187, 4.31527>
}
#declare Tree_h_Limb5B1_4B1_6_Ref = object {
  Tree_h_Limb5B1_4B1_6
  rotate <0.0, 73.713737, 188.313705>
  translate  <-4.66053, 1.15261, 4.36853>
}
#declare Tree_h_Limb5B1_4B2_1_Ref = object {
  Tree_h_Limb5B1_4B2_1
  rotate <0.0, 88.195992, 80.458603>
  translate  <-2.84671, 1.86136, 3.90401>
}
#declare Tree_h_Limb5B1_4B2_2_Ref = object {
  Tree_h_Limb5B1_4B2_2
  rotate <0.0, 87.366272, 69.481583>
  translate  <-2.74896, 2.44291, 3.92259>
}
#declare Tree_h_Limb5B1_4B2_3_Ref = object {
  Tree_h_Limb5B1_4B2_3
  rotate <0.0, 85.440659, 77.262093>
  translate  <-2.5914, 2.86392, 3.94327>
}
#declare Tree_h_Limb5B1_4B2_4_Ref = object {
  Tree_h_Limb5B1_4B2_4
  rotate <0.0, 86.27916, 91.52494>
  translate  <-2.49249, 3.30146, 3.97904>
}
#declare Tree_h_Limb5B1_4B2_5_Ref = object {
  Tree_h_Limb5B1_4B2_5
  rotate <0.0, 87.002869, 74.260117>
  translate  <-2.50046, 3.60072, 3.99851>
}
#declare Tree_h_Limb5B1_4B2_6_Ref = object {
  Tree_h_Limb5B1_4B2_6
  rotate <0.0, 87.580467, 63.764221>
  translate  <-2.44086, 3.81218, 4.01001>
}
#declare Tree_h_Limb5B1_3B1_1_Ref = object {
  Tree_h_Limb5B1_3B1_1
  rotate <0.0, 82.224083, 102.097557>
  translate  <-1.57698, 1.28858, 3.76691>
}
#declare Tree_h_Limb5B1_3B1_2_Ref = object {
  Tree_h_Limb5B1_3B1_2
  rotate <0.0, 84.037949, 113.026131>
  translate  <-1.78463, 2.25738, 3.90221>
}
#declare Tree_h_Limb5B1_3B1_3_Ref = object {
  Tree_h_Limb5B1_3B1_3
  rotate <0.0, 108.154831, 118.663429>
  translate  <-2.05306, 2.88897, 3.97388>
}
#declare Tree_h_Limb5B1_3B1_4_Ref = object {
  Tree_h_Limb5B1_3B1_4
  rotate <0.0, 109.673851, 109.016632>
  translate  <-2.3083, 3.35588, 3.79939>
}
#declare Tree_h_Limb5B1_3B1_5_Ref = object {
  Tree_h_Limb5B1_3B1_5
  rotate <0.0, 105.062737, 98.547691>
  translate  <-2.36967, 3.53393, 3.73205>
}
#declare Tree_h_Limb5B1_3B1_6_Ref = object {
  Tree_h_Limb5B1_3B1_6
  rotate <0.0, 107.699806, 113.414162>
  translate  <-2.43425, 3.96364, 3.61511>
}
#declare Tree_h_Limb5B1_3B1_7_Ref = object {
  Tree_h_Limb5B1_3B1_7
  rotate <0.0, 113.145638, 127.47757>
  translate  <-2.60461, 4.35704, 3.4783>
}
#declare Tree_h_Limb5B1_3B1_8_Ref = object {
  Tree_h_Limb5B1_3B1_8
  rotate <0.0, 107.98999, 109.87822>
  translate  <-2.77245, 4.57595, 3.36038>
}
#declare Tree_h_Limb5B1_3B1_9_Ref = object {
  Tree_h_Limb5B1_3B1_9
  rotate <0.0, 104.086502, 99.732536>
  translate  <-2.8436, 4.77273, 3.29243>
}
#declare Tree_h_Limb5B1_3B1_2B1_1_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_1
  rotate <0.0, 90.430527, 66.127907>
  translate  <-1.96747, 2.68759, 3.95102>
}
#declare Tree_h_Limb5B1_3B1_2B1_2_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_2
  rotate <0.0, 86.242371, 55.949848>
  translate  <-1.72871, 3.2271, 3.94659>
}
#declare Tree_h_Limb5B1_3B1_2B1_3_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_3
  rotate <0.0, 86.823853, 63.943371>
  translate  <-1.47729, 3.59915, 3.97608>
}
#declare Tree_h_Limb5B1_3B1_2B1_4_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_4
  rotate <0.0, 91.947884, 77.245453>
  translate  <-1.27993, 4.00279, 4.00101>
}
#declare Tree_h_Limb5B1_3B1_2B1_5_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_5
  rotate <0.0, 87.379112, 60.606781>
  translate  <-1.21373, 4.29522, 3.99082>
}
#declare Tree_h_Limb5B1_3B1_2B1_6_Ref = object {
  Tree_h_Limb5B1_3B1_2B1_6
  rotate <0.0, 84.681808, 50.43372>
  translate  <-1.10587, 4.4867, 4.00088>
}
#declare Tree_h_Limb5B1_3B1_1B1_1_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_1
  rotate <0.0, 85.151039, 50.085789>
  translate  <-1.72233, 1.96674, 3.86162>
}
#declare Tree_h_Limb5B1_3B1_1B1_2_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_2
  rotate <0.0, 80.615028, 39.983799>
  translate  <-1.44741, 2.29537, 3.89796>
}
#declare Tree_h_Limb5B1_3B1_1B1_3_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_3
  rotate <0.0, 81.457703, 48.037891>
  translate  <-1.10723, 2.58066, 3.97134>
}
#declare Tree_h_Limb5B1_3B1_1B1_4_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_4
  rotate <0.0, 87.236572, 61.133179>
  translate  <-0.80968, 2.91156, 4.03819>
}
#declare Tree_h_Limb5B1_3B1_1B1_5_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_5
  rotate <0.0, 81.890427, 44.65176>
  translate  <-0.66501, 3.17398, 4.05265>
}
#declare Tree_h_Limb5B1_3B1_1B1_6_Ref = object {
  Tree_h_Limb5B1_3B1_1B1_6
  rotate <0.0, 78.938217, 34.431042>
  translate  <-0.51007, 3.32705, 4.08368>
}
#declare Tree_h_Limb5B1_3B2_1_Ref = object {
  Tree_h_Limb5B1_3B2_1
  rotate <0.0, 86.604012, 230.883224>
  translate  <-2.25037, 1.47687, 3.73399>
}
#declare Tree_h_Limb5B1_3B2_2_Ref = object {
  Tree_h_Limb5B1_3B2_2
  rotate <0.0, 84.306671, 223.720703>
  translate  <-2.60936, 1.03541, 3.76775>
}
#declare Tree_h_Limb5B1_3B2_3_Ref = object {
  Tree_h_Limb5B1_3B2_3
  rotate <0.0, 84.261887, 231.760605>
  translate  <-2.93298, 0.72592, 3.81239>
}
#declare Tree_h_Limb5B1_3B2_4_Ref = object {
  Tree_h_Limb5B1_3B2_4
  rotate <0.0, 88.452087, 245.411423>
  translate  <-3.21011, 0.37425, 3.85739>
}
#declare Tree_h_Limb5B1_3B2_5_Ref = object {
  Tree_h_Limb5B1_3B2_5
  rotate <0.0, 85.070763, 228.466324>
  translate  <-3.33489, 0.10156, 3.86549>
}
#declare Tree_h_Limb5B1_3B2_6_Ref = object {
  Tree_h_Limb5B1_3B2_6
  rotate <0.0, 83.205109, 218.078461>
  translate  <-3.48022, -0.06252, 3.88439>
}
#declare Tree_h_Limb5B1_2B1_1_Ref = object {
  Tree_h_Limb5B1_2B1_1
  rotate <0.0, 59.18557, 142.465103>
  translate  <-1.26732, 1.10741, 3.85739>
}
#declare Tree_h_Limb5B1_2B1_2_Ref = object {
  Tree_h_Limb5B1_2B1_2
  rotate <0.0, 78.338058, 123.458771>
  translate  <-1.66913, 1.41612, 4.15962>
}
#declare Tree_h_Limb5B1_2B1_3_Ref = object {
  Tree_h_Limb5B1_2B1_3
  rotate <0.0, 79.20166, 131.567627>
  translate  <-1.91211, 1.78379, 4.25058>
}
#declare Tree_h_Limb5B1_2B1_4_Ref = object {
  Tree_h_Limb5B1_2B1_4
  rotate <0.0, 90.940041, 156.852982>
  translate  <-2.2054, 2.11451, 4.33489>
}
#declare Tree_h_Limb5B1_2B1_5_Ref = object {
  Tree_h_Limb5B1_2B1_5
  rotate <0.0, 85.096039, 140.606201>
  translate  <-2.48121, 2.23242, 4.32997>
}
#declare Tree_h_Limb5B1_2B1_6_Ref = object {
  Tree_h_Limb5B1_2B1_6
  rotate <0.0, 81.70282, 130.601608>
  translate  <-2.65061, 2.37153, 4.34878>
}
#declare Tree_h_Limb5B1_2B2_1_Ref = object {
  Tree_h_Limb5B1_2B2_1
  rotate <0.0, 99.522018, 81.415108>
  translate  <-0.74006, 0.79892, 4.01145>
}
#declare Tree_h_Limb5B1_2B2_2_Ref = object {
  Tree_h_Limb5B1_2B2_2
  rotate <0.0, 97.773247, 74.03756>
  translate  <-0.65614, 1.35477, 3.91716>
}
#declare Tree_h_Limb5B1_2B2_3_Ref = object {
  Tree_h_Limb5B1_2B2_3
  rotate <0.0, 97.109482, 82.07785>
  translate  <-0.53353, 1.78344, 3.8563>
}
#declare Tree_h_Limb5B1_2B2_4_Ref = object {
  Tree_h_Limb5B1_2B2_4
  rotate <0.0, 99.643318, 96.253967>
  translate  <-0.47198, 2.22572, 3.8006>
}
#declare Tree_h_Limb5B1_2B2_5_Ref = object {
  Tree_h_Limb5B1_2B2_5
  rotate <0.0, 98.200409, 78.851784>
  translate  <-0.5042, 2.51972, 3.75035>
}
#declare Tree_h_Limb5B1_2B2_6_Ref = object {
  Tree_h_Limb5B1_2B2_6
  rotate <0.0, 96.950752, 68.334129>
  translate  <-0.4621, 2.73337, 3.71897>
}
#declare Tree_h_Limb5B1_2B3_1_Ref = object {
  Tree_h_Limb5B1_2B3_1
  rotate <0.0, 90.2528, 215.715866>
  translate  <-1.2171, 1.07803, 3.87206>
}
#declare Tree_h_Limb5B1_2B3_2_Ref = object {
  Tree_h_Limb5B1_2B3_2
  rotate <0.0, 89.316353, 208.274429>
  translate  <-1.67989, 0.74528, 3.86955>
}
#declare Tree_h_Limb5B1_2B3_3_Ref = object {
  Tree_h_Limb5B1_2B3_3
  rotate <0.0, 87.787201, 216.129669>
  translate  <-2.07617, 0.53214, 3.87492>
}
#declare Tree_h_Limb5B1_2B3_4_Ref = object {
  Tree_h_Limb5B1_2B3_4
  rotate <0.0, 89.230392, 230.3116>
  translate  <-2.43936, 0.26701, 3.89229>
}
#declare Tree_h_Limb5B1_2B3_5_Ref = object {
  Tree_h_Limb5B1_2B3_5
  rotate <0.0, 89.200249, 213.059998>
  translate  <-2.63093, 0.03617, 3.89632>
}
#declare Tree_h_Limb5B1_2B3_6_Ref = object {
  Tree_h_Limb5B1_2B3_6
  rotate <0.0, 89.217232, 202.559006>
  translate  <-2.81529, -0.08383, 3.89939>
}
#declare Tree_h_Limb5B1_1B1_1_Ref = object {
  Tree_h_Limb5B1_1B1_1
  rotate <0.0, 79.611351, 208.580185>
  translate  <-0.25707, 0.51843, 4.05204>
}
#declare Tree_h_Limb5B1_1B1_2_Ref = object {
  Tree_h_Limb5B1_1B1_2
  rotate <0.0, 78.198311, 201.073776>
  translate  <-0.75805, 0.24552, 4.15663>
}
#declare Tree_h_Limb5B1_1B1_3_Ref = object {
  Tree_h_Limb5B1_1B1_3
  rotate <0.0, 77.185257, 209.196503>
  translate  <-1.16907, 0.08713, 4.24867>
}
#declare Tree_h_Limb5B1_1B1_4_Ref = object {
  Tree_h_Limb5B1_1B1_4
  rotate <0.0, 80.045662, 223.439743>
  translate  <-1.55212, -0.12691, 4.34848>
}
#declare Tree_h_Limb5B1_1B1_5_Ref = object {
  Tree_h_Limb5B1_1B1_5
  rotate <0.0, 78.369492, 205.959152>
  translate  <-1.76667, -0.33009, 4.40034>
}
#declare Tree_h_Limb5B1_1B1_6_Ref = object {
  Tree_h_Limb5B1_1B1_6
  rotate <0.0, 77.859451, 195.241074>
  translate  <-1.96041, -0.42441, 4.44469>
}
#declare Tree_h_Limb5B2_1_Ref = object {
  Tree_h_Limb5B2_1
  rotate <0.0, 89.419998, 261.62088>
  translate  <0.13175, 0.29535, 3.9543>
}
#declare Tree_h_Limb5B2_2_Ref = object {
  Tree_h_Limb5B2_2
  rotate <0.0, 99.392349, 262.367188>
  translate  <-0.04019, -0.87199, 3.96625>
}
#declare Tree_h_Limb5B2_3_Ref = object {
  Tree_h_Limb5B2_3
  rotate <0.0, 88.50132, 274.134338>
  translate  <-0.17124, -1.84985, 3.80305>
}
#declare Tree_h_Limb5B2_4_Ref = object {
  Tree_h_Limb5B2_4
  rotate <0.0, 66.551651, 244.685364>
  translate  <-0.09412, -2.9167, 3.83104>
}
#declare Tree_h_Limb5B2_5_Ref = object {
  Tree_h_Limb5B2_5
  rotate <0.0, 94.102058, 272.996826>
  translate  <-0.58447, -3.95335, 4.32844>
}
#declare Tree_h_Limb5B2_6_Ref = object {
  Tree_h_Limb5B2_6
  rotate <0.0, 93.677338, 268.506561>
  translate  <-0.5537, -4.54103, 4.28623>
}
#declare Tree_h_Limb5B2_7_Ref = object {
  Tree_h_Limb5B2_7
  rotate <0.0, 98.509781, 295.232544>
  translate  <-0.55812, -4.71063, 4.27533>
}
#declare Tree_h_Limb5B2_8_Ref = object {
  Tree_h_Limb5B2_8
  rotate <0.0, 97.102242, 303.181732>
  translate  <-0.3684, -5.11321, 4.20874>
}
#declare Tree_h_Limb5B2_9_Ref = object {
  Tree_h_Limb5B2_9
  rotate <0.0, 98.319908, 317.510132>
  translate  <-0.12401, -5.48694, 4.1531>
}
#declare Tree_h_Limb5B2_10_Ref = object {
  Tree_h_Limb5B2_10
  rotate <0.0, 98.48867, 300.072266>
  translate  <0.09488, -5.68745, 4.10969>
}
#declare Tree_h_Limb5B2_11_Ref = object {
  Tree_h_Limb5B2_11
  rotate <0.0, 98.212929, 289.463074>
  translate  <0.20391, -5.87575, 4.07722>
}
#declare Tree_h_Limb5B2_5B1_1_Ref = object {
  Tree_h_Limb5B2_5B1_1
  rotate <0.0, 87.947502, 217.299133>
  translate  <-0.58447, -3.95335, 4.32844>
}
#declare Tree_h_Limb5B2_5B1_2_Ref = object {
  Tree_h_Limb5B2_5B1_2
  rotate <0.0, 93.73188, 243.686386>
  translate  <-1.0376, -4.29853, 4.34885>
}
#declare Tree_h_Limb5B2_5B1_3_Ref = object {
  Tree_h_Limb5B2_5B1_3
  rotate <0.0, 92.821022, 251.647476>
  translate  <-1.23666, -4.70105, 4.31956>
}
#declare Tree_h_Limb5B2_5B1_4_Ref = object {
  Tree_h_Limb5B2_5B1_4
  rotate <0.0, 95.12426, 265.745117>
  translate  <-1.37818, -5.12765, 4.29742>
}
#declare Tree_h_Limb5B2_5B1_5_Ref = object {
  Tree_h_Limb5B2_5B1_5
  rotate <0.0, 94.000961, 248.476303>
  translate  <-1.40034, -5.42562, 4.27062>
}
#declare Tree_h_Limb5B2_5B1_6_Ref = object {
  Tree_h_Limb5B2_5B1_6
  rotate <0.0, 93.133713, 237.991714>
  translate  <-1.48086, -5.62978, 4.25527>
}
#declare Tree_h_Limb5B2_4B1_1_Ref = object {
  Tree_h_Limb5B2_4B1_1
  rotate <0.0, 74.3032, 315.716675>
  translate  <-0.30203, -3.35624, 4.04193>
}
#declare Tree_h_Limb5B2_4B1_2_Ref = object {
  Tree_h_Limb5B2_4B1_2
  rotate <0.0, 70.652046, 304.831512>
  translate  <0.09081, -3.73937, 4.19615>
}
#declare Tree_h_Limb5B2_4B1_3_Ref = object {
  Tree_h_Limb5B2_4B1_3
  rotate <0.0, 70.768211, 313.307312>
  translate  <0.33332, -4.08789, 4.34523>
}
#declare Tree_h_Limb5B2_4B1_4_Ref = object {
  Tree_h_Limb5B2_4B1_4
  rotate <0.0, 75.84095, 327.218506>
  translate  <0.62476, -4.39707, 4.49346>
}
#declare Tree_h_Limb5B2_4B1_5_Ref = object {
  Tree_h_Limb5B2_4B1_5
  rotate <0.0, 71.477112, 309.816406>
  translate  <0.86932, -4.55457, 4.56684>
}
#declare Tree_h_Limb5B2_4B1_6_Ref = object {
  Tree_h_Limb5B2_4B1_6
  rotate <0.0, 69.605247, 298.856201>
  translate  <1.00289, -4.7148, 4.63673>
}
#declare Tree_h_Limb5B2_4B2_1_Ref = object {
  Tree_h_Limb5B2_4B2_1
  rotate <0.0, 91.866928, 191.850983>
  translate  <-0.27849, -3.30648, 4.01806>
}
#declare Tree_h_Limb5B2_4B2_2_Ref = object {
  Tree_h_Limb5B2_4B2_2
  rotate <0.0, 91.570663, 180.850006>
  translate  <-0.85561, -3.42758, 3.99884>
}
#declare Tree_h_Limb5B2_4B2_3_Ref = object {
  Tree_h_Limb5B2_4B2_3
  rotate <0.0, 89.285149, 188.517303>
  translate  <-1.30539, -3.43425, 3.9865>
}
#declare Tree_h_Limb5B2_4B2_4_Ref = object {
  Tree_h_Limb5B2_4B2_4
  rotate <0.0, 89.281738, 202.768433>
  translate  <-1.75039, -3.5009, 3.99212>
}
#declare Tree_h_Limb5B2_4B2_5_Ref = object {
  Tree_h_Limb5B2_4B2_5
  rotate <0.0, 90.993828, 185.602905>
  translate  <-2.027, -3.61699, 3.99588>
}
#declare Tree_h_Limb5B2_4B2_6_Ref = object {
  Tree_h_Limb5B2_4B2_6
  rotate <0.0, 92.002182, 175.14772>
  translate  <-2.24591, -3.63847, 3.99206>
}
#declare Tree_h_Limb5B2_3B1_1_Ref = object {
  Tree_h_Limb5B2_3B1_1
  rotate <0.0, 83.856651, 211.131912>
  translate  <-0.17124, -1.84985, 3.80305>
}
#declare Tree_h_Limb5B2_3B1_2_Ref = object {
  Tree_h_Limb5B2_3B1_2
  rotate <0.0, 84.579918, 222.164474>
  translate  <-1.0223, -2.36389, 3.91007>
}
#declare Tree_h_Limb5B2_3B1_3_Ref = object {
  Tree_h_Limb5B2_3B1_3
  rotate <0.0, 108.001488, 230.271484>
  translate  <-1.53146, -2.82499, 3.97524>
}
#declare Tree_h_Limb5B2_3B1_4_Ref = object {
  Tree_h_Limb5B2_3B1_4
  rotate <0.0, 110.484642, 220.831543>
  translate  <-1.87186, -3.23459, 3.80218>
}
#declare Tree_h_Limb5B2_3B1_5_Ref = object {
  Tree_h_Limb5B2_3B1_5
  rotate <0.0, 106.929329, 209.837234>
  translate  <-2.01362, -3.35709, 3.73219>
}
#declare Tree_h_Limb5B2_3B1_6_Ref = object {
  Tree_h_Limb5B2_3B1_6
  rotate <0.0, 108.079201, 224.997742>
  translate  <-2.38705, -3.57128, 3.60115>
}
#declare Tree_h_Limb5B2_3B1_7_Ref = object {
  Tree_h_Limb5B2_3B1_7
  rotate <0.0, 112.080933, 239.568283>
  translate  <-2.68955, -3.87375, 3.4615>
}
#declare Tree_h_Limb5B2_3B1_8_Ref = object {
  Tree_h_Limb5B2_3B1_8
  rotate <0.0, 108.723824, 221.502777>
  translate  <-2.83036, -4.11345, 3.34873>
}
#declare Tree_h_Limb5B2_3B1_9_Ref = object {
  Tree_h_Limb5B2_3B1_9
  rotate <0.0, 105.843719, 210.925217>
  translate  <-2.9864, -4.25152, 3.27811>
}
#declare Tree_h_Limb5B2_3B1_2B1_1_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_1
  rotate <0.0, 94.994141, 176.011795>
  translate  <-1.36912, -2.67797, 3.95446>
}
#declare Tree_h_Limb5B2_3B1_2B1_2_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_2
  rotate <0.0, 91.371483, 165.607605>
  translate  <-1.95545, -2.63709, 3.9031>
}
#declare Tree_h_Limb5B2_3B1_2B1_3_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_3
  rotate <0.0, 91.526939, 173.608658>
  translate  <-2.39121, -2.52527, 3.89233>
}
#declare Tree_h_Limb5B2_3B1_2B1_4_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_4
  rotate <0.0, 95.731277, 187.254913>
  translate  <-2.83825, -2.47519, 3.88034>
}
#declare Tree_h_Limb5B2_3B1_2B1_5_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_5
  rotate <0.0, 92.270523, 170.311417>
  translate  <-3.13436, -2.51289, 3.85038>
}
#declare Tree_h_Limb5B2_3B1_2B1_6_Ref = object {
  Tree_h_Limb5B2_3B1_2B1_6
  rotate <0.0, 90.04792, 160.046616>
  translate  <-3.35105, -2.47589, 3.84166>
}
#declare Tree_h_Limb5B2_3B1_1B1_1_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_1
  rotate <0.0, 90.530006, 159.71817>
  translate  <-0.76698, -2.20968, 3.87796>
}
#declare Tree_h_Limb5B2_3B1_1B1_2_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_2
  rotate <0.0, 86.290909, 149.561554>
  translate  <-1.1703, -2.06063, 3.87398>
}
#declare Tree_h_Limb5B2_3B1_1B1_3_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_3
  rotate <0.0, 86.912643, 157.551483>
  translate  <-1.55747, -1.83313, 3.9031>
}
#declare Tree_h_Limb5B2_3B1_1B1_4_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_4
  rotate <0.0, 92.099411, 170.829041>
  translate  <-1.97277, -1.66154, 3.92733>
}
#declare Tree_h_Limb5B2_3B1_1B1_5_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_5
  rotate <0.0, 87.451263, 154.212387>
  translate  <-2.26873, -1.61376, 3.91634>
}
#declare Tree_h_Limb5B2_3B1_1B1_6_Ref = object {
  Tree_h_Limb5B2_3B1_1B1_6
  rotate <0.0, 84.701988, 144.053833>
  translate  <-2.46663, -1.51815, 3.92613>
}
#declare Tree_h_Limb5B2_3B2_1_Ref = object {
  Tree_h_Limb5B2_3B2_1
  rotate <0.0, 81.261978, 340.837494>
  translate  <-0.12079, -2.54779, 3.82136>
}
#declare Tree_h_Limb5B2_3B2_2_Ref = object {
  Tree_h_Limb5B2_3B2_2
  rotate <0.0, 78.725182, 333.669739>
  translate  <0.41138, -2.73272, 3.90795>
}
#declare Tree_h_Limb5B2_3B2_3_Ref = object {
  Tree_h_Limb5B2_3B2_3
  rotate <0.0, 78.957153, 341.82074>
  translate  <0.80691, -2.92846, 3.99593>
}
#declare Tree_h_Limb5B2_3B2_4_Ref = object {
  Tree_h_Limb5B2_3B2_4
  rotate <0.0, 83.846191, 355.363037>
  translate  <1.22653, -3.06626, 4.08213>
}
#declare Tree_h_Limb5B2_3B2_5_Ref = object {
  Tree_h_Limb5B2_3B2_5
  rotate <0.0, 79.639, 338.4534>
  translate  <1.52383, -3.09037, 4.11429>
}
#declare Tree_h_Limb5B2_3B2_6_Ref = object {
  Tree_h_Limb5B2_3B2_6
  rotate <0.0, 77.495644, 327.965149>
  translate  <1.72512, -3.16985, 4.15385>
}
#declare Tree_h_Limb5B2_2B1_1_Ref = object {
  Tree_h_Limb5B2_2B1_1
  rotate <0.0, 55.371849, 250.218185>
  translate  <-0.12275, -1.48804, 3.86343>
}
#declare Tree_h_Limb5B2_2B1_2_Ref = object {
  Tree_h_Limb5B2_2B1_2
  rotate <0.0, 76.543739, 233.529694>
  translate  <-0.28706, -1.94488, 4.1987>
}
#declare Tree_h_Limb5B2_2B1_3_Ref = object {
  Tree_h_Limb5B2_2B1_3
  rotate <0.0, 76.45005, 241.756943>
  translate  <-0.5472, -2.29682, 4.30342>
}
#declare Tree_h_Limb5B2_2B1_4_Ref = object {
  Tree_h_Limb5B2_2B1_4
  rotate <0.0, 85.608383, 268.312958>
  translate  <-0.75422, -2.68221, 4.40885>
}
#declare Tree_h_Limb5B2_2B1_5_Ref = object {
  Tree_h_Limb5B2_2B1_5
  rotate <0.0, 81.315018, 251.491547>
  translate  <-0.76302, -2.9812, 4.43182>
}
#declare Tree_h_Limb5B2_2B1_6_Ref = object {
  Tree_h_Limb5B2_2B1_6
  rotate <0.0, 79.044983, 241.086258>
  translate  <-0.83206, -3.18743, 4.46504>
}
#declare Tree_h_Limb5B2_2B2_1_Ref = object {
  Tree_h_Limb5B2_2B2_1
  rotate <0.0, 102.634789, 194.26535>
  translate  <-0.04019, -0.87199, 3.96625>
}
#declare Tree_h_Limb5B2_2B2_2_Ref = object {
  Tree_h_Limb5B2_2B2_2
  rotate <0.0, 101.690727, 186.653793>
  translate  <-0.57924, -1.00905, 3.84157>
}
#declare Tree_h_Limb5B2_2B2_3_Ref = object {
  Tree_h_Limb5B2_2B2_3
  rotate <0.0, 100.163651, 194.652206>
  translate  <-1.01694, -1.06011, 3.75038>
}
#declare Tree_h_Limb5B2_2B2_4_Ref = object {
  Tree_h_Limb5B2_2B2_4
  rotate <0.0, 101.017792, 209.124557>
  translate  <-1.44547, -1.17215, 3.67098>
}
#declare Tree_h_Limb5B2_2B2_5_Ref = object {
  Tree_h_Limb5B2_2B2_5
  rotate <0.0, 101.603912, 191.540268>
  translate  <-1.70271, -1.31547, 3.61364>
}
#declare Tree_h_Limb5B2_2B2_6_Ref = object {
  Tree_h_Limb5B2_2B2_6
  rotate <0.0, 101.442299, 180.824936>
  translate  <-1.91386, -1.35858, 3.56939>
}
#declare Tree_h_Limb5B2_2B3_1_Ref = object {
  Tree_h_Limb5B2_2B3_1
  rotate <0.0, 83.498718, 327.434875>
  translate  <-0.11489, -1.42937, 3.87322>
}
#declare Tree_h_Limb5B2_2B3_2_Ref = object {
  Tree_h_Limb5B2_2B3_2
  rotate <0.0, 82.339882, 319.967804>
  translate  <0.36241, -1.7342, 3.93776>
}
#declare Tree_h_Limb5B2_2B3_3_Ref = object {
  Tree_h_Limb5B2_2B3_3
  rotate <0.0, 81.050743, 327.947235>
  translate  <0.70389, -2.02107, 3.99775>
}
#declare Tree_h_Limb5B2_2B3_4_Ref = object {
  Tree_h_Limb5B2_2B3_4
  rotate <0.0, 83.241074, 342.162811>
  translate  <1.08065, -2.25698, 4.06775>
}
#declare Tree_h_Limb5B2_2B3_5_Ref = object {
  Tree_h_Limb5B2_2B3_5
  rotate <0.0, 82.353928, 324.797394>
  translate  <1.36424, -2.34823, 4.10306>
}
#declare Tree_h_Limb5B2_2B3_6_Ref = object {
  Tree_h_Limb5B2_2B3_6
  rotate <0.0, 82.149567, 314.202362>
  translate  <1.54241, -2.47393, 4.13233>
}
#declare Tree_h_Limb5B2_1B1_1_Ref = object {
  Tree_h_Limb5B2_1B1_1
  rotate <0.0, 72.644333, 320.506439>
  translate  <0.06763, -0.13993, 3.95875>
}
#declare Tree_h_Limb5B2_1B1_2_Ref = object {
  Tree_h_Limb5B2_1B1_2
  rotate <0.0, 71.118752, 312.779266>
  translate  <0.49484, -0.49201, 4.13177>
}
#declare Tree_h_Limb5B2_1B1_3_Ref = object {
  Tree_h_Limb5B2_1B1_3
  rotate <0.0, 70.233749, 321.20578>
  translate  <0.78402, -0.80453, 4.27739>
}
#declare Tree_h_Limb5B2_1B1_4_Ref = object {
  Tree_h_Limb5B2_1B1_4
  rotate <0.0, 73.658142, 335.761169>
  translate  <1.11409, -1.06985, 4.42958>
}
#declare Tree_h_Limb5B2_1B1_5_Ref = object {
  Tree_h_Limb5B2_1B1_5
  rotate <0.0, 71.349274, 317.828888>
  translate  <1.37659, -1.18804, 4.51399>
}
#declare Tree_h_Limb5B2_1B1_6_Ref = object {
  Tree_h_Limb5B2_1B1_6
  rotate <0.0, 70.778542, 306.742645>
  translate  <1.53108, -1.32798, 4.58434>
}
#declare Tree_h_Limb4B1_1_Ref = object {
  Tree_h_Limb4B1_1
  rotate <0.0, 89.731079, 59.163898>
  translate  <0.14538, 0.2914, 3.76483>
}
#declare Tree_h_Limb4B1_2_Ref = object {
  Tree_h_Limb4B1_2
  rotate <0.0, 99.633453, 57.76355>
  translate  <0.65796, 1.15003, 3.76952>
}
#declare Tree_h_Limb4B1_3_Ref = object {
  Tree_h_Limb4B1_3
  rotate <0.0, 91.453033, 71.591232>
  translate  <1.18385, 1.98396, 3.60218>
}
#declare Tree_h_Limb4B1_4_Ref = object {
  Tree_h_Limb4B1_4
  rotate <0.0, 63.838631, 47.67028>
  translate  <1.49954, 2.93248, 3.57682>
}
#declare Tree_h_Limb4B1_5_Ref = object {
  Tree_h_Limb4B1_5
  rotate <0.0, 96.698112, 69.315376>
  translate  <2.10396, 3.59603, 4.01772>
}
#declare Tree_h_Limb4B1_6_Ref = object {
  Tree_h_Limb4B1_6
  rotate <0.0, 95.345337, 64.999588>
  translate  <2.31093, 4.14423, 3.94891>
}
#declare Tree_h_Limb4B1_7_Ref = object {
  Tree_h_Limb4B1_7
  rotate <0.0, 105.353973, 90.533638>
  translate  <2.38247, 4.29763, 3.93307>
}
#declare Tree_h_Limb4B1_8_Ref = object {
  Tree_h_Limb4B1_8
  rotate <0.0, 105.309761, 98.829239>
  translate  <2.37843, 4.73155, 3.81392>
}
#declare Tree_h_Limb4B1_9_Ref = object {
  Tree_h_Limb4B1_9
  rotate <0.0, 108.524071, 113.345642>
  translate  <2.31181, 5.16044, 3.6951>
}
#declare Tree_h_Limb4B1_10_Ref = object {
  Tree_h_Limb4B1_10
  rotate <0.0, 106.169029, 95.434738>
  translate  <2.19908, 5.42161, 3.59979>
}
#declare Tree_h_Limb4B1_11_Ref = object {
  Tree_h_Limb4B1_11
  rotate <0.0, 104.004768, 84.791618>
  translate  <2.17907, 5.63195, 3.53853>
}
#declare Tree_h_Limb4B1_5B1_1_Ref = object {
  Tree_h_Limb4B1_5B1_1
  rotate <0.0, 79.684258, 15.73269>
  translate  <2.10396, 3.59603, 4.01772>
}
#declare Tree_h_Limb4B1_5B1_2_Ref = object {
  Tree_h_Limb4B1_5B1_2
  rotate <0.0, 90.20121, 40.735069>
  translate  <2.64373, 3.74808, 4.11979>
}
#declare Tree_h_Limb4B1_5B1_3_Ref = object {
  Tree_h_Limb4B1_5B1_3
  rotate <0.0, 90.951332, 48.700291>
  translate  <2.98471, 4.04174, 4.11821>
}
#declare Tree_h_Limb4B1_5B1_4_Ref = object {
  Tree_h_Limb4B1_5B1_4
  rotate <0.0, 96.178047, 61.98761>
  translate  <3.28167, 4.37976, 4.11074>
}
#declare Tree_h_Limb4B1_5B1_5_Ref = object {
  Tree_h_Limb4B1_5B1_5
  rotate <0.0, 91.44558, 45.357639>
  translate  <3.42175, 4.64307, 4.07846>
}
#declare Tree_h_Limb4B1_5B1_6_Ref = object {
  Tree_h_Limb4B1_5B1_6
  rotate <0.0, 88.480072, 35.283989>
  translate  <3.57629, 4.79956, 4.07291>
}
#declare Tree_h_Limb4B1_4B1_1_Ref = object {
  Tree_h_Limb4B1_4B1_1
  rotate <0.0, 84.466393, 114.449989>
  translate  <1.81988, 3.28416, 3.8105>
}
#declare Tree_h_Limb4B1_4B1_2_Ref = object {
  Tree_h_Limb4B1_4B1_2
  rotate <0.0, 79.427223, 104.571114>
  translate  <1.58506, 3.80063, 3.86547>
}
#declare Tree_h_Limb4B1_4B1_3_Ref = object {
  Tree_h_Limb4B1_4B1_3
  rotate <0.0, 80.67263, 112.59462>
  translate  <1.47377, 4.22876, 3.94803>
}
#declare Tree_h_Limb4B1_4B1_4_Ref = object {
  Tree_h_Limb4B1_4B1_4
  rotate <0.0, 87.128693, 125.377861>
  translate  <1.30316, 4.63873, 4.02097>
}
#declare Tree_h_Limb4B1_4B1_5_Ref = object {
  Tree_h_Limb4B1_4B1_5
  rotate <0.0, 80.932716, 109.18251>
  translate  <1.12969, 4.88302, 4.03599>
}
#declare Tree_h_Limb4B1_4B1_6_Ref = object {
  Tree_h_Limb4B1_4B1_6
  rotate <0.0, 77.486923, 99.083351>
  translate  <1.05831, 5.08821, 4.07067>
}
#declare Tree_h_Limb4B1_4B2_1_Ref = object {
  Tree_h_Limb4B1_4B2_1
  rotate <0.0, 80.51104, 349.606537>
  translate  <1.78362, 3.24435, 3.78405>
}
#declare Tree_h_Limb4B1_4B2_2_Ref = object {
  Tree_h_Limb4B1_4B2_2
  rotate <0.0, 79.559387, 338.479248>
  translate  <2.356, 3.13936, 3.88131>
}
#declare Tree_h_Limb4B1_4B2_3_Ref = object {
  Tree_h_Limb4B1_4B2_3
  rotate <0.0, 77.690857, 346.41449>
  translate  <2.76769, 2.97702, 3.96286>
}
#declare Tree_h_Limb4B1_4B2_4_Ref = object {
  Tree_h_Limb4B1_4B2_4
  rotate <0.0, 79.006844, 0.90404>
  translate  <3.19505, 2.87375, 4.05879>
}
#declare Tree_h_Limb4B1_4B2_5_Ref = object {
  Tree_h_Limb4B1_4B2_5
  rotate <0.0, 79.213661, 343.336487>
  translate  <3.48951, 2.87839, 4.116>
}
#declare Tree_h_Limb4B1_4B2_6_Ref = object {
  Tree_h_Limb4B1_4B2_6
  rotate <0.0, 79.824623, 332.675873>
  translate  <3.69654, 2.81642, 4.15717>
}
#declare Tree_h_Limb4B1_3B1_1_Ref = object {
  Tree_h_Limb4B1_3B1_1
  rotate <0.0, 74.712852, 10.12835>
  translate  <1.18385, 1.98396, 3.60218>
}
#declare Tree_h_Limb4B1_3B1_2_Ref = object {
  Tree_h_Limb4B1_3B1_2
  rotate <0.0, 77.160347, 21.186001>
  translate  <2.13344, 2.15359, 3.86584>
}
#declare Tree_h_Limb4B1_3B1_3_Ref = object {
  Tree_h_Limb4B1_3B1_3
  rotate <0.0, 101.626678, 24.95145>
  translate  <2.76071, 2.39672, 4.01917>
}
#declare Tree_h_Limb4B1_3B1_4_Ref = object {
  Tree_h_Limb4B1_3B1_4
  rotate <0.0, 102.484962, 15.53308>
  translate  <3.25803, 2.62811, 3.90631>
}
#declare Tree_h_Limb4B1_3B1_5_Ref = object {
  Tree_h_Limb4B1_3B1_5
  rotate <0.0, 97.387543, 5.63307>
  translate  <3.44617, 2.6804, 3.86308>
}
#declare Tree_h_Limb4B1_3B1_6_Ref = object {
  Tree_h_Limb4B1_3B1_6
  rotate <0.0, 100.791389, 19.91032>
  translate  <3.89028, 2.7242, 3.80521>
}
#declare Tree_h_Limb4B1_3B1_7_Ref = object {
  Tree_h_Limb4B1_3B1_7
  rotate <0.0, 107.350761, 32.962379>
  translate  <4.3059, 2.87474, 3.72096>
}
#declare Tree_h_Limb4B1_3B1_8_Ref = object {
  Tree_h_Limb4B1_3B1_8
  rotate <0.0, 100.855301, 16.47147>
  translate  <4.54615, 3.03054, 3.63149>
}
#declare Tree_h_Limb4B1_3B1_9_Ref = object {
  Tree_h_Limb4B1_3B1_9
  rotate <0.0, 96.455849, 6.82496>
  translate  <4.75335, 3.0918, 3.59006>
}
#declare Tree_h_Limb4B1_3B1_2B1_1_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_1
  rotate <0.0, 82.83326, 333.487518>
  translate  <2.56071, 2.3192, 3.97028>
}
#declare Tree_h_Limb4B1_3B1_2B1_2_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_2
  rotate <0.0, 79.188148, 322.977692>
  translate  <3.08454, 2.05788, 4.04389>
}
#declare Tree_h_Limb4B1_3B1_2B1_3_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_3
  rotate <0.0, 79.325401, 331.119446>
  translate  <3.43744, 1.79174, 4.1283>
}
#declare Tree_h_Limb4B1_3B1_2B1_4_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_4
  rotate <0.0, 84.041183, 344.714203>
  translate  <3.82466, 1.57816, 4.21166>
}
#declare Tree_h_Limb4B1_3B1_2B1_5_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_5
  rotate <0.0, 80.04734, 327.765015>
  translate  <4.11248, 1.49949, 4.2428>
}
#declare Tree_h_Limb4B1_3B1_2B1_6_Ref = object {
  Tree_h_Limb4B1_3B1_2B1_6
  rotate <0.0, 78.019508, 317.269897>
  translate  <4.29577, 1.38391, 4.28082>
}
#declare Tree_h_Limb4B1_3B1_1B1_1_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_1
  rotate <0.0, 78.513969, 316.953796>
  translate  <1.84856, 2.1027, 3.78674>
}
#declare Tree_h_Limb4B1_3B1_1B1_2_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_2
  rotate <0.0, 74.875069, 306.283875>
  translate  <2.15651, 1.81507, 3.87237>
}
#declare Tree_h_Limb4B1_3B1_1B1_3_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_3
  rotate <0.0, 74.994637, 314.568176>
  translate  <2.41359, 1.46489, 3.98978>
}
#declare Tree_h_Limb4B1_3B1_1B1_4_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_4
  rotate <0.0, 79.876923, 328.290497>
  translate  <2.71861, 1.15523, 4.10629>
}
#declare Tree_h_Limb4B1_3B1_1B1_5_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_5
  rotate <0.0, 75.713089, 311.156281>
  translate  <2.96986, 1.0, 4.15902>
}
#declare Tree_h_Limb4B1_3B1_1B1_6_Ref = object {
  Tree_h_Limb4B1_3B1_1B1_6
  rotate <0.0, 73.771744, 300.458588>
  translate  <3.11017, 0.83948, 4.21331>
}
#declare Tree_h_Limb4B1_3B2_1_Ref = object {
  Tree_h_Limb4B1_3B2_1
  rotate <0.0, 93.324722, 138.383682>
  translate  <1.40484, 2.64792, 3.58443>
}
#declare Tree_h_Limb4B1_3B2_2_Ref = object {
  Tree_h_Limb4B1_3B2_2
  rotate <0.0, 90.455849, 131.449554>
  translate  <0.97942, 3.02585, 3.55137>
}
#declare Tree_h_Limb4B1_3B2_3_Ref = object {
  Tree_h_Limb4B1_3B2_3
  rotate <0.0, 91.052818, 139.427979>
  translate  <0.68154, 3.36313, 3.54779>
}
#declare Tree_h_Limb4B1_3B2_4_Ref = object {
  Tree_h_Limb4B1_3B2_4
  rotate <0.0, 96.020439, 152.813934>
  translate  <0.33979, 3.65576, 3.53952>
}
#declare Tree_h_Limb4B1_3B2_5_Ref = object {
  Tree_h_Limb4B1_3B2_5
  rotate <0.0, 91.61161, 136.095352>
  translate  <0.0744, 3.79207, 3.50806>
}
#declare Tree_h_Limb4B1_3B2_6_Ref = object {
  Tree_h_Limb4B1_3B2_6
  rotate <0.0, 88.837067, 125.967484>
  translate  <-0.08405, 3.94457, 3.50187>
}
#declare Tree_h_Limb4B1_2B1_1_Ref = object {
  Tree_h_Limb4B1_2B1_1
  rotate <0.0, 54.154308, 56.303188>
  translate  <0.98927, 1.67541, 3.6641>
}
#declare Tree_h_Limb4B1_2B1_2_Ref = object {
  Tree_h_Limb4B1_2B1_2
  rotate <0.0, 71.34346, 34.18058>
  translate  <1.25461, 2.0733, 4.0096>
}
#declare Tree_h_Limb4B1_2B1_3_Ref = object {
  Tree_h_Limb4B1_2B1_3
  rotate <0.0, 72.893799, 42.428291>
  translate  <1.60732, 2.31283, 4.15356>
}
#declare Tree_h_Limb4B1_2B1_4_Ref = object {
  Tree_h_Limb4B1_2B1_4
  rotate <0.0, 87.415359, 66.504883>
  translate  <1.92478, 2.603, 4.28592>
}
#declare Tree_h_Limb4B1_2B1_5_Ref = object {
  Tree_h_Limb4B1_2B1_5
  rotate <0.0, 79.67009, 50.980148>
  translate  <2.04426, 2.87785, 4.29945>
}
#declare Tree_h_Limb4B1_2B1_6_Ref = object {
  Tree_h_Limb4B1_2B1_6
  rotate <0.0, 75.295143, 41.199299>
  translate  <2.18052, 3.046, 4.3389>
}
#declare Tree_h_Limb4B1_2B2_1_Ref = object {
  Tree_h_Limb4B1_2B2_1
  rotate <0.0, 91.439453, 351.107574>
  translate  <0.65796, 1.15003, 3.76952>
}
#declare Tree_h_Limb4B1_2B2_2_Ref = object {
  Tree_h_Limb4B1_2B2_2
  rotate <0.0, 89.953209, 343.755554>
  translate  <1.22093, 1.06195, 3.75521>
}
#declare Tree_h_Limb4B1_2B2_3_Ref = object {
  Tree_h_Limb4B1_2B2_3
  rotate <0.0, 89.010643, 351.700256>
  translate  <1.65296, 0.93607, 3.75557>
}
#declare Tree_h_Limb4B1_2B2_4_Ref = object {
  Tree_h_Limb4B1_2B2_4
  rotate <0.0, 91.436737, 5.74337>
  translate  <2.09819, 0.87112, 3.76334>
}
#declare Tree_h_Limb4B1_2B2_5_Ref = object {
  Tree_h_Limb4B1_2B2_5
  rotate <0.0, 90.194427, 348.536072>
  translate  <2.39659, 0.90113, 3.75582>
}
#declare Tree_h_Limb4B1_2B2_6_Ref = object {
  Tree_h_Limb4B1_2B2_6
  rotate <0.0, 89.42244, 338.064362>
  translate  <2.6122, 0.85741, 3.75507>
}
#declare Tree_h_Limb4B1_2B3_1_Ref = object {
  Tree_h_Limb4B1_2B3_1
  rotate <0.0, 94.777931, 124.958382>
  translate  <0.95772, 1.62537, 3.67414>
}
#declare Tree_h_Limb4B1_2B3_2_Ref = object {
  Tree_h_Limb4B1_2B3_2
  rotate <0.0, 92.922943, 117.674622>
  translate  <0.63225, 2.0909, 3.62666>
}
#declare Tree_h_Limb4B1_2B3_3_Ref = object {
  Tree_h_Limb4B1_2B3_3
  rotate <0.0, 92.379303, 125.664719>
  translate  <0.42352, 2.4889, 3.60371>
}
#declare Tree_h_Limb4B1_2B3_4_Ref = object {
  Tree_h_Limb4B1_2B3_4
  rotate <0.0, 95.345016, 139.636154>
  translate  <0.16138, 2.85419, 3.58503>
}
#declare Tree_h_Limb4B1_2B3_5_Ref = object {
  Tree_h_Limb4B1_2B3_5
  rotate <0.0, 93.410652, 122.443588>
  translate  <-0.06621, 3.04763, 3.55709>
}
#declare Tree_h_Limb4B1_2B3_6_Ref = object {
  Tree_h_Limb4B1_2B3_6
  rotate <0.0, 92.072563, 112.016991>
  translate  <-0.18402, 3.23297, 3.544>
}
#declare Tree_h_Limb4B1_1B1_1_Ref = object {
  Tree_h_Limb4B1_1B1_1
  rotate <0.0, 83.337646, 119.226898>
  translate  <0.37092, 0.6692, 3.7669>
}
#declare Tree_h_Limb4B1_1B1_2_Ref = object {
  Tree_h_Limb4B1_1B1_2
  rotate <0.0, 80.955551, 112.047279>
  translate  <0.08963, 1.17194, 3.83419>
}
#declare Tree_h_Limb4B1_1B1_3_Ref = object {
  Tree_h_Limb4B1_1B1_3
  rotate <0.0, 81.009789, 120.147369>
  translate  <-0.07719, 1.58385, 3.90493>
}
#declare Tree_h_Limb4B1_1B1_4_Ref = object {
  Tree_h_Limb4B1_1B1_4
  rotate <0.0, 85.51194, 133.76564>
  translate  <-0.30041, 1.9682, 3.97525>
}
#declare Tree_h_Limb4B1_1B1_5_Ref = object {
  Tree_h_Limb4B1_1B1_5
  rotate <0.0, 81.770088, 116.81823>
  translate  <-0.50729, 2.18419, 3.99872>
}
#declare Tree_h_Limb4B1_1B1_6_Ref = object {
  Tree_h_Limb4B1_1B1_6
  rotate <0.0, 79.824043, 106.364677>
  translate  <-0.60552, 2.37851, 4.03021>
}
#declare Tree_h_Limbs = union {
  object { Tree_h_Limb1_Ref }
  object { Tree_h_Limb2_Ref }
  object { Tree_h_Limb3_Ref }
  object { Tree_h_Limb4_Ref }
  object { Tree_h_Limb5_Ref }
  object { Tree_h_Limb6_Ref }
  object { Tree_h_Limb7_Ref }
  object { Tree_h_Limb8_Ref }
  object { Tree_h_Limb9_Ref }
  object { Tree_h_Limb10_Ref }
  object { Tree_h_Limb11_Ref }
  object { Tree_h_Limb12_Ref }
  object { Tree_h_Limb13_Ref }
  object { Tree_h_Limb14_Ref }
  object { Tree_h_Limb15_Ref }
  object { Tree_h_Limb16_Ref }
  object { Tree_h_Limb17_Ref }
  object { Tree_h_Limb18_Ref }
  object { Tree_h_Limb19_Ref }
  object { Tree_h_Limb20_Ref }
  object { Tree_h_Limb21_Ref }
  object { Tree_h_Limb22_Ref }
  object { Tree_h_Limb23_Ref }
  object { Tree_h_Limb16B1_1_Ref }
  object { Tree_h_Limb16B1_2_Ref }
  object { Tree_h_Limb16B1_3_Ref }
  object { Tree_h_Limb16B1_4_Ref }
  object { Tree_h_Limb16B1_5_Ref }
  object { Tree_h_Limb16B1_6_Ref }
  object { Tree_h_Limb15B1_1_Ref }
  object { Tree_h_Limb15B1_2_Ref }
  object { Tree_h_Limb15B1_3_Ref }
  object { Tree_h_Limb15B1_4_Ref }
  object { Tree_h_Limb15B1_5_Ref }
  object { Tree_h_Limb15B1_6_Ref }
  object { Tree_h_Limb15B2_1_Ref }
  object { Tree_h_Limb15B2_2_Ref }
  object { Tree_h_Limb15B2_3_Ref }
  object { Tree_h_Limb15B2_4_Ref }
  object { Tree_h_Limb15B2_5_Ref }
  object { Tree_h_Limb15B2_6_Ref }
  object { Tree_h_Limb13B1_1_Ref }
  object { Tree_h_Limb13B1_2_Ref }
  object { Tree_h_Limb13B1_3_Ref }
  object { Tree_h_Limb13B1_4_Ref }
  object { Tree_h_Limb13B1_5_Ref }
  object { Tree_h_Limb13B1_6_Ref }
  object { Tree_h_Limb13B1_7_Ref }
  object { Tree_h_Limb13B1_8_Ref }
  object { Tree_h_Limb13B1_9_Ref }
  object { Tree_h_Limb13B1_2B1_1_Ref }
  object { Tree_h_Limb13B1_2B1_2_Ref }
  object { Tree_h_Limb13B1_2B1_3_Ref }
  object { Tree_h_Limb13B1_2B1_4_Ref }
  object { Tree_h_Limb13B1_2B1_5_Ref }
  object { Tree_h_Limb13B1_2B1_6_Ref }
  object { Tree_h_Limb13B1_1B1_1_Ref }
  object { Tree_h_Limb13B1_1B1_2_Ref }
  object { Tree_h_Limb13B1_1B1_3_Ref }
  object { Tree_h_Limb13B1_1B1_4_Ref }
  object { Tree_h_Limb13B1_1B1_5_Ref }
  object { Tree_h_Limb13B1_1B1_6_Ref }
  object { Tree_h_Limb13B1_1B2_1_Ref }
  object { Tree_h_Limb13B1_1B2_2_Ref }
  object { Tree_h_Limb13B1_1B2_3_Ref }
  object { Tree_h_Limb13B1_1B2_4_Ref }
  object { Tree_h_Limb13B1_1B2_5_Ref }
  object { Tree_h_Limb13B1_1B2_6_Ref }
  object { Tree_h_Limb12B1_1_Ref }
  object { Tree_h_Limb12B1_2_Ref }
  object { Tree_h_Limb12B1_3_Ref }
  object { Tree_h_Limb12B1_4_Ref }
  object { Tree_h_Limb12B1_5_Ref }
  object { Tree_h_Limb12B1_6_Ref }
  object { Tree_h_Limb12B1_7_Ref }
  object { Tree_h_Limb12B1_8_Ref }
  object { Tree_h_Limb12B1_9_Ref }
  object { Tree_h_Limb12B1_2B1_1_Ref }
  object { Tree_h_Limb12B1_2B1_2_Ref }
  object { Tree_h_Limb12B1_2B1_3_Ref }
  object { Tree_h_Limb12B1_2B1_4_Ref }
  object { Tree_h_Limb12B1_2B1_5_Ref }
  object { Tree_h_Limb12B1_2B1_6_Ref }
  object { Tree_h_Limb12B1_1B1_1_Ref }
  object { Tree_h_Limb12B1_1B1_2_Ref }
  object { Tree_h_Limb12B1_1B1_3_Ref }
  object { Tree_h_Limb12B1_1B1_4_Ref }
  object { Tree_h_Limb12B1_1B1_5_Ref }
  object { Tree_h_Limb12B1_1B1_6_Ref }
  object { Tree_h_Limb12B1_1B2_1_Ref }
  object { Tree_h_Limb12B1_1B2_2_Ref }
  object { Tree_h_Limb12B1_1B2_3_Ref }
  object { Tree_h_Limb12B1_1B2_4_Ref }
  object { Tree_h_Limb12B1_1B2_5_Ref }
  object { Tree_h_Limb12B1_1B2_6_Ref }
  object { Tree_h_Limb11B1_1_Ref }
  object { Tree_h_Limb11B1_2_Ref }
  object { Tree_h_Limb11B1_3_Ref }
  object { Tree_h_Limb11B1_4_Ref }
  object { Tree_h_Limb11B1_5_Ref }
  object { Tree_h_Limb11B1_6_Ref }
  object { Tree_h_Limb11B1_7_Ref }
  object { Tree_h_Limb11B1_8_Ref }
  object { Tree_h_Limb11B1_9_Ref }
  object { Tree_h_Limb11B1_2B1_1_Ref }
  object { Tree_h_Limb11B1_2B1_2_Ref }
  object { Tree_h_Limb11B1_2B1_3_Ref }
  object { Tree_h_Limb11B1_2B1_4_Ref }
  object { Tree_h_Limb11B1_2B1_5_Ref }
  object { Tree_h_Limb11B1_2B1_6_Ref }
  object { Tree_h_Limb11B1_1B1_1_Ref }
  object { Tree_h_Limb11B1_1B1_2_Ref }
  object { Tree_h_Limb11B1_1B1_3_Ref }
  object { Tree_h_Limb11B1_1B1_4_Ref }
  object { Tree_h_Limb11B1_1B1_5_Ref }
  object { Tree_h_Limb11B1_1B1_6_Ref }
  object { Tree_h_Limb11B1_1B2_1_Ref }
  object { Tree_h_Limb11B1_1B2_2_Ref }
  object { Tree_h_Limb11B1_1B2_3_Ref }
  object { Tree_h_Limb11B1_1B2_4_Ref }
  object { Tree_h_Limb11B1_1B2_5_Ref }
  object { Tree_h_Limb11B1_1B2_6_Ref }
  object { Tree_h_Limb10B1_1_Ref }
  object { Tree_h_Limb10B1_2_Ref }
  object { Tree_h_Limb10B1_3_Ref }
  object { Tree_h_Limb10B1_4_Ref }
  object { Tree_h_Limb10B1_5_Ref }
  object { Tree_h_Limb10B1_6_Ref }
  object { Tree_h_Limb10B1_7_Ref }
  object { Tree_h_Limb10B1_8_Ref }
  object { Tree_h_Limb10B1_9_Ref }
  object { Tree_h_Limb10B1_10_Ref }
  object { Tree_h_Limb10B1_11_Ref }
  object { Tree_h_Limb10B1_5B1_1_Ref }
  object { Tree_h_Limb10B1_5B1_2_Ref }
  object { Tree_h_Limb10B1_5B1_3_Ref }
  object { Tree_h_Limb10B1_5B1_4_Ref }
  object { Tree_h_Limb10B1_5B1_5_Ref }
  object { Tree_h_Limb10B1_5B1_6_Ref }
  object { Tree_h_Limb10B1_4B1_1_Ref }
  object { Tree_h_Limb10B1_4B1_2_Ref }
  object { Tree_h_Limb10B1_4B1_3_Ref }
  object { Tree_h_Limb10B1_4B1_4_Ref }
  object { Tree_h_Limb10B1_4B1_5_Ref }
  object { Tree_h_Limb10B1_4B1_6_Ref }
  object { Tree_h_Limb10B1_4B2_1_Ref }
  object { Tree_h_Limb10B1_4B2_2_Ref }
  object { Tree_h_Limb10B1_4B2_3_Ref }
  object { Tree_h_Limb10B1_4B2_4_Ref }
  object { Tree_h_Limb10B1_4B2_5_Ref }
  object { Tree_h_Limb10B1_4B2_6_Ref }
  object { Tree_h_Limb10B1_3B1_1_Ref }
  object { Tree_h_Limb10B1_3B1_2_Ref }
  object { Tree_h_Limb10B1_3B1_3_Ref }
  object { Tree_h_Limb10B1_3B1_4_Ref }
  object { Tree_h_Limb10B1_3B1_5_Ref }
  object { Tree_h_Limb10B1_3B1_6_Ref }
  object { Tree_h_Limb10B1_3B1_7_Ref }
  object { Tree_h_Limb10B1_3B1_8_Ref }
  object { Tree_h_Limb10B1_3B1_9_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_1_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_2_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_3_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_4_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_5_Ref }
  object { Tree_h_Limb10B1_3B1_2B1_6_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_1_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_2_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_3_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_4_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_5_Ref }
  object { Tree_h_Limb10B1_3B1_1B1_6_Ref }
  object { Tree_h_Limb10B1_3B2_1_Ref }
  object { Tree_h_Limb10B1_3B2_2_Ref }
  object { Tree_h_Limb10B1_3B2_3_Ref }
  object { Tree_h_Limb10B1_3B2_4_Ref }
  object { Tree_h_Limb10B1_3B2_5_Ref }
  object { Tree_h_Limb10B1_3B2_6_Ref }
  object { Tree_h_Limb10B1_2B1_1_Ref }
  object { Tree_h_Limb10B1_2B1_2_Ref }
  object { Tree_h_Limb10B1_2B1_3_Ref }
  object { Tree_h_Limb10B1_2B1_4_Ref }
  object { Tree_h_Limb10B1_2B1_5_Ref }
  object { Tree_h_Limb10B1_2B1_6_Ref }
  object { Tree_h_Limb10B1_2B2_1_Ref }
  object { Tree_h_Limb10B1_2B2_2_Ref }
  object { Tree_h_Limb10B1_2B2_3_Ref }
  object { Tree_h_Limb10B1_2B2_4_Ref }
  object { Tree_h_Limb10B1_2B2_5_Ref }
  object { Tree_h_Limb10B1_2B2_6_Ref }
  object { Tree_h_Limb10B1_2B3_1_Ref }
  object { Tree_h_Limb10B1_2B3_2_Ref }
  object { Tree_h_Limb10B1_2B3_3_Ref }
  object { Tree_h_Limb10B1_2B3_4_Ref }
  object { Tree_h_Limb10B1_2B3_5_Ref }
  object { Tree_h_Limb10B1_2B3_6_Ref }
  object { Tree_h_Limb10B1_1B1_1_Ref }
  object { Tree_h_Limb10B1_1B1_2_Ref }
  object { Tree_h_Limb10B1_1B1_3_Ref }
  object { Tree_h_Limb10B1_1B1_4_Ref }
  object { Tree_h_Limb10B1_1B1_5_Ref }
  object { Tree_h_Limb10B1_1B1_6_Ref }
  object { Tree_h_Limb10B2_1_Ref }
  object { Tree_h_Limb10B2_2_Ref }
  object { Tree_h_Limb10B2_3_Ref }
  object { Tree_h_Limb10B2_4_Ref }
  object { Tree_h_Limb10B2_5_Ref }
  object { Tree_h_Limb10B2_6_Ref }
  object { Tree_h_Limb10B2_7_Ref }
  object { Tree_h_Limb10B2_8_Ref }
  object { Tree_h_Limb10B2_9_Ref }
  object { Tree_h_Limb10B2_10_Ref }
  object { Tree_h_Limb10B2_11_Ref }
  object { Tree_h_Limb10B2_5B1_1_Ref }
  object { Tree_h_Limb10B2_5B1_2_Ref }
  object { Tree_h_Limb10B2_5B1_3_Ref }
  object { Tree_h_Limb10B2_5B1_4_Ref }
  object { Tree_h_Limb10B2_5B1_5_Ref }
  object { Tree_h_Limb10B2_5B1_6_Ref }
  object { Tree_h_Limb10B2_4B1_1_Ref }
  object { Tree_h_Limb10B2_4B1_2_Ref }
  object { Tree_h_Limb10B2_4B1_3_Ref }
  object { Tree_h_Limb10B2_4B1_4_Ref }
  object { Tree_h_Limb10B2_4B1_5_Ref }
  object { Tree_h_Limb10B2_4B1_6_Ref }
  object { Tree_h_Limb10B2_4B2_1_Ref }
  object { Tree_h_Limb10B2_4B2_2_Ref }
  object { Tree_h_Limb10B2_4B2_3_Ref }
  object { Tree_h_Limb10B2_4B2_4_Ref }
  object { Tree_h_Limb10B2_4B2_5_Ref }
  object { Tree_h_Limb10B2_4B2_6_Ref }
  object { Tree_h_Limb10B2_3B1_1_Ref }
  object { Tree_h_Limb10B2_3B1_2_Ref }
  object { Tree_h_Limb10B2_3B1_3_Ref }
  object { Tree_h_Limb10B2_3B1_4_Ref }
  object { Tree_h_Limb10B2_3B1_5_Ref }
  object { Tree_h_Limb10B2_3B1_6_Ref }
  object { Tree_h_Limb10B2_3B1_7_Ref }
  object { Tree_h_Limb10B2_3B1_8_Ref }
  object { Tree_h_Limb10B2_3B1_9_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_1_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_2_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_3_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_4_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_5_Ref }
  object { Tree_h_Limb10B2_3B1_2B1_6_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_1_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_2_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_3_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_4_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_5_Ref }
  object { Tree_h_Limb10B2_3B1_1B1_6_Ref }
  object { Tree_h_Limb10B2_3B2_1_Ref }
  object { Tree_h_Limb10B2_3B2_2_Ref }
  object { Tree_h_Limb10B2_3B2_3_Ref }
  object { Tree_h_Limb10B2_3B2_4_Ref }
  object { Tree_h_Limb10B2_3B2_5_Ref }
  object { Tree_h_Limb10B2_3B2_6_Ref }
  object { Tree_h_Limb10B2_2B1_1_Ref }
  object { Tree_h_Limb10B2_2B1_2_Ref }
  object { Tree_h_Limb10B2_2B1_3_Ref }
  object { Tree_h_Limb10B2_2B1_4_Ref }
  object { Tree_h_Limb10B2_2B1_5_Ref }
  object { Tree_h_Limb10B2_2B1_6_Ref }
  object { Tree_h_Limb10B2_2B2_1_Ref }
  object { Tree_h_Limb10B2_2B2_2_Ref }
  object { Tree_h_Limb10B2_2B2_3_Ref }
  object { Tree_h_Limb10B2_2B2_4_Ref }
  object { Tree_h_Limb10B2_2B2_5_Ref }
  object { Tree_h_Limb10B2_2B2_6_Ref }
  object { Tree_h_Limb10B2_2B3_1_Ref }
  object { Tree_h_Limb10B2_2B3_2_Ref }
  object { Tree_h_Limb10B2_2B3_3_Ref }
  object { Tree_h_Limb10B2_2B3_4_Ref }
  object { Tree_h_Limb10B2_2B3_5_Ref }
  object { Tree_h_Limb10B2_2B3_6_Ref }
  object { Tree_h_Limb10B2_1B1_1_Ref }
  object { Tree_h_Limb10B2_1B1_2_Ref }
  object { Tree_h_Limb10B2_1B1_3_Ref }
  object { Tree_h_Limb10B2_1B1_4_Ref }
  object { Tree_h_Limb10B2_1B1_5_Ref }
  object { Tree_h_Limb10B2_1B1_6_Ref }
  object { Tree_h_Limb9B1_1_Ref }
  object { Tree_h_Limb9B1_2_Ref }
  object { Tree_h_Limb9B1_3_Ref }
  object { Tree_h_Limb9B1_4_Ref }
  object { Tree_h_Limb9B1_5_Ref }
  object { Tree_h_Limb9B1_6_Ref }
  object { Tree_h_Limb9B1_7_Ref }
  object { Tree_h_Limb9B1_8_Ref }
  object { Tree_h_Limb9B1_9_Ref }
  object { Tree_h_Limb9B1_10_Ref }
  object { Tree_h_Limb9B1_11_Ref }
  object { Tree_h_Limb9B1_5B1_1_Ref }
  object { Tree_h_Limb9B1_5B1_2_Ref }
  object { Tree_h_Limb9B1_5B1_3_Ref }
  object { Tree_h_Limb9B1_5B1_4_Ref }
  object { Tree_h_Limb9B1_5B1_5_Ref }
  object { Tree_h_Limb9B1_5B1_6_Ref }
  object { Tree_h_Limb9B1_4B1_1_Ref }
  object { Tree_h_Limb9B1_4B1_2_Ref }
  object { Tree_h_Limb9B1_4B1_3_Ref }
  object { Tree_h_Limb9B1_4B1_4_Ref }
  object { Tree_h_Limb9B1_4B1_5_Ref }
  object { Tree_h_Limb9B1_4B1_6_Ref }
  object { Tree_h_Limb9B1_4B2_1_Ref }
  object { Tree_h_Limb9B1_4B2_2_Ref }
  object { Tree_h_Limb9B1_4B2_3_Ref }
  object { Tree_h_Limb9B1_4B2_4_Ref }
  object { Tree_h_Limb9B1_4B2_5_Ref }
  object { Tree_h_Limb9B1_4B2_6_Ref }
  object { Tree_h_Limb9B1_3B1_1_Ref }
  object { Tree_h_Limb9B1_3B1_2_Ref }
  object { Tree_h_Limb9B1_3B1_3_Ref }
  object { Tree_h_Limb9B1_3B1_4_Ref }
  object { Tree_h_Limb9B1_3B1_5_Ref }
  object { Tree_h_Limb9B1_3B1_6_Ref }
  object { Tree_h_Limb9B1_3B1_7_Ref }
  object { Tree_h_Limb9B1_3B1_8_Ref }
  object { Tree_h_Limb9B1_3B1_9_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_1_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_2_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_3_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_4_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_5_Ref }
  object { Tree_h_Limb9B1_3B1_2B1_6_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_1_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_2_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_3_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_4_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_5_Ref }
  object { Tree_h_Limb9B1_3B1_1B1_6_Ref }
  object { Tree_h_Limb9B1_3B2_1_Ref }
  object { Tree_h_Limb9B1_3B2_2_Ref }
  object { Tree_h_Limb9B1_3B2_3_Ref }
  object { Tree_h_Limb9B1_3B2_4_Ref }
  object { Tree_h_Limb9B1_3B2_5_Ref }
  object { Tree_h_Limb9B1_3B2_6_Ref }
  object { Tree_h_Limb9B1_2B1_1_Ref }
  object { Tree_h_Limb9B1_2B1_2_Ref }
  object { Tree_h_Limb9B1_2B1_3_Ref }
  object { Tree_h_Limb9B1_2B1_4_Ref }
  object { Tree_h_Limb9B1_2B1_5_Ref }
  object { Tree_h_Limb9B1_2B1_6_Ref }
  object { Tree_h_Limb9B1_2B2_1_Ref }
  object { Tree_h_Limb9B1_2B2_2_Ref }
  object { Tree_h_Limb9B1_2B2_3_Ref }
  object { Tree_h_Limb9B1_2B2_4_Ref }
  object { Tree_h_Limb9B1_2B2_5_Ref }
  object { Tree_h_Limb9B1_2B2_6_Ref }
  object { Tree_h_Limb9B1_2B3_1_Ref }
  object { Tree_h_Limb9B1_2B3_2_Ref }
  object { Tree_h_Limb9B1_2B3_3_Ref }
  object { Tree_h_Limb9B1_2B3_4_Ref }
  object { Tree_h_Limb9B1_2B3_5_Ref }
  object { Tree_h_Limb9B1_2B3_6_Ref }
  object { Tree_h_Limb9B1_1B1_1_Ref }
  object { Tree_h_Limb9B1_1B1_2_Ref }
  object { Tree_h_Limb9B1_1B1_3_Ref }
  object { Tree_h_Limb9B1_1B1_4_Ref }
  object { Tree_h_Limb9B1_1B1_5_Ref }
  object { Tree_h_Limb9B1_1B1_6_Ref }
  object { Tree_h_Limb8B1_1_Ref }
  object { Tree_h_Limb8B1_2_Ref }
  object { Tree_h_Limb8B1_3_Ref }
  object { Tree_h_Limb8B1_4_Ref }
  object { Tree_h_Limb8B1_5_Ref }
  object { Tree_h_Limb8B1_6_Ref }
  object { Tree_h_Limb8B1_7_Ref }
  object { Tree_h_Limb8B1_8_Ref }
  object { Tree_h_Limb8B1_9_Ref }
  object { Tree_h_Limb8B1_10_Ref }
  object { Tree_h_Limb8B1_11_Ref }
  object { Tree_h_Limb8B1_5B1_1_Ref }
  object { Tree_h_Limb8B1_5B1_2_Ref }
  object { Tree_h_Limb8B1_5B1_3_Ref }
  object { Tree_h_Limb8B1_5B1_4_Ref }
  object { Tree_h_Limb8B1_5B1_5_Ref }
  object { Tree_h_Limb8B1_5B1_6_Ref }
  object { Tree_h_Limb8B1_4B1_1_Ref }
  object { Tree_h_Limb8B1_4B1_2_Ref }
  object { Tree_h_Limb8B1_4B1_3_Ref }
  object { Tree_h_Limb8B1_4B1_4_Ref }
  object { Tree_h_Limb8B1_4B1_5_Ref }
  object { Tree_h_Limb8B1_4B1_6_Ref }
  object { Tree_h_Limb8B1_4B2_1_Ref }
  object { Tree_h_Limb8B1_4B2_2_Ref }
  object { Tree_h_Limb8B1_4B2_3_Ref }
  object { Tree_h_Limb8B1_4B2_4_Ref }
  object { Tree_h_Limb8B1_4B2_5_Ref }
  object { Tree_h_Limb8B1_4B2_6_Ref }
  object { Tree_h_Limb8B1_3B1_1_Ref }
  object { Tree_h_Limb8B1_3B1_2_Ref }
  object { Tree_h_Limb8B1_3B1_3_Ref }
  object { Tree_h_Limb8B1_3B1_4_Ref }
  object { Tree_h_Limb8B1_3B1_5_Ref }
  object { Tree_h_Limb8B1_3B1_6_Ref }
  object { Tree_h_Limb8B1_3B1_7_Ref }
  object { Tree_h_Limb8B1_3B1_8_Ref }
  object { Tree_h_Limb8B1_3B1_9_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_1_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_2_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_3_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_4_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_5_Ref }
  object { Tree_h_Limb8B1_3B1_2B1_6_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_1_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_2_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_3_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_4_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_5_Ref }
  object { Tree_h_Limb8B1_3B1_1B1_6_Ref }
  object { Tree_h_Limb8B1_3B2_1_Ref }
  object { Tree_h_Limb8B1_3B2_2_Ref }
  object { Tree_h_Limb8B1_3B2_3_Ref }
  object { Tree_h_Limb8B1_3B2_4_Ref }
  object { Tree_h_Limb8B1_3B2_5_Ref }
  object { Tree_h_Limb8B1_3B2_6_Ref }
  object { Tree_h_Limb8B1_2B1_1_Ref }
  object { Tree_h_Limb8B1_2B1_2_Ref }
  object { Tree_h_Limb8B1_2B1_3_Ref }
  object { Tree_h_Limb8B1_2B1_4_Ref }
  object { Tree_h_Limb8B1_2B1_5_Ref }
  object { Tree_h_Limb8B1_2B1_6_Ref }
  object { Tree_h_Limb8B1_2B2_1_Ref }
  object { Tree_h_Limb8B1_2B2_2_Ref }
  object { Tree_h_Limb8B1_2B2_3_Ref }
  object { Tree_h_Limb8B1_2B2_4_Ref }
  object { Tree_h_Limb8B1_2B2_5_Ref }
  object { Tree_h_Limb8B1_2B2_6_Ref }
  object { Tree_h_Limb8B1_2B3_1_Ref }
  object { Tree_h_Limb8B1_2B3_2_Ref }
  object { Tree_h_Limb8B1_2B3_3_Ref }
  object { Tree_h_Limb8B1_2B3_4_Ref }
  object { Tree_h_Limb8B1_2B3_5_Ref }
  object { Tree_h_Limb8B1_2B3_6_Ref }
  object { Tree_h_Limb8B1_1B1_1_Ref }
  object { Tree_h_Limb8B1_1B1_2_Ref }
  object { Tree_h_Limb8B1_1B1_3_Ref }
  object { Tree_h_Limb8B1_1B1_4_Ref }
  object { Tree_h_Limb8B1_1B1_5_Ref }
  object { Tree_h_Limb8B1_1B1_6_Ref }
  object { Tree_h_Limb7B1_1_Ref }
  object { Tree_h_Limb7B1_2_Ref }
  object { Tree_h_Limb7B1_3_Ref }
  object { Tree_h_Limb7B1_4_Ref }
  object { Tree_h_Limb7B1_5_Ref }
  object { Tree_h_Limb7B1_6_Ref }
  object { Tree_h_Limb7B1_7_Ref }
  object { Tree_h_Limb7B1_8_Ref }
  object { Tree_h_Limb7B1_9_Ref }
  object { Tree_h_Limb7B1_10_Ref }
  object { Tree_h_Limb7B1_11_Ref }
  object { Tree_h_Limb7B1_5B1_1_Ref }
  object { Tree_h_Limb7B1_5B1_2_Ref }
  object { Tree_h_Limb7B1_5B1_3_Ref }
  object { Tree_h_Limb7B1_5B1_4_Ref }
  object { Tree_h_Limb7B1_5B1_5_Ref }
  object { Tree_h_Limb7B1_5B1_6_Ref }
  object { Tree_h_Limb7B1_4B1_1_Ref }
  object { Tree_h_Limb7B1_4B1_2_Ref }
  object { Tree_h_Limb7B1_4B1_3_Ref }
  object { Tree_h_Limb7B1_4B1_4_Ref }
  object { Tree_h_Limb7B1_4B1_5_Ref }
  object { Tree_h_Limb7B1_4B1_6_Ref }
  object { Tree_h_Limb7B1_4B2_1_Ref }
  object { Tree_h_Limb7B1_4B2_2_Ref }
  object { Tree_h_Limb7B1_4B2_3_Ref }
  object { Tree_h_Limb7B1_4B2_4_Ref }
  object { Tree_h_Limb7B1_4B2_5_Ref }
  object { Tree_h_Limb7B1_4B2_6_Ref }
  object { Tree_h_Limb7B1_3B1_1_Ref }
  object { Tree_h_Limb7B1_3B1_2_Ref }
  object { Tree_h_Limb7B1_3B1_3_Ref }
  object { Tree_h_Limb7B1_3B1_4_Ref }
  object { Tree_h_Limb7B1_3B1_5_Ref }
  object { Tree_h_Limb7B1_3B1_6_Ref }
  object { Tree_h_Limb7B1_3B1_7_Ref }
  object { Tree_h_Limb7B1_3B1_8_Ref }
  object { Tree_h_Limb7B1_3B1_9_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_1_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_2_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_3_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_4_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_5_Ref }
  object { Tree_h_Limb7B1_3B1_2B1_6_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_1_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_2_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_3_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_4_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_5_Ref }
  object { Tree_h_Limb7B1_3B1_1B1_6_Ref }
  object { Tree_h_Limb7B1_3B2_1_Ref }
  object { Tree_h_Limb7B1_3B2_2_Ref }
  object { Tree_h_Limb7B1_3B2_3_Ref }
  object { Tree_h_Limb7B1_3B2_4_Ref }
  object { Tree_h_Limb7B1_3B2_5_Ref }
  object { Tree_h_Limb7B1_3B2_6_Ref }
  object { Tree_h_Limb7B1_2B1_1_Ref }
  object { Tree_h_Limb7B1_2B1_2_Ref }
  object { Tree_h_Limb7B1_2B1_3_Ref }
  object { Tree_h_Limb7B1_2B1_4_Ref }
  object { Tree_h_Limb7B1_2B1_5_Ref }
  object { Tree_h_Limb7B1_2B1_6_Ref }
  object { Tree_h_Limb7B1_2B2_1_Ref }
  object { Tree_h_Limb7B1_2B2_2_Ref }
  object { Tree_h_Limb7B1_2B2_3_Ref }
  object { Tree_h_Limb7B1_2B2_4_Ref }
  object { Tree_h_Limb7B1_2B2_5_Ref }
  object { Tree_h_Limb7B1_2B2_6_Ref }
  object { Tree_h_Limb7B1_2B3_1_Ref }
  object { Tree_h_Limb7B1_2B3_2_Ref }
  object { Tree_h_Limb7B1_2B3_3_Ref }
  object { Tree_h_Limb7B1_2B3_4_Ref }
  object { Tree_h_Limb7B1_2B3_5_Ref }
  object { Tree_h_Limb7B1_2B3_6_Ref }
  object { Tree_h_Limb7B1_1B1_1_Ref }
  object { Tree_h_Limb7B1_1B1_2_Ref }
  object { Tree_h_Limb7B1_1B1_3_Ref }
  object { Tree_h_Limb7B1_1B1_4_Ref }
  object { Tree_h_Limb7B1_1B1_5_Ref }
  object { Tree_h_Limb7B1_1B1_6_Ref }
  object { Tree_h_Limb6B1_1_Ref }
  object { Tree_h_Limb6B1_2_Ref }
  object { Tree_h_Limb6B1_3_Ref }
  object { Tree_h_Limb6B1_4_Ref }
  object { Tree_h_Limb6B1_5_Ref }
  object { Tree_h_Limb6B1_6_Ref }
  object { Tree_h_Limb6B1_7_Ref }
  object { Tree_h_Limb6B1_8_Ref }
  object { Tree_h_Limb6B1_9_Ref }
  object { Tree_h_Limb6B1_10_Ref }
  object { Tree_h_Limb6B1_11_Ref }
  object { Tree_h_Limb6B1_5B1_1_Ref }
  object { Tree_h_Limb6B1_5B1_2_Ref }
  object { Tree_h_Limb6B1_5B1_3_Ref }
  object { Tree_h_Limb6B1_5B1_4_Ref }
  object { Tree_h_Limb6B1_5B1_5_Ref }
  object { Tree_h_Limb6B1_5B1_6_Ref }
  object { Tree_h_Limb6B1_4B1_1_Ref }
  object { Tree_h_Limb6B1_4B1_2_Ref }
  object { Tree_h_Limb6B1_4B1_3_Ref }
  object { Tree_h_Limb6B1_4B1_4_Ref }
  object { Tree_h_Limb6B1_4B1_5_Ref }
  object { Tree_h_Limb6B1_4B1_6_Ref }
  object { Tree_h_Limb6B1_4B2_1_Ref }
  object { Tree_h_Limb6B1_4B2_2_Ref }
  object { Tree_h_Limb6B1_4B2_3_Ref }
  object { Tree_h_Limb6B1_4B2_4_Ref }
  object { Tree_h_Limb6B1_4B2_5_Ref }
  object { Tree_h_Limb6B1_4B2_6_Ref }
  object { Tree_h_Limb6B1_3B1_1_Ref }
  object { Tree_h_Limb6B1_3B1_2_Ref }
  object { Tree_h_Limb6B1_3B1_3_Ref }
  object { Tree_h_Limb6B1_3B1_4_Ref }
  object { Tree_h_Limb6B1_3B1_5_Ref }
  object { Tree_h_Limb6B1_3B1_6_Ref }
  object { Tree_h_Limb6B1_3B1_7_Ref }
  object { Tree_h_Limb6B1_3B1_8_Ref }
  object { Tree_h_Limb6B1_3B1_9_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_1_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_2_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_3_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_4_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_5_Ref }
  object { Tree_h_Limb6B1_3B1_2B1_6_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_1_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_2_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_3_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_4_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_5_Ref }
  object { Tree_h_Limb6B1_3B1_1B1_6_Ref }
  object { Tree_h_Limb6B1_3B2_1_Ref }
  object { Tree_h_Limb6B1_3B2_2_Ref }
  object { Tree_h_Limb6B1_3B2_3_Ref }
  object { Tree_h_Limb6B1_3B2_4_Ref }
  object { Tree_h_Limb6B1_3B2_5_Ref }
  object { Tree_h_Limb6B1_3B2_6_Ref }
  object { Tree_h_Limb6B1_2B1_1_Ref }
  object { Tree_h_Limb6B1_2B1_2_Ref }
  object { Tree_h_Limb6B1_2B1_3_Ref }
  object { Tree_h_Limb6B1_2B1_4_Ref }
  object { Tree_h_Limb6B1_2B1_5_Ref }
  object { Tree_h_Limb6B1_2B1_6_Ref }
  object { Tree_h_Limb6B1_2B2_1_Ref }
  object { Tree_h_Limb6B1_2B2_2_Ref }
  object { Tree_h_Limb6B1_2B2_3_Ref }
  object { Tree_h_Limb6B1_2B2_4_Ref }
  object { Tree_h_Limb6B1_2B2_5_Ref }
  object { Tree_h_Limb6B1_2B2_6_Ref }
  object { Tree_h_Limb6B1_2B3_1_Ref }
  object { Tree_h_Limb6B1_2B3_2_Ref }
  object { Tree_h_Limb6B1_2B3_3_Ref }
  object { Tree_h_Limb6B1_2B3_4_Ref }
  object { Tree_h_Limb6B1_2B3_5_Ref }
  object { Tree_h_Limb6B1_2B3_6_Ref }
  object { Tree_h_Limb6B1_1B1_1_Ref }
  object { Tree_h_Limb6B1_1B1_2_Ref }
  object { Tree_h_Limb6B1_1B1_3_Ref }
  object { Tree_h_Limb6B1_1B1_4_Ref }
  object { Tree_h_Limb6B1_1B1_5_Ref }
  object { Tree_h_Limb6B1_1B1_6_Ref }
  object { Tree_h_Limb6B2_1_Ref }
  object { Tree_h_Limb6B2_2_Ref }
  object { Tree_h_Limb6B2_3_Ref }
  object { Tree_h_Limb6B2_4_Ref }
  object { Tree_h_Limb6B2_5_Ref }
  object { Tree_h_Limb6B2_6_Ref }
  object { Tree_h_Limb6B2_7_Ref }
  object { Tree_h_Limb6B2_8_Ref }
  object { Tree_h_Limb6B2_9_Ref }
  object { Tree_h_Limb6B2_10_Ref }
  object { Tree_h_Limb6B2_11_Ref }
  object { Tree_h_Limb6B2_5B1_1_Ref }
  object { Tree_h_Limb6B2_5B1_2_Ref }
  object { Tree_h_Limb6B2_5B1_3_Ref }
  object { Tree_h_Limb6B2_5B1_4_Ref }
  object { Tree_h_Limb6B2_5B1_5_Ref }
  object { Tree_h_Limb6B2_5B1_6_Ref }
  object { Tree_h_Limb6B2_4B1_1_Ref }
  object { Tree_h_Limb6B2_4B1_2_Ref }
  object { Tree_h_Limb6B2_4B1_3_Ref }
  object { Tree_h_Limb6B2_4B1_4_Ref }
  object { Tree_h_Limb6B2_4B1_5_Ref }
  object { Tree_h_Limb6B2_4B1_6_Ref }
  object { Tree_h_Limb6B2_4B2_1_Ref }
  object { Tree_h_Limb6B2_4B2_2_Ref }
  object { Tree_h_Limb6B2_4B2_3_Ref }
  object { Tree_h_Limb6B2_4B2_4_Ref }
  object { Tree_h_Limb6B2_4B2_5_Ref }
  object { Tree_h_Limb6B2_4B2_6_Ref }
  object { Tree_h_Limb6B2_3B1_1_Ref }
  object { Tree_h_Limb6B2_3B1_2_Ref }
  object { Tree_h_Limb6B2_3B1_3_Ref }
  object { Tree_h_Limb6B2_3B1_4_Ref }
  object { Tree_h_Limb6B2_3B1_5_Ref }
  object { Tree_h_Limb6B2_3B1_6_Ref }
  object { Tree_h_Limb6B2_3B1_7_Ref }
  object { Tree_h_Limb6B2_3B1_8_Ref }
  object { Tree_h_Limb6B2_3B1_9_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_1_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_2_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_3_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_4_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_5_Ref }
  object { Tree_h_Limb6B2_3B1_2B1_6_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_1_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_2_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_3_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_4_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_5_Ref }
  object { Tree_h_Limb6B2_3B1_1B1_6_Ref }
  object { Tree_h_Limb6B2_3B2_1_Ref }
  object { Tree_h_Limb6B2_3B2_2_Ref }
  object { Tree_h_Limb6B2_3B2_3_Ref }
  object { Tree_h_Limb6B2_3B2_4_Ref }
  object { Tree_h_Limb6B2_3B2_5_Ref }
  object { Tree_h_Limb6B2_3B2_6_Ref }
  object { Tree_h_Limb6B2_2B1_1_Ref }
  object { Tree_h_Limb6B2_2B1_2_Ref }
  object { Tree_h_Limb6B2_2B1_3_Ref }
  object { Tree_h_Limb6B2_2B1_4_Ref }
  object { Tree_h_Limb6B2_2B1_5_Ref }
  object { Tree_h_Limb6B2_2B1_6_Ref }
  object { Tree_h_Limb6B2_2B2_1_Ref }
  object { Tree_h_Limb6B2_2B2_2_Ref }
  object { Tree_h_Limb6B2_2B2_3_Ref }
  object { Tree_h_Limb6B2_2B2_4_Ref }
  object { Tree_h_Limb6B2_2B2_5_Ref }
  object { Tree_h_Limb6B2_2B2_6_Ref }
  object { Tree_h_Limb6B2_2B3_1_Ref }
  object { Tree_h_Limb6B2_2B3_2_Ref }
  object { Tree_h_Limb6B2_2B3_3_Ref }
  object { Tree_h_Limb6B2_2B3_4_Ref }
  object { Tree_h_Limb6B2_2B3_5_Ref }
  object { Tree_h_Limb6B2_2B3_6_Ref }
  object { Tree_h_Limb6B2_1B1_1_Ref }
  object { Tree_h_Limb6B2_1B1_2_Ref }
  object { Tree_h_Limb6B2_1B1_3_Ref }
  object { Tree_h_Limb6B2_1B1_4_Ref }
  object { Tree_h_Limb6B2_1B1_5_Ref }
  object { Tree_h_Limb6B2_1B1_6_Ref }
  object { Tree_h_Limb6B3_1_Ref }
  object { Tree_h_Limb6B3_2_Ref }
  object { Tree_h_Limb6B3_3_Ref }
  object { Tree_h_Limb6B3_4_Ref }
  object { Tree_h_Limb6B3_5_Ref }
  object { Tree_h_Limb6B3_6_Ref }
  object { Tree_h_Limb6B3_7_Ref }
  object { Tree_h_Limb6B3_8_Ref }
  object { Tree_h_Limb6B3_9_Ref }
  object { Tree_h_Limb6B3_10_Ref }
  object { Tree_h_Limb6B3_11_Ref }
  object { Tree_h_Limb6B3_5B1_1_Ref }
  object { Tree_h_Limb6B3_5B1_2_Ref }
  object { Tree_h_Limb6B3_5B1_3_Ref }
  object { Tree_h_Limb6B3_5B1_4_Ref }
  object { Tree_h_Limb6B3_5B1_5_Ref }
  object { Tree_h_Limb6B3_5B1_6_Ref }
  object { Tree_h_Limb6B3_4B1_1_Ref }
  object { Tree_h_Limb6B3_4B1_2_Ref }
  object { Tree_h_Limb6B3_4B1_3_Ref }
  object { Tree_h_Limb6B3_4B1_4_Ref }
  object { Tree_h_Limb6B3_4B1_5_Ref }
  object { Tree_h_Limb6B3_4B1_6_Ref }
  object { Tree_h_Limb6B3_4B2_1_Ref }
  object { Tree_h_Limb6B3_4B2_2_Ref }
  object { Tree_h_Limb6B3_4B2_3_Ref }
  object { Tree_h_Limb6B3_4B2_4_Ref }
  object { Tree_h_Limb6B3_4B2_5_Ref }
  object { Tree_h_Limb6B3_4B2_6_Ref }
  object { Tree_h_Limb6B3_3B1_1_Ref }
  object { Tree_h_Limb6B3_3B1_2_Ref }
  object { Tree_h_Limb6B3_3B1_3_Ref }
  object { Tree_h_Limb6B3_3B1_4_Ref }
  object { Tree_h_Limb6B3_3B1_5_Ref }
  object { Tree_h_Limb6B3_3B1_6_Ref }
  object { Tree_h_Limb6B3_3B1_7_Ref }
  object { Tree_h_Limb6B3_3B1_8_Ref }
  object { Tree_h_Limb6B3_3B1_9_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_1_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_2_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_3_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_4_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_5_Ref }
  object { Tree_h_Limb6B3_3B1_2B1_6_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_1_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_2_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_3_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_4_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_5_Ref }
  object { Tree_h_Limb6B3_3B1_1B1_6_Ref }
  object { Tree_h_Limb6B3_3B2_1_Ref }
  object { Tree_h_Limb6B3_3B2_2_Ref }
  object { Tree_h_Limb6B3_3B2_3_Ref }
  object { Tree_h_Limb6B3_3B2_4_Ref }
  object { Tree_h_Limb6B3_3B2_5_Ref }
  object { Tree_h_Limb6B3_3B2_6_Ref }
  object { Tree_h_Limb6B3_2B1_1_Ref }
  object { Tree_h_Limb6B3_2B1_2_Ref }
  object { Tree_h_Limb6B3_2B1_3_Ref }
  object { Tree_h_Limb6B3_2B1_4_Ref }
  object { Tree_h_Limb6B3_2B1_5_Ref }
  object { Tree_h_Limb6B3_2B1_6_Ref }
  object { Tree_h_Limb6B3_2B2_1_Ref }
  object { Tree_h_Limb6B3_2B2_2_Ref }
  object { Tree_h_Limb6B3_2B2_3_Ref }
  object { Tree_h_Limb6B3_2B2_4_Ref }
  object { Tree_h_Limb6B3_2B2_5_Ref }
  object { Tree_h_Limb6B3_2B2_6_Ref }
  object { Tree_h_Limb6B3_2B3_1_Ref }
  object { Tree_h_Limb6B3_2B3_2_Ref }
  object { Tree_h_Limb6B3_2B3_3_Ref }
  object { Tree_h_Limb6B3_2B3_4_Ref }
  object { Tree_h_Limb6B3_2B3_5_Ref }
  object { Tree_h_Limb6B3_2B3_6_Ref }
  object { Tree_h_Limb6B3_1B1_1_Ref }
  object { Tree_h_Limb6B3_1B1_2_Ref }
  object { Tree_h_Limb6B3_1B1_3_Ref }
  object { Tree_h_Limb6B3_1B1_4_Ref }
  object { Tree_h_Limb6B3_1B1_5_Ref }
  object { Tree_h_Limb6B3_1B1_6_Ref }
  object { Tree_h_Limb5B1_1_Ref }
  object { Tree_h_Limb5B1_2_Ref }
  object { Tree_h_Limb5B1_3_Ref }
  object { Tree_h_Limb5B1_4_Ref }
  object { Tree_h_Limb5B1_5_Ref }
  object { Tree_h_Limb5B1_6_Ref }
  object { Tree_h_Limb5B1_7_Ref }
  object { Tree_h_Limb5B1_8_Ref }
  object { Tree_h_Limb5B1_9_Ref }
  object { Tree_h_Limb5B1_10_Ref }
  object { Tree_h_Limb5B1_11_Ref }
  object { Tree_h_Limb5B1_5B1_1_Ref }
  object { Tree_h_Limb5B1_5B1_2_Ref }
  object { Tree_h_Limb5B1_5B1_3_Ref }
  object { Tree_h_Limb5B1_5B1_4_Ref }
  object { Tree_h_Limb5B1_5B1_5_Ref }
  object { Tree_h_Limb5B1_5B1_6_Ref }
  object { Tree_h_Limb5B1_4B1_1_Ref }
  object { Tree_h_Limb5B1_4B1_2_Ref }
  object { Tree_h_Limb5B1_4B1_3_Ref }
  object { Tree_h_Limb5B1_4B1_4_Ref }
  object { Tree_h_Limb5B1_4B1_5_Ref }
  object { Tree_h_Limb5B1_4B1_6_Ref }
  object { Tree_h_Limb5B1_4B2_1_Ref }
  object { Tree_h_Limb5B1_4B2_2_Ref }
  object { Tree_h_Limb5B1_4B2_3_Ref }
  object { Tree_h_Limb5B1_4B2_4_Ref }
  object { Tree_h_Limb5B1_4B2_5_Ref }
  object { Tree_h_Limb5B1_4B2_6_Ref }
  object { Tree_h_Limb5B1_3B1_1_Ref }
  object { Tree_h_Limb5B1_3B1_2_Ref }
  object { Tree_h_Limb5B1_3B1_3_Ref }
  object { Tree_h_Limb5B1_3B1_4_Ref }
  object { Tree_h_Limb5B1_3B1_5_Ref }
  object { Tree_h_Limb5B1_3B1_6_Ref }
  object { Tree_h_Limb5B1_3B1_7_Ref }
  object { Tree_h_Limb5B1_3B1_8_Ref }
  object { Tree_h_Limb5B1_3B1_9_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_1_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_2_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_3_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_4_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_5_Ref }
  object { Tree_h_Limb5B1_3B1_2B1_6_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_1_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_2_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_3_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_4_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_5_Ref }
  object { Tree_h_Limb5B1_3B1_1B1_6_Ref }
  object { Tree_h_Limb5B1_3B2_1_Ref }
  object { Tree_h_Limb5B1_3B2_2_Ref }
  object { Tree_h_Limb5B1_3B2_3_Ref }
  object { Tree_h_Limb5B1_3B2_4_Ref }
  object { Tree_h_Limb5B1_3B2_5_Ref }
  object { Tree_h_Limb5B1_3B2_6_Ref }
  object { Tree_h_Limb5B1_2B1_1_Ref }
  object { Tree_h_Limb5B1_2B1_2_Ref }
  object { Tree_h_Limb5B1_2B1_3_Ref }
  object { Tree_h_Limb5B1_2B1_4_Ref }
  object { Tree_h_Limb5B1_2B1_5_Ref }
  object { Tree_h_Limb5B1_2B1_6_Ref }
  object { Tree_h_Limb5B1_2B2_1_Ref }
  object { Tree_h_Limb5B1_2B2_2_Ref }
  object { Tree_h_Limb5B1_2B2_3_Ref }
  object { Tree_h_Limb5B1_2B2_4_Ref }
  object { Tree_h_Limb5B1_2B2_5_Ref }
  object { Tree_h_Limb5B1_2B2_6_Ref }
  object { Tree_h_Limb5B1_2B3_1_Ref }
  object { Tree_h_Limb5B1_2B3_2_Ref }
  object { Tree_h_Limb5B1_2B3_3_Ref }
  object { Tree_h_Limb5B1_2B3_4_Ref }
  object { Tree_h_Limb5B1_2B3_5_Ref }
  object { Tree_h_Limb5B1_2B3_6_Ref }
  object { Tree_h_Limb5B1_1B1_1_Ref }
  object { Tree_h_Limb5B1_1B1_2_Ref }
  object { Tree_h_Limb5B1_1B1_3_Ref }
  object { Tree_h_Limb5B1_1B1_4_Ref }
  object { Tree_h_Limb5B1_1B1_5_Ref }
  object { Tree_h_Limb5B1_1B1_6_Ref }
  object { Tree_h_Limb5B2_1_Ref }
  object { Tree_h_Limb5B2_2_Ref }
  object { Tree_h_Limb5B2_3_Ref }
  object { Tree_h_Limb5B2_4_Ref }
  object { Tree_h_Limb5B2_5_Ref }
  object { Tree_h_Limb5B2_6_Ref }
  object { Tree_h_Limb5B2_7_Ref }
  object { Tree_h_Limb5B2_8_Ref }
  object { Tree_h_Limb5B2_9_Ref }
  object { Tree_h_Limb5B2_10_Ref }
  object { Tree_h_Limb5B2_11_Ref }
  object { Tree_h_Limb5B2_5B1_1_Ref }
  object { Tree_h_Limb5B2_5B1_2_Ref }
  object { Tree_h_Limb5B2_5B1_3_Ref }
  object { Tree_h_Limb5B2_5B1_4_Ref }
  object { Tree_h_Limb5B2_5B1_5_Ref }
  object { Tree_h_Limb5B2_5B1_6_Ref }
  object { Tree_h_Limb5B2_4B1_1_Ref }
  object { Tree_h_Limb5B2_4B1_2_Ref }
  object { Tree_h_Limb5B2_4B1_3_Ref }
  object { Tree_h_Limb5B2_4B1_4_Ref }
  object { Tree_h_Limb5B2_4B1_5_Ref }
  object { Tree_h_Limb5B2_4B1_6_Ref }
  object { Tree_h_Limb5B2_4B2_1_Ref }
  object { Tree_h_Limb5B2_4B2_2_Ref }
  object { Tree_h_Limb5B2_4B2_3_Ref }
  object { Tree_h_Limb5B2_4B2_4_Ref }
  object { Tree_h_Limb5B2_4B2_5_Ref }
  object { Tree_h_Limb5B2_4B2_6_Ref }
  object { Tree_h_Limb5B2_3B1_1_Ref }
  object { Tree_h_Limb5B2_3B1_2_Ref }
  object { Tree_h_Limb5B2_3B1_3_Ref }
  object { Tree_h_Limb5B2_3B1_4_Ref }
  object { Tree_h_Limb5B2_3B1_5_Ref }
  object { Tree_h_Limb5B2_3B1_6_Ref }
  object { Tree_h_Limb5B2_3B1_7_Ref }
  object { Tree_h_Limb5B2_3B1_8_Ref }
  object { Tree_h_Limb5B2_3B1_9_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_1_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_2_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_3_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_4_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_5_Ref }
  object { Tree_h_Limb5B2_3B1_2B1_6_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_1_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_2_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_3_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_4_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_5_Ref }
  object { Tree_h_Limb5B2_3B1_1B1_6_Ref }
  object { Tree_h_Limb5B2_3B2_1_Ref }
  object { Tree_h_Limb5B2_3B2_2_Ref }
  object { Tree_h_Limb5B2_3B2_3_Ref }
  object { Tree_h_Limb5B2_3B2_4_Ref }
  object { Tree_h_Limb5B2_3B2_5_Ref }
  object { Tree_h_Limb5B2_3B2_6_Ref }
  object { Tree_h_Limb5B2_2B1_1_Ref }
  object { Tree_h_Limb5B2_2B1_2_Ref }
  object { Tree_h_Limb5B2_2B1_3_Ref }
  object { Tree_h_Limb5B2_2B1_4_Ref }
  object { Tree_h_Limb5B2_2B1_5_Ref }
  object { Tree_h_Limb5B2_2B1_6_Ref }
  object { Tree_h_Limb5B2_2B2_1_Ref }
  object { Tree_h_Limb5B2_2B2_2_Ref }
  object { Tree_h_Limb5B2_2B2_3_Ref }
  object { Tree_h_Limb5B2_2B2_4_Ref }
  object { Tree_h_Limb5B2_2B2_5_Ref }
  object { Tree_h_Limb5B2_2B2_6_Ref }
  object { Tree_h_Limb5B2_2B3_1_Ref }
  object { Tree_h_Limb5B2_2B3_2_Ref }
  object { Tree_h_Limb5B2_2B3_3_Ref }
  object { Tree_h_Limb5B2_2B3_4_Ref }
  object { Tree_h_Limb5B2_2B3_5_Ref }
  object { Tree_h_Limb5B2_2B3_6_Ref }
  object { Tree_h_Limb5B2_1B1_1_Ref }
  object { Tree_h_Limb5B2_1B1_2_Ref }
  object { Tree_h_Limb5B2_1B1_3_Ref }
  object { Tree_h_Limb5B2_1B1_4_Ref }
  object { Tree_h_Limb5B2_1B1_5_Ref }
  object { Tree_h_Limb5B2_1B1_6_Ref }
  object { Tree_h_Limb4B1_1_Ref }
  object { Tree_h_Limb4B1_2_Ref }
  object { Tree_h_Limb4B1_3_Ref }
  object { Tree_h_Limb4B1_4_Ref }
  object { Tree_h_Limb4B1_5_Ref }
  object { Tree_h_Limb4B1_6_Ref }
  object { Tree_h_Limb4B1_7_Ref }
  object { Tree_h_Limb4B1_8_Ref }
  object { Tree_h_Limb4B1_9_Ref }
  object { Tree_h_Limb4B1_10_Ref }
  object { Tree_h_Limb4B1_11_Ref }
  object { Tree_h_Limb4B1_5B1_1_Ref }
  object { Tree_h_Limb4B1_5B1_2_Ref }
  object { Tree_h_Limb4B1_5B1_3_Ref }
  object { Tree_h_Limb4B1_5B1_4_Ref }
  object { Tree_h_Limb4B1_5B1_5_Ref }
  object { Tree_h_Limb4B1_5B1_6_Ref }
  object { Tree_h_Limb4B1_4B1_1_Ref }
  object { Tree_h_Limb4B1_4B1_2_Ref }
  object { Tree_h_Limb4B1_4B1_3_Ref }
  object { Tree_h_Limb4B1_4B1_4_Ref }
  object { Tree_h_Limb4B1_4B1_5_Ref }
  object { Tree_h_Limb4B1_4B1_6_Ref }
  object { Tree_h_Limb4B1_4B2_1_Ref }
  object { Tree_h_Limb4B1_4B2_2_Ref }
  object { Tree_h_Limb4B1_4B2_3_Ref }
  object { Tree_h_Limb4B1_4B2_4_Ref }
  object { Tree_h_Limb4B1_4B2_5_Ref }
  object { Tree_h_Limb4B1_4B2_6_Ref }
  object { Tree_h_Limb4B1_3B1_1_Ref }
  object { Tree_h_Limb4B1_3B1_2_Ref }
  object { Tree_h_Limb4B1_3B1_3_Ref }
  object { Tree_h_Limb4B1_3B1_4_Ref }
  object { Tree_h_Limb4B1_3B1_5_Ref }
  object { Tree_h_Limb4B1_3B1_6_Ref }
  object { Tree_h_Limb4B1_3B1_7_Ref }
  object { Tree_h_Limb4B1_3B1_8_Ref }
  object { Tree_h_Limb4B1_3B1_9_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_1_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_2_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_3_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_4_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_5_Ref }
  object { Tree_h_Limb4B1_3B1_2B1_6_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_1_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_2_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_3_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_4_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_5_Ref }
  object { Tree_h_Limb4B1_3B1_1B1_6_Ref }
  object { Tree_h_Limb4B1_3B2_1_Ref }
  object { Tree_h_Limb4B1_3B2_2_Ref }
  object { Tree_h_Limb4B1_3B2_3_Ref }
  object { Tree_h_Limb4B1_3B2_4_Ref }
  object { Tree_h_Limb4B1_3B2_5_Ref }
  object { Tree_h_Limb4B1_3B2_6_Ref }
  object { Tree_h_Limb4B1_2B1_1_Ref }
  object { Tree_h_Limb4B1_2B1_2_Ref }
  object { Tree_h_Limb4B1_2B1_3_Ref }
  object { Tree_h_Limb4B1_2B1_4_Ref }
  object { Tree_h_Limb4B1_2B1_5_Ref }
  object { Tree_h_Limb4B1_2B1_6_Ref }
  object { Tree_h_Limb4B1_2B2_1_Ref }
  object { Tree_h_Limb4B1_2B2_2_Ref }
  object { Tree_h_Limb4B1_2B2_3_Ref }
  object { Tree_h_Limb4B1_2B2_4_Ref }
  object { Tree_h_Limb4B1_2B2_5_Ref }
  object { Tree_h_Limb4B1_2B2_6_Ref }
  object { Tree_h_Limb4B1_2B3_1_Ref }
  object { Tree_h_Limb4B1_2B3_2_Ref }
  object { Tree_h_Limb4B1_2B3_3_Ref }
  object { Tree_h_Limb4B1_2B3_4_Ref }
  object { Tree_h_Limb4B1_2B3_5_Ref }
  object { Tree_h_Limb4B1_2B3_6_Ref }
  object { Tree_h_Limb4B1_1B1_1_Ref }
  object { Tree_h_Limb4B1_1B1_2_Ref }
  object { Tree_h_Limb4B1_1B1_3_Ref }
  object { Tree_h_Limb4B1_1B1_4_Ref }
  object { Tree_h_Limb4B1_1B1_5_Ref }
  object { Tree_h_Limb4B1_1B1_6_Ref }
  material {
    ast
  }
}
union { // baum1
  object { Tree_h_Leafs }
  object { Tree_h_Limbs }
  scale 0.5
  translate  <3.65, -2.6, -5.4>
}




#declare sky_vect = <0.00000, 0.00000, 1.00000>;
#declare cam_loc = <-11.150, -6.400, -5.500>;  // using camera 'StdCam'
#declare lookat = <0.000, 0.000, 0.500>;
#declare light_loc = <-3.85000, 2.05000, -3.10000>;  // using light source 'Light2'

#declare flare_size = 1.000;
#declare bright_background = 0;
#declare flare_brightness = 1.000;
// Note: if the following two lines cause an error, make sure that
// you have the NKFlare\ subdirectory in the directory where you are
// exporting POV-files to.
#include "NKFlare\35mm.flr"
#include "NKFlare\nkflare.inc"


plane { // himmel1
  z,0
  material {
    wolken
  }
  no_shadow
  scale <1.0, 1.0, -1.0>
  translate  10.0*z
}


plane { // himmel2
  z,0
  material {
    Apocalypse
  }
  scale <1.0, 1.0, -1.0>
  translate  15.0*z
}


#include "D:\3dmodelle\albatros.inc"

object {
  obj_1
  material {
    Blue_Sky
  }
  no_shadow
  scale 0.005
  rotate <80.0, -5.0, 5.0>
  translate  -2.0*x
}




